
-- Амуры - NEO/Mars-crosser (aréocroiseur)/Amor (EGA): 5971 known (22 janvier 2017)
-- PHA : Potentional Hazardous Asteroids
-- Definition : d'astéroïdes qui croisent l'orbite de Mars mais non celle de la Terre1. Ils sont ainsi nommés d'après l'astéroïde (1221) Amor 
-- et sont aussi nommés astéroïdes géofrôleurs (Earth-grazing asteroids1, « astéroïdes frôlant la Terre » en anglais). 
-- Ce sont des frôleurs extérieurs, c'est-à-dire qu'ils s'approchent de l'extérieur de l'orbite de la Terre, mais ne la coupent pas. 
-- Les astéroïdes sont classés dans cette famille si, à leur périhélie, leur distance au Soleil est, d'une part, strictement inférieure à 1,3 ua — périhélie de Mars — 
-- et, d'autre part, strictement supérieure à 1,017 ua — aphélie de la Terre
--===========================================================================================================================

AmorPha = -- NEA/MCA/EGA Amor (PHA)
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {1, 0, 0, 1}, -- "#FF0000" -- "rouge"
markcolor = "#FF0000", -- hex value of labelcolor -- "rouge"
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 105, -- 105/105 in JPL
counter = true,

    objects =
        {
 "Sol/138095 2000 DK79", -- from JPL Amor Pha : Yes
 "Sol/138524 2000 OJ8", -- from JPL Amor Pha : Yes
 "Sol/139211 2001 GN2", -- from JPL Amor Pha : Yes
 "Sol/2000 PP9", -- from JPL Amor Pha : Yes
 "Sol/2002 AT4", -- from JPL Amor Pha : Yes
 "Sol/2002 BM26", -- from JPL Amor Pha : Yes
 "Sol/2002 GJ8", -- from JPL Amor Pha : Yes
 "Sol/2002 GZ8", -- from JPL Amor Pha : Yes
 "Sol/2002 KK8", -- from JPL Amor Pha : Yes
 "Sol/2002 PF43", -- from JPL Amor Pha : Yes
 "Sol/2002 PR1", -- from JPL Amor Pha : Yes
 "Sol/2002 QH10", -- from JPL Amor Pha : Yes
 "Sol/2003 MU", -- from JPL Amor Pha : Yes
 "Sol/2004 KE17", -- from JPL Amor Pha : Yes
 "Sol/2004 PS42", -- from JPL Amor Pha : Yes
 "Sol/2004 RQ10", -- from JPL Amor Pha : Yes
 "Sol/2004 SS", -- from JPL Amor Pha : Yes
 "Sol/2005 EW169", -- from JPL Amor Pha : Yes
 "Sol/2005 PA5", -- from JPL Amor Pha : Yes
 "Sol/2006 HQ30", -- from JPL Amor Pha : Yes
 "Sol/2006 HW57", -- from JPL Amor Pha : Yes
 "Sol/2006 LK", -- from JPL Amor Pha : Yes
 "Sol/2006 TB", -- from JPL Amor Pha : Yes
 "Sol/2007 DS84", -- from JPL Amor Pha : Yes
 "Sol/2007 XK11", -- from JPL Amor Pha : Yes
 "Sol/2008 HS3", -- from JPL Amor Pha : Yes
 "Sol/2008 NQ3", -- from JPL Amor Pha : Yes
 "Sol/2008 TD2", -- from JPL Amor Pha : Yes
 "Sol/200840 2001 XN254", -- from JPL Amor Pha : Yes
 "Sol/2009 CC3", -- from JPL Amor Pha : Yes
 "Sol/2009 DZ42", -- from JPL Amor Pha : Yes
 "Sol/2010 MF1", -- from JPL Amor Pha : Yes
 "Sol/2010 SH13", -- from JPL Amor Pha : Yes
 "Sol/2010 UY6", -- from JPL Amor Pha : Yes
 "Sol/2011 BX10", -- from JPL Amor Pha : Yes
 "Sol/2011 CB50", -- from JPL Amor Pha : Yes
 "Sol/2011 KO17", -- from JPL Amor Pha : Yes
 "Sol/2011 OA", -- from JPL Amor Pha : Yes
 "Sol/2011 RJ1", -- from JPL Amor Pha : Yes
 "Sol/2011 TN9", -- from JPL Amor Pha : Yes
 "Sol/2011 UV63", -- from JPL Amor Pha : Yes
 "Sol/2012 LZ1", -- from JPL Amor Pha : Yes
 "Sol/2012 OO", -- from JPL Amor Pha : Yes
 "Sol/2012 QQ10", -- from JPL Amor Pha : Yes
 "Sol/2012 UR136", -- from JPL Amor Pha : Yes
 "Sol/2012 XY6", -- from JPL Amor Pha : Yes
 "Sol/2013 AN20", -- from JPL Amor Pha : Yes
 "Sol/2013 AX52", -- from JPL Amor Pha : Yes
 "Sol/2013 CU83", -- from JPL Amor Pha : Yes
 "Sol/2013 UH9", -- from JPL Amor Pha : Yes
 "Sol/2014 AF51", -- from JPL Amor Pha : Yes
 "Sol/2014 AY28", -- from JPL Amor Pha : Yes
 "Sol/2014 KS40", -- from JPL Amor Pha : Yes
 "Sol/2014 MP5", -- from JPL Amor Pha : Yes
 "Sol/2014 SS1", -- from JPL Amor Pha : Yes
 "Sol/2014 TY33", -- from JPL Amor Pha : Yes
 "Sol/2014 WD201", -- from JPL Amor Pha : Yes
 "Sol/2015 BP515", -- from JPL Amor Pha : Yes
 "Sol/2015 BX516", -- from JPL Amor Pha : Yes
 "Sol/2015 DP155", -- from JPL Amor Pha : Yes
 "Sol/2015 JY1", -- from JPL Amor Pha : Yes
 "Sol/2015 LG2", -- from JPL Amor Pha : Yes
 "Sol/2015 LK24", -- from JPL Amor Pha : Yes
 "Sol/2015 MT96", -- from JPL Amor Pha : Yes
 "Sol/2015 RR150", -- from JPL Amor Pha : Yes
 "Sol/2015 RS1", -- from JPL Amor Pha : Yes
 "Sol/2015 XA352", -- from JPL Amor Pha : Yes
 "Sol/2015 XW377", -- from JPL Amor Pha : Yes
 "Sol/2016 CC30", -- from JPL Amor Pha : Yes
 "Sol/2016 CJ195", -- from JPL Amor Pha : Yes
 "Sol/2016 NO16", -- from JPL Amor Pha : Yes
 "Sol/2016 TZ17", -- from JPL Amor Pha : Yes
 "Sol/2016 XH2", -- from JPL Amor Pha : Yes
 "Sol/2017 AM4", -- from JPL Amor Pha : Yes
 "Sol/2017 ED4", -- from JPL Amor Pha : Yes
 "Sol/2017 LU", -- from JPL Amor Pha : Yes
 "Sol/2017 MV2", -- from JPL Amor Pha : Yes
 "Sol/2017 NM6", -- from JPL Amor Pha : Yes
 "Sol/2017 RL", -- from JPL Amor Pha : Yes
 "Sol/2017 SN2", -- from JPL Amor Pha : Yes
 "Sol/2017 YT5", -- from JPL Amor Pha : Yes
 "Sol/2018 BO6", -- from JPL Amor Pha : No
 "Sol/212546 2006 SV19", -- from JPL Amor Pha : Yes
 "Sol/242216 2003 RN10", -- from JPL Amor Pha : Yes
 "Sol/285263 1998 QE2", -- from JPL Amor Pha : Yes
 "Sol/3122 Florence", -- from JPL Amor Pha : Yes
 "Sol/348400 2005 JF21", -- from JPL Amor Pha : Yes
 "Sol/363084 2000 RD53", -- from JPL Amor Pha : Yes
 "Sol/3757 Anagolay", -- from JPL Amor Pha : Yes
 "Sol/38071 1999 GU3", -- from JPL Amor Pha : Yes
 "Sol/380981 2006 SU131", -- from JPL Amor Pha : Yes
 "Sol/385186 1994 AW1", -- from JPL Amor Pha : Yes
 "Sol/391211 2006 HZ51", -- from JPL Amor Pha : Yes
 "Sol/39572 1993 DQ1", -- from JPL Amor Pha : Yes
 "Sol/412983 1996 FO3", -- from JPL Amor Pha : Yes
 "Sol/417419 2006 KL21", -- from JPL Amor Pha : Yes
 "Sol/423321 2005 ED318", -- from JPL Amor Pha : Yes
 "Sol/436671 2011 SV71", -- from JPL Amor Pha : Yes
 "Sol/453778 2011 JK", -- from JPL Amor Pha : Yes
 "Sol/455687 2005 EK94", -- from JPL Amor Pha : Yes
 "Sol/467317 2000 QW7", -- from JPL Amor Pha : Yes
 "Sol/482250 2011 LL2", -- from JPL Amor Pha : Yes
 "Sol/484517 2008 EC69", -- from JPL Amor Pha : Yes
-- "Sol/6491 1991 OA", -- from JPL Amor Pha : Yes -- Alinda Family
 "Sol/67367 2000 LY27", -- from JPL Amor Pha : Yes
 "Sol/89830 2002 CE", -- from JPL Amor Pha : Yes


	}
}