
-- NEO/ECA/Apollo: 8365 known (22 janvier 2017)
-- Definition: The asteroids Apollo (or Apollo) are a family of near-Earth asteroids.
-- It is named after (1862) Apollo, the first of this family to have been discovered.
-- Asteroids are classified in this family if their semi-major axis is strictly greater than 1 ua and their perihelion is less than 1.017 ua.
-- We currently know (January 22, 2017) 8365 asteroids Apollon of which 1181 are numbered and 67 named.
-- JPL counts 1548 Apollo Pha.
-- 1547 asteroids Aten and x Atira which are part of the Apollo have been removed from the list but have their own table Aten Pha and Atira Pha
--Potentially Hazardous Asteroids, astéroïdes potentiellement dangereux APD en français : ceux de magnitude absolue H < 22 (soit plus de 130 mètres de diamètre moyen) 
--et qui peuvent passer à l’intérieur d’un cercle de 0,05 UA situé dans le plan de l'écliptique à 1,0 UA du Soleil.
--=================================================================================================================================

ApolloPha = -- NEA/ECA/Apollo (PHA)
-- Apollo contain Aten ans Atira
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {1, 0, 0, 1}, -- "#FF0000" -- "rouge"
markcolor = "#FF0000", -- hex value of labelcolor -- "rouge"
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
-- "square"=2 (plain) "circle"=3 (ring)  "disk"=4 (plain) "diamond"=4 (losange) "triangle"=4 "plus"=5 "x"=4
-- celestia 1.5.0 : "filledsquare" (plain) "leftarrow" "rightarrow" "uparrow" "downarrow"

number = 1598, -- 1602/1602 existence in ssc verified
counter = true,

    objects =
        {
 "Sol/100085 1992 UY4", -- from JPL Apollo Pha : Yes
 "Sol/10115 1992 SK", -- from JPL Apollo Pha : Yes
 "Sol/101869 1999 MM", -- from JPL Apollo Pha : Yes
 "Sol/101955 Bennu", -- from JPL Apollo Pha : Yes
 "Sol/103067 1999 XA143", -- from JPL Apollo Pha : Yes
 "Sol/111253 2001 XU10", -- from JPL Apollo Pha : Yes
 "Sol/11500 Tomaiyowit", -- from JPL Apollo Pha : Yes
 "Sol/12538 1998 OH", -- from JPL Apollo Pha : Yes
 "Sol/12923 Zephyr", -- from JPL Apollo Pha : Yes
 "Sol/13651 1997 BR", -- from JPL Apollo Pha : Yes
 "Sol/136617 1994 CC", -- from JPL Apollo Pha : Yes
 "Sol/136618 1994 CN2", -- from JPL Apollo Pha : Yes
 "Sol/136795 1997 BQ", -- from JPL Apollo Pha : Yes
 "Sol/136849 1998 CS1", -- from JPL Apollo Pha : Yes
 "Sol/137108 1999 AN10", -- from JPL Apollo Pha : Yes
 "Sol/137120 1999 BJ8", -- from JPL Apollo Pha : Yes
 "Sol/137126 1999 CF9", -- from JPL Apollo Pha : Yes
 "Sol/137427 1999 TF211", -- from JPL Apollo Pha : Yes
 "Sol/138175 2000 EE104", -- from JPL Apollo Pha : Yes
 "Sol/138404 2000 HA24", -- from JPL Apollo Pha : Yes
 "Sol/138727 2000 SU180", -- from JPL Apollo Pha : Yes
 "Sol/138971 2001 CB21", -- from JPL Apollo Pha : Yes
 "Sol/139359 2001 ME1", -- from JPL Apollo Pha : Yes
 "Sol/139622 2001 QQ142", -- from JPL Apollo Pha : Yes
 "Sol/140039 2001 SO73", -- from JPL Apollo Pha : Yes
 "Sol/140158 2001 SX169", -- from JPL Apollo Pha : Yes
 "Sol/140288 2001 SN289", -- from JPL Apollo Pha : Yes
 "Sol/141053 2001 XT1", -- from JPL Apollo Pha : Yes
 "Sol/141495 2002 EZ11", -- from JPL Apollo Pha : Yes
 "Sol/141525 2002 FV5", -- from JPL Apollo Pha : Yes
 "Sol/141527 2002 FG7", -- from JPL Apollo Pha : Yes
 "Sol/141593 2002 HK12", -- from JPL Apollo Pha : Yes
 "Sol/141614 2002 JV15", -- from JPL Apollo Pha : Yes
 "Sol/141851 2002 PM6", -- from JPL Apollo Pha : Yes
 "Sol/143404 2003 BD44", -- from JPL Apollo Pha : Yes
 "Sol/143487 2003 CR20", -- from JPL Apollo Pha : Yes
 "Sol/143624 2003 HM16", -- from JPL Apollo Pha : Yes
 "Sol/143649 2003 QQ47", -- from JPL Apollo Pha : Yes
 "Sol/143651 2003 QO104", -- from JPL Apollo Pha : Yes
 "Sol/143992 2004 AF", -- from JPL Apollo Pha : Yes
 "Sol/144332 2004 DV24", -- from JPL Apollo Pha : Yes
 "Sol/144898 2004 VD17", -- from JPL Apollo Pha : Yes
 "Sol/14827 Hypnos", -- from JPL Apollo Pha : Yes
 "Sol/152560 1991 BN", -- from JPL Apollo Pha : Yes
 "Sol/152561 1991 RB", -- from JPL Apollo Pha : Yes
 "Sol/152664 1998 FW4", -- from JPL Apollo Pha : Yes
 "Sol/152671 1998 HL3", -- from JPL Apollo Pha : Yes
 "Sol/152680 1998 KJ9", -- from JPL Apollo Pha : Yes
 "Sol/152685 1998 MZ", -- from JPL Apollo Pha : Yes
 "Sol/152754 1999 GS6", -- from JPL Apollo Pha : Yes
 "Sol/152770 1999 RR28", -- from JPL Apollo Pha : Yes
 "Sol/152828 1999 VT25", -- from JPL Apollo Pha : Yes
 "Sol/152978 2000 GJ147", -- from JPL Apollo Pha : Yes
 "Sol/153002 2000 JG5", -- from JPL Apollo Pha : Yes
 "Sol/153220 2000 YN29", -- from JPL Apollo Pha : Yes
 "Sol/153311 2001 MG1", -- from JPL Apollo Pha : Yes
 "Sol/153814 2001 WN5", -- from JPL Apollo Pha : Yes
 "Sol/153958 2002 AM31", -- from JPL Apollo Pha : Yes
 "Sol/154019 2002 CZ9", -- from JPL Apollo Pha : Yes
 "Sol/154269 2002 SM", -- from JPL Apollo Pha : Yes
 "Sol/154275 2002 SR41", -- from JPL Apollo Pha : Yes
 "Sol/154276 2002 SY50", -- from JPL Apollo Pha : Yes
 "Sol/154302 2002 UQ3", -- from JPL Apollo Pha : Yes
 "Sol/154330 2002 VX94", -- from JPL Apollo Pha : Yes
 "Sol/154590 2003 MA3", -- from JPL Apollo Pha : Yes
 "Sol/155338 2006 MZ1", -- from JPL Apollo Pha : Yes
 "Sol/1566 Icarus", -- from JPL Apollo Pha : Yes
 "Sol/159504 2000 WO67", -- from JPL Apollo Pha : Yes
 "Sol/159857 2004 LJ1", -- from JPL Apollo Pha : Yes
 "Sol/161989 Cacus", -- from JPL Apollo Pha : Yes
 "Sol/1620 Geographos", -- from JPL Apollo Pha : Yes
 "Sol/162000 1990 OS", -- from JPL Apollo Pha : Yes
 "Sol/162039 1996 JG", -- from JPL Apollo Pha : Yes
 "Sol/162082 1998 HL1", -- from JPL Apollo Pha : Yes
 "Sol/162116 1998 SA15", -- from JPL Apollo Pha : Yes
 "Sol/162120 1998 SH36", -- from JPL Apollo Pha : Yes
 "Sol/162162 1999 DB7", -- from JPL Apollo Pha : Yes
 "Sol/162173 Ryugu", -- from JPL Apollo Pha : Yes
 "Sol/162183 1999 NB5", -- from JPL Apollo Pha : Yes
 "Sol/162210 1999 SM5", -- from JPL Apollo Pha : Yes
 "Sol/162416 2000 EH26", -- from JPL Apollo Pha : Yes
 "Sol/162422 2000 EV70", -- from JPL Apollo Pha : Yes
 "Sol/162474 2000 LB16", -- from JPL Apollo Pha : Yes
 "Sol/162510 2000 QW69", -- from JPL Apollo Pha : Yes
 "Sol/162567 2000 RW37", -- from JPL Apollo Pha : Yes
 "Sol/162687 2000 UH1", -- from JPL Apollo Pha : Yes
 "Sol/162695 2000 UL11", -- from JPL Apollo Pha : Yes
 "Sol/162783 2000 YJ11", -- from JPL Apollo Pha : Yes
 "Sol/162825 2001 BO61", -- from JPL Apollo Pha : Yes
 "Sol/162882 2001 FD58", -- from JPL Apollo Pha : Yes
 "Sol/162922 2001 OY13", -- from JPL Apollo Pha : Yes
 "Sol/162979 2001 RA12", -- from JPL Apollo Pha : Yes
 "Sol/162998 2001 SK162", -- from JPL Apollo Pha : Yes
 "Sol/163014 2001 UA5", -- from JPL Apollo Pha : Yes
 "Sol/163026 2001 XR30", -- from JPL Apollo Pha : Yes
 "Sol/163051 2001 YJ4", -- from JPL Apollo Pha : Yes
 "Sol/163067 2002 AP3", -- from JPL Apollo Pha : Yes
 "Sol/163132 2002 CU11", -- from JPL Apollo Pha : Yes
 "Sol/163249 2002 GT", -- from JPL Apollo Pha : Yes
 "Sol/163364 2002 OD20", -- from JPL Apollo Pha : Yes
 "Sol/163373 2002 PZ39", -- from JPL Apollo Pha : Yes
 "Sol/163683 2002 YP2", -- from JPL Apollo Pha : Yes
 "Sol/163697 2003 EF54", -- from JPL Apollo Pha : Yes
 "Sol/163818 2003 RX7", -- from JPL Apollo Pha : Yes
 "Sol/164121 2003 YT1", -- from JPL Apollo Pha : Yes
 "Sol/164207 2004 GU9", -- from JPL Apollo Pha : Yes
 "Sol/164211 2004 JA27", -- from JPL Apollo Pha : Yes
 "Sol/164216 2004 OT11", -- from JPL Apollo Pha : Yes
 "Sol/164400 2005 GN59", -- from JPL Apollo Pha : Yes
 "Sol/168318 1989 DA", -- from JPL Apollo Pha : Yes
 "Sol/16960 1998 QS52", -- from JPL Apollo Pha : Yes
 "Sol/170086 2002 XR14", -- from JPL Apollo Pha : Yes
 "Sol/170903 2004 WS2", -- from JPL Apollo Pha : Yes
 "Sol/171576 1999 VP11", -- from JPL Apollo Pha : Yes
 "Sol/171839 2001 JM1", -- from JPL Apollo Pha : Yes
 "Sol/172678 2003 YM137", -- from JPL Apollo Pha : Yes
 "Sol/173561 2000 YV137", -- from JPL Apollo Pha : Yes
 "Sol/175706 1996 FG3", -- from JPL Apollo Pha : Yes
 "Sol/175729 1998 BB10", -- from JPL Apollo Pha : Yes
 "Sol/177049 2003 EE16", -- from JPL Apollo Pha : Yes
 "Sol/177614 2004 HK33", -- from JPL Apollo Pha : Yes
 "Sol/179806 2002 TD66", -- from JPL Apollo Pha : Yes
 "Sol/180186 2003 QZ30", -- from JPL Apollo Pha : Yes
 "Sol/184266 2004 VW14", -- from JPL Apollo Pha : Yes
 "Sol/185851 2000 DP107", -- from JPL Apollo Pha : Yes
 "Sol/1862 Apollo", -- from JPL Apollo Pha : Yes
 "Sol/186844 2004 GA1", -- from JPL Apollo Pha : Yes
 "Sol/187040 2005 JS108", -- from JPL Apollo Pha : Yes
 "Sol/189040 2000 MU1", -- from JPL Apollo Pha : Yes
 "Sol/189865 2003 NC", -- from JPL Apollo Pha : Yes
 "Sol/192559 1998 VO", -- from JPL Apollo Pha : Yes
 "Sol/192563 1998 WZ6", -- from JPL Apollo Pha : Yes
 "Sol/192642 1999 RD32", -- from JPL Apollo Pha : Yes
 "Sol/194006 2001 SG10", -- from JPL Apollo Pha : Yes
 "Sol/194268 2001 UY4", -- from JPL Apollo Pha : Yes
 "Sol/196068 2002 TW55", -- from JPL Apollo Pha : Yes
 "Sol/196625 2003 RM10", -- from JPL Apollo Pha : Yes
 "Sol/197588 2004 HE12", -- from JPL Apollo Pha : Yes
 "Sol/1979 XB", -- from JPL Apollo Pha : Yes
 "Sol/1981 Midas", -- from JPL Apollo Pha : Yes
 "Sol/1983 LC", -- from JPL Apollo Pha : Yes
 "Sol/1991 GO", -- from JPL Apollo Pha : Yes
 "Sol/199145 2005 YY128", -- from JPL Apollo Pha : Yes
 "Sol/1994 CJ1", -- from JPL Apollo Pha : Yes
 "Sol/1994 EK", -- from JPL Apollo Pha : Yes
 "Sol/1994 NE", -- from JPL Apollo Pha : Yes
 "Sol/1994 RC", -- from JPL Apollo Pha : Yes
 "Sol/1996 JA1", -- from JPL Apollo Pha : Yes
 "Sol/1997 GD32", -- from JPL Apollo Pha : Yes
 "Sol/1997 GL3", -- from JPL Apollo Pha : Yes
 "Sol/1997 QK1", -- from JPL Apollo Pha : Yes
 "Sol/1997 VG6", -- from JPL Apollo Pha : Yes
 "Sol/1997 WQ23", -- from JPL Apollo Pha : Yes
 "Sol/1998 BY7", -- from JPL Apollo Pha : Yes
 "Sol/1998 FF14", -- from JPL Apollo Pha : Yes
 "Sol/1998 HH49", -- from JPL Apollo Pha : Yes
 "Sol/1998 HT31", -- from JPL Apollo Pha : Yes
 "Sol/1998 QA62", -- from JPL Apollo Pha : Yes
 "Sol/1998 QK28", -- from JPL Apollo Pha : Yes
 "Sol/1998 QP", -- from JPL Apollo Pha : Yes
 "Sol/1998 SH2", -- from JPL Apollo Pha : Yes
 "Sol/1998 SL36", -- from JPL Apollo Pha : Yes
 "Sol/1998 SU4", -- from JPL Apollo Pha : Yes
 "Sol/1998 SY14", -- from JPL Apollo Pha : Yes
 "Sol/1998 US18", -- from JPL Apollo Pha : Yes
 "Sol/1998 WB2", -- from JPL Apollo Pha : Yes
 "Sol/1998 XD12", -- from JPL Apollo Pha : Yes
 "Sol/199801 2007 AE12", -- from JPL Apollo Pha : Yes
 "Sol/1999 FR19", -- from JPL Apollo Pha : Yes
 "Sol/1999 GL4", -- from JPL Apollo Pha : Yes
 "Sol/1999 JE1", -- from JPL Apollo Pha : Yes
 "Sol/1999 JZ10", -- from JPL Apollo Pha : Yes
 "Sol/1999 LX1", -- from JPL Apollo Pha : Yes
 "Sol/1999 RM45", -- from JPL Apollo Pha : Yes
 "Sol/1999 SG10", -- from JPL Apollo Pha : Yes
 "Sol/1999 TO13", -- from JPL Apollo Pha : Yes
 "Sol/1999 TT16", -- from JPL Apollo Pha : Yes
 "Sol/1999 UR", -- from JPL Apollo Pha : Yes
 "Sol/1999 VR6", -- from JPL Apollo Pha : Yes
 "Sol/1999 XK136", -- from JPL Apollo Pha : Yes
-- "Sol/1999 XS35", -- from JPL Apollo Pha : Yes -- see Apollo Pha
 "Sol/1999 YD", -- from JPL Apollo Pha : Yes
 "Sol/2000 AA6", -- from JPL Apollo Pha : Yes
 "Sol/2000 BO28", -- from JPL Apollo Pha : Yes
 "Sol/2000 CM33", -- from JPL Apollo Pha : Yes
 "Sol/2000 CO33", -- from JPL Apollo Pha : Yes
 "Sol/2000 CP101", -- from JPL Apollo Pha : Yes
 "Sol/2000 DN1", -- from JPL Apollo Pha : Yes
 "Sol/2000 EU70", -- from JPL Apollo Pha : Yes
 "Sol/2000 JF5", -- from JPL Apollo Pha : Yes
 "Sol/2000 KA", -- from JPL Apollo Pha : Yes
 "Sol/2000 LF3", -- from JPL Apollo Pha : Yes
 "Sol/2000 PY5", -- from JPL Apollo Pha : Yes
 "Sol/2000 QS7", -- from JPL Apollo Pha : Yes
 "Sol/2000 QV7", -- from JPL Apollo Pha : Yes
 "Sol/2000 SL10", -- from JPL Apollo Pha : Yes
 "Sol/2000 TU28", -- from JPL Apollo Pha : Yes
 "Sol/2000 UQ30", -- from JPL Apollo Pha : Yes
 "Sol/2000 WH10", -- from JPL Apollo Pha : Yes
 "Sol/2000 YF29", -- from JPL Apollo Pha : Yes
 "Sol/2000 YG29", -- from JPL Apollo Pha : Yes
 "Sol/2001 CA21", -- from JPL Apollo Pha : Yes
 "Sol/2001 EC", -- from JPL Apollo Pha : Yes
 "Sol/2001 FA58", -- from JPL Apollo Pha : Yes
 "Sol/2001 FB90", -- from JPL Apollo Pha : Yes
 "Sol/2001 FC58", -- from JPL Apollo Pha : Yes
 "Sol/2001 GR2", -- from JPL Apollo Pha : Yes
 "Sol/2001 GT2", -- from JPL Apollo Pha : Yes
 "Sol/2001 HA4", -- from JPL Apollo Pha : Yes
 "Sol/2001 HL31", -- from JPL Apollo Pha : Yes
 "Sol/2001 JV1", -- from JPL Apollo Pha : Yes
 "Sol/2001 KF54", -- from JPL Apollo Pha : Yes
 "Sol/2001 LD", -- from JPL Apollo Pha : Yes
 "Sol/2001 QC34", -- from JPL Apollo Pha : Yes
 "Sol/2001 QJ96", -- from JPL Apollo Pha : Yes
 "Sol/2001 SG286", -- from JPL Apollo Pha : Yes
 "Sol/2001 SQ3", -- from JPL Apollo Pha : Yes
 "Sol/2001 SY269", -- from JPL Apollo Pha : Yes
 "Sol/2001 SZ269", -- from JPL Apollo Pha : Yes
 "Sol/2001 TA2", -- from JPL Apollo Pha : Yes
 "Sol/2001 TC45", -- from JPL Apollo Pha : Yes
 "Sol/2001 VB", -- from JPL Apollo Pha : Yes
 "Sol/2001 VC2", -- from JPL Apollo Pha : Yes
 "Sol/2001 VJ5", -- from JPL Apollo Pha : Yes
 "Sol/2001 WH1", -- from JPL Apollo Pha : Yes
 "Sol/2001 XP31", -- from JPL Apollo Pha : Yes
 "Sol/2001 XX4", -- from JPL Apollo Pha : Yes
 "Sol/2001 YB5", -- from JPL Apollo Pha : Yes
 "Sol/2001 YP3", -- from JPL Apollo Pha : Yes
 "Sol/2001 YV3", -- from JPL Apollo Pha : Yes
 "Sol/2002 AC9", -- from JPL Apollo Pha : Yes
 "Sol/2002 AS4", -- from JPL Apollo Pha : Yes
 "Sol/2002 AV", -- from JPL Apollo Pha : Yes
 "Sol/2002 AZ1", -- from JPL Apollo Pha : Yes
 "Sol/2002 CD14", -- from JPL Apollo Pha : Yes
 "Sol/2002 CX58", -- from JPL Apollo Pha : Yes
 "Sol/2002 CY9", -- from JPL Apollo Pha : Yes
 "Sol/2002 DO3", -- from JPL Apollo Pha : Yes
 "Sol/2002 EU11", -- from JPL Apollo Pha : Yes
 "Sol/2002 EV11", -- from JPL Apollo Pha : Yes
 "Sol/2002 EY2", -- from JPL Apollo Pha : Yes
 "Sol/2002 FC", -- from JPL Apollo Pha : Yes
 "Sol/2002 FQ5", -- from JPL Apollo Pha : Yes
 "Sol/2002 GM5", -- from JPL Apollo Pha : Yes
 "Sol/2002 HP11", -- from JPL Apollo Pha : Yes
 "Sol/2002 JE9", -- from JPL Apollo Pha : Yes
 "Sol/2002 JQ9", -- from JPL Apollo Pha : Yes
 "Sol/2002 JZ8", -- from JPL Apollo Pha : Yes
 "Sol/2002 KG4", -- from JPL Apollo Pha : Yes
 "Sol/2002 KJ4", -- from JPL Apollo Pha : Yes
 "Sol/2002 LX", -- from JPL Apollo Pha : Yes
 "Sol/2002 LX64", -- from JPL Apollo Pha : Yes
 "Sol/2002 MR3", -- from JPL Apollo Pha : Yes
 "Sol/2002 MT3", -- from JPL Apollo Pha : Yes
 "Sol/2002 MX", -- from JPL Apollo Pha : Yes
 "Sol/2002 NE71", -- from JPL Apollo Pha : Yes
 "Sol/2002 NY40", -- from JPL Apollo Pha : Yes
 "Sol/2002 PE130", -- from JPL Apollo Pha : Yes
 "Sol/2002 QQ40", -- from JPL Apollo Pha : Yes
 "Sol/2002 QW47", -- from JPL Apollo Pha : Yes
 "Sol/2002 SQ41", -- from JPL Apollo Pha : Yes
 "Sol/2002 TB70", -- from JPL Apollo Pha : Yes
 "Sol/2002 UK11", -- from JPL Apollo Pha : Yes
 "Sol/2002 VP69", -- from JPL Apollo Pha : Yes
 "Sol/2002 VR85", -- from JPL Apollo Pha : Yes
 "Sol/2002 XO14", -- from JPL Apollo Pha : Yes
 "Sol/2002 XQ90", -- from JPL Apollo Pha : Yes
 "Sol/2003 AA3", -- from JPL Apollo Pha : Yes
 "Sol/2003 AC23", -- from JPL Apollo Pha : Yes
 "Sol/2003 AY2", -- from JPL Apollo Pha : Yes
 "Sol/2003 BB21", -- from JPL Apollo Pha : Yes
 "Sol/2003 BK47", -- from JPL Apollo Pha : Yes
 "Sol/2003 BR47", -- from JPL Apollo Pha : Yes
 "Sol/2003 CG11", -- from JPL Apollo Pha : Yes
 "Sol/2003 ED50", -- from JPL Apollo Pha : Yes
 "Sol/2003 EG16", -- from JPL Apollo Pha : Yes
 "Sol/2003 FG", -- from JPL Apollo Pha : Yes
 "Sol/2003 GG21", -- from JPL Apollo Pha : Yes
 "Sol/2003 GP51", -- from JPL Apollo Pha : Yes
 "Sol/2003 GR22", -- from JPL Apollo Pha : Yes
 "Sol/2003 HN16", -- from JPL Apollo Pha : Yes
 "Sol/2003 MK4", -- from JPL Apollo Pha : Yes
 "Sol/2003 MS2", -- from JPL Apollo Pha : Yes
 "Sol/2003 NW1", -- from JPL Apollo Pha : Yes
 "Sol/2003 OC3", -- from JPL Apollo Pha : Yes
 "Sol/2003 RB5", -- from JPL Apollo Pha : Yes
 "Sol/2003 RS1", -- from JPL Apollo Pha : Yes
 "Sol/2003 SK84", -- from JPL Apollo Pha : Yes
 "Sol/2003 SS84", -- from JPL Apollo Pha : Yes
 "Sol/2003 TK2", -- from JPL Apollo Pha : Yes
 "Sol/2003 TO9", -- from JPL Apollo Pha : Yes
 "Sol/2003 TR9", -- from JPL Apollo Pha : Yes
 "Sol/2003 VE1", -- from JPL Apollo Pha : Yes
 "Sol/2003 WC158", -- from JPL Apollo Pha : Yes
 "Sol/2003 WG", -- from JPL Apollo Pha : Yes
 "Sol/2003 WH166", -- from JPL Apollo Pha : Yes
 "Sol/2003 WP21", -- from JPL Apollo Pha : Yes
 "Sol/2003 YD45", -- from JPL Apollo Pha : Yes
 "Sol/2003 YH136", -- from JPL Apollo Pha : Yes
 "Sol/2003 YL118", -- from JPL Apollo Pha : Yes
 "Sol/2003 YP1", -- from JPL Apollo Pha : Yes
 "Sol/2004 CO49", -- from JPL Apollo Pha : Yes
 "Sol/2004 DM44", -- from JPL Apollo Pha : Yes
 "Sol/2004 FJ11", -- from JPL Apollo Pha : Yes
 "Sol/2004 FW1", -- from JPL Apollo Pha : Yes
 "Sol/2004 FY31", -- from JPL Apollo Pha : Yes
 "Sol/2004 GB2", -- from JPL Apollo Pha : Yes
 "Sol/2004 GE2", -- from JPL Apollo Pha : Yes
 "Sol/2004 HC39", -- from JPL Apollo Pha : Yes
 "Sol/2004 HD2", -- from JPL Apollo Pha : Yes
 "Sol/2004 HF12", -- from JPL Apollo Pha : Yes
 "Sol/2004 HG12", -- from JPL Apollo Pha : Yes
 "Sol/2004 KB", -- from JPL Apollo Pha : Yes
 "Sol/2004 LB", -- from JPL Apollo Pha : Yes
 "Sol/2004 LY5", -- from JPL Apollo Pha : Yes
 "Sol/2004 MD", -- from JPL Apollo Pha : Yes
 "Sol/2004 MP7", -- from JPL Apollo Pha : Yes
 "Sol/2004 MX2", -- from JPL Apollo Pha : Yes
 "Sol/2004 PJ2", -- from JPL Apollo Pha : Yes
 "Sol/2004 QB", -- from JPL Apollo Pha : Yes
 "Sol/2004 QX2", -- from JPL Apollo Pha : Yes
 "Sol/2004 RF84", -- from JPL Apollo Pha : Yes
 "Sol/2004 RW10", -- from JPL Apollo Pha : Yes
 "Sol/2004 RY10", -- from JPL Apollo Pha : Yes
 "Sol/2004 RY109", -- from JPL Apollo Pha : Yes
 "Sol/2004 RZ164", -- from JPL Apollo Pha : Yes
 "Sol/2004 TB10", -- from JPL Apollo Pha : Yes
 "Sol/2004 TG10", -- from JPL Apollo Pha : Yes
 "Sol/2004 TL10", -- from JPL Apollo Pha : Yes
 "Sol/2004 TN1", -- from JPL Apollo Pha : Yes
 "Sol/2004 TP1", -- from JPL Apollo Pha : Yes
 "Sol/2004 UE", -- from JPL Apollo Pha : Yes
 "Sol/2004 UR1", -- from JPL Apollo Pha : Yes
 "Sol/2004 UU1", -- from JPL Apollo Pha : Yes
 "Sol/2004 UV1", -- from JPL Apollo Pha : Yes
 "Sol/2004 VB", -- from JPL Apollo Pha : Yes
 "Sol/2004 VC17", -- from JPL Apollo Pha : Yes
 "Sol/2004 WK1", -- from JPL Apollo Pha : Yes
 "Sol/2004 XN29", -- from JPL Apollo Pha : Yes
 "Sol/2004 XO", -- from JPL Apollo Pha : Yes
 "Sol/2004 XP14", -- from JPL Apollo Pha : Yes
 "Sol/2005 AV27", -- from JPL Apollo Pha : Yes
 "Sol/2005 BG14", -- from JPL Apollo Pha : Yes
 "Sol/2005 CJ", -- from JPL Apollo Pha : Yes
 "Sol/2005 CL", -- from JPL Apollo Pha : Yes
 "Sol/2005 DD", -- from JPL Apollo Pha : Yes
 "Sol/2005 EA", -- from JPL Apollo Pha : Yes
 "Sol/2005 EO33", -- from JPL Apollo Pha : Yes
 "Sol/2005 FE3", -- from JPL Apollo Pha : Yes
 "Sol/2005 FN4", -- from JPL Apollo Pha : Yes
 "Sol/2005 GD60", -- from JPL Apollo Pha : Yes
 "Sol/2005 GH81", -- from JPL Apollo Pha : Yes
 "Sol/2005 GJ8", -- from JPL Apollo Pha : Yes
 "Sol/2005 GL", -- from JPL Apollo Pha : Yes
 "Sol/2005 GU", -- from JPL Apollo Pha : Yes
 "Sol/2005 GY8", -- from JPL Apollo Pha : Yes
 "Sol/2005 JU1", -- from JPL Apollo Pha : Yes
 "Sol/2005 JU81", -- from JPL Apollo Pha : Yes
 "Sol/2005 KJ10", -- from JPL Apollo Pha : Yes
 "Sol/2005 LW3", -- from JPL Apollo Pha : Yes
 "Sol/2005 LW39", -- from JPL Apollo Pha : Yes
 "Sol/2005 LX36", -- from JPL Apollo Pha : Yes
 "Sol/2005 NE7", -- from JPL Apollo Pha : Yes
 "Sol/2005 OD3", -- from JPL Apollo Pha : Yes
 "Sol/2005 OE3", -- from JPL Apollo Pha : Yes
 "Sol/2005 OX", -- from JPL Apollo Pha : Yes
 "Sol/2005 PJ2", -- from JPL Apollo Pha : Yes
 "Sol/2005 QZ151", -- from JPL Apollo Pha : Yes
 "Sol/2005 RC34", -- from JPL Apollo Pha : Yes
 "Sol/2005 SQ", -- from JPL Apollo Pha : Yes
 "Sol/2005 TF49", -- from JPL Apollo Pha : Yes
 "Sol/2005 TP", -- from JPL Apollo Pha : Yes
 "Sol/2005 TR50", -- from JPL Apollo Pha : Yes
 "Sol/2005 TS15", -- from JPL Apollo Pha : Yes
 "Sol/2005 TU50", -- from JPL Apollo Pha : Yes
 "Sol/2005 UR", -- from JPL Apollo Pha : Yes
 "Sol/2005 UT64", -- from JPL Apollo Pha : Yes
 "Sol/2005 UW6", -- from JPL Apollo Pha : Yes
 "Sol/2005 VO5", -- from JPL Apollo Pha : Yes
 "Sol/2005 VR7", -- from JPL Apollo Pha : Yes
 "Sol/2005 WA1", -- from JPL Apollo Pha : Yes
 "Sol/2005 WD", -- from JPL Apollo Pha : Yes
 "Sol/2005 WY55", -- from JPL Apollo Pha : Yes
 "Sol/2005 YS8", -- from JPL Apollo Pha : Yes
 "Sol/2005 YU3", -- from JPL Apollo Pha : Yes
 "Sol/2006 AR3", -- from JPL Apollo Pha : Yes
 "Sol/2006 BE55", -- from JPL Apollo Pha : Yes
 "Sol/2006 BX39", -- from JPL Apollo Pha : Yes
 "Sol/2006 CF", -- from JPL Apollo Pha : Yes
 "Sol/2006 CM10", -- from JPL Apollo Pha : Yes
 "Sol/2006 CT10", -- from JPL Apollo Pha : Yes
 "Sol/2006 CU", -- from JPL Apollo Pha : Yes
 "Sol/2006 DU62", -- from JPL Apollo Pha : Yes
 "Sol/2006 GC1", -- from JPL Apollo Pha : Yes
 "Sol/2006 HC2", -- from JPL Apollo Pha : Yes
 "Sol/2006 HD2", -- from JPL Apollo Pha : Yes
 "Sol/2006 HT30", -- from JPL Apollo Pha : Yes
 "Sol/2006 KD40", -- from JPL Apollo Pha : Yes
 "Sol/2006 KK21", -- from JPL Apollo Pha : Yes
 "Sol/2006 KN89", -- from JPL Apollo Pha : Yes
 "Sol/2006 KY86", -- from JPL Apollo Pha : Yes
 "Sol/2006 LD1", -- from JPL Apollo Pha : Yes
 "Sol/2006 OC5", -- from JPL Apollo Pha : Yes
 "Sol/2006 ON1", -- from JPL Apollo Pha : Yes
 "Sol/2006 PA1", -- from JPL Apollo Pha : Yes
 "Sol/2006 PY17", -- from JPL Apollo Pha : Yes
 "Sol/2006 RK1", -- from JPL Apollo Pha : Yes
 "Sol/2006 RZ", -- from JPL Apollo Pha : Yes
 "Sol/2006 SS134", -- from JPL Apollo Pha : Yes
 "Sol/2006 TA8", -- from JPL Apollo Pha : Yes
 "Sol/2006 UF17", -- from JPL Apollo Pha : Yes
 "Sol/2006 UL217", -- from JPL Apollo Pha : Yes
 "Sol/2006 UO", -- from JPL Apollo Pha : Yes
 "Sol/2006 UQ17", -- from JPL Apollo Pha : Yes
 "Sol/2006 VT13", -- from JPL Apollo Pha : Yes
 "Sol/2006 WJ3", -- from JPL Apollo Pha : Yes
 "Sol/2006 WT1", -- from JPL Apollo Pha : Yes
 "Sol/2007 AB12", -- from JPL Apollo Pha : Yes
 "Sol/2007 AC2", -- from JPL Apollo Pha : Yes
 "Sol/2007 AV2", -- from JPL Apollo Pha : Yes
 "Sol/2007 BD7", -- from JPL Apollo Pha : Yes
 "Sol/2007 BJ29", -- from JPL Apollo Pha : Yes
 "Sol/2007 CS26", -- from JPL Apollo Pha : Yes
 "Sol/2007 DL41", -- from JPL Apollo Pha : Yes
 "Sol/2007 DM41", -- from JPL Apollo Pha : Yes
 "Sol/2007 DT103", -- from JPL Apollo Pha : Yes
 "Sol/2007 DY40", -- from JPL Apollo Pha : Yes
 "Sol/2007 ED125", -- from JPL Apollo Pha : Yes
 "Sol/2007 FE", -- from JPL Apollo Pha : Yes
 "Sol/2007 FF1", -- from JPL Apollo Pha : Yes
 "Sol/2007 FT3", -- from JPL Apollo Pha : Yes
 "Sol/2007 GQ3", -- from JPL Apollo Pha : Yes
 "Sol/2007 HE15", -- from JPL Apollo Pha : Yes
 "Sol/2007 JH22", -- from JPL Apollo Pha : Yes
 "Sol/2007 JY2", -- from JPL Apollo Pha : Yes
 "Sol/2007 KG7", -- from JPL Apollo Pha : Yes
 "Sol/2007 LF", -- from JPL Apollo Pha : Yes
 "Sol/2007 LU19", -- from JPL Apollo Pha : Yes
 "Sol/2007 PF28", -- from JPL Apollo Pha : Yes
 "Sol/2007 PR25", -- from JPL Apollo Pha : Yes
 "Sol/2007 PV27", -- from JPL Apollo Pha : Yes
 "Sol/2007 RF2", -- from JPL Apollo Pha : Yes
 "Sol/2007 RU17", -- from JPL Apollo Pha : Yes
 "Sol/2007 RU9", -- from JPL Apollo Pha : Yes
 "Sol/2007 RV9", -- from JPL Apollo Pha : Yes
 "Sol/2007 SQ6", -- from JPL Apollo Pha : Yes
 "Sol/2007 SR11", -- from JPL Apollo Pha : Yes
 "Sol/2007 TH1", -- from JPL Apollo Pha : Yes
 "Sol/2007 TL23", -- from JPL Apollo Pha : Yes
 "Sol/2007 TR24", -- from JPL Apollo Pha : Yes
 "Sol/2007 TS19", -- from JPL Apollo Pha : Yes
 "Sol/2007 TU24", -- from JPL Apollo Pha : Yes
 "Sol/2007 UL12", -- from JPL Apollo Pha : Yes
 "Sol/2007 UR51", -- from JPL Apollo Pha : Yes
 "Sol/2007 VD12", -- from JPL Apollo Pha : Yes
 "Sol/2007 VG", -- from JPL Apollo Pha : Yes
 "Sol/2007 VM184", -- from JPL Apollo Pha : Yes
 "Sol/2007 VN3", -- from JPL Apollo Pha : Yes
 "Sol/2007 VP243", -- from JPL Apollo Pha : Yes
 "Sol/2007 VT6", -- from JPL Apollo Pha : Yes
 "Sol/2007 VZ137", -- from JPL Apollo Pha : Yes
 "Sol/2007 XD10", -- from JPL Apollo Pha : Yes
 "Sol/2007 XN", -- from JPL Apollo Pha : Yes
 "Sol/2007 XY9", -- from JPL Apollo Pha : Yes
 "Sol/2007 YB2", -- from JPL Apollo Pha : Yes
 "Sol/2007 YQ56", -- from JPL Apollo Pha : Yes
 "Sol/2008 AH33", -- from JPL Apollo Pha : Yes
 "Sol/2008 AK33", -- from JPL Apollo Pha : Yes
 "Sol/2008 AX1", -- from JPL Apollo Pha : Yes
 "Sol/2008 AZ30", -- from JPL Apollo Pha : Yes
 "Sol/2008 BD15", -- from JPL Apollo Pha : Yes
 "Sol/2008 CB22", -- from JPL Apollo Pha : Yes
 "Sol/2008 CC6", -- from JPL Apollo Pha : Yes
 "Sol/2008 CH", -- from JPL Apollo Pha : Yes
 "Sol/2008 CL116", -- from JPL Apollo Pha : Yes
 "Sol/2008 CS1", -- from JPL Apollo Pha : Yes
 "Sol/2008 DJ", -- from JPL Apollo Pha : Yes
 "Sol/2008 EM7", -- from JPL Apollo Pha : Yes
 "Sol/2008 EU68", -- from JPL Apollo Pha : Yes
 "Sol/2008 FW5", -- from JPL Apollo Pha : Yes
 "Sol/2008 FW6", -- from JPL Apollo Pha : Yes
 "Sol/2008 HB38", -- from JPL Apollo Pha : Yes
 "Sol/2008 HH", -- from JPL Apollo Pha : Yes
 "Sol/2008 JG", -- from JPL Apollo Pha : Yes
 "Sol/2008 JW2", -- from JPL Apollo Pha : Yes
 "Sol/2008 KE6", -- from JPL Apollo Pha : Yes
 "Sol/2008 KZ5", -- from JPL Apollo Pha : Yes
 "Sol/2008 LW16", -- from JPL Apollo Pha : Yes
 "Sol/2008 MP1", -- from JPL Apollo Pha : Yes
 "Sol/2008 NO3", -- from JPL Apollo Pha : Yes
 "Sol/2008 ON13", -- from JPL Apollo Pha : Yes
 "Sol/2008 OO", -- from JPL Apollo Pha : Yes
 "Sol/2008 OP8", -- from JPL Apollo Pha : Yes
 "Sol/2008 OS7", -- from JPL Apollo Pha : Yes
 "Sol/2008 OX1", -- from JPL Apollo Pha : Yes
 "Sol/2008 PF1", -- from JPL Apollo Pha : Yes
 "Sol/2008 PJ9", -- from JPL Apollo Pha : Yes
 "Sol/2008 QS11", -- from JPL Apollo Pha : Yes
 "Sol/2008 RM98", -- from JPL Apollo Pha : Yes
 "Sol/2008 RV", -- from JPL Apollo Pha : Yes
 "Sol/2008 SC", -- from JPL Apollo Pha : Yes
 "Sol/2008 SH82", -- from JPL Apollo Pha : Yes
 "Sol/2008 SJ82", -- from JPL Apollo Pha : Yes
 "Sol/2008 SR1", -- from JPL Apollo Pha : Yes
 "Sol/2008 SV11", -- from JPL Apollo Pha : Yes
 "Sol/2008 SY148", -- from JPL Apollo Pha : Yes
 "Sol/2008 UE7", -- from JPL Apollo Pha : Yes
 "Sol/2008 UU1", -- from JPL Apollo Pha : Yes
 "Sol/2008 UW91", -- from JPL Apollo Pha : Yes
 "Sol/2008 UZ94", -- from JPL Apollo Pha : Yes
 "Sol/2008 VB1", -- from JPL Apollo Pha : Yes
 "Sol/2008 VL14", -- from JPL Apollo Pha : Yes
 "Sol/2008 WK61", -- from JPL Apollo Pha : Yes
 "Sol/2008 WN2", -- from JPL Apollo Pha : Yes
 "Sol/2008 WQ63", -- from JPL Apollo Pha : Yes
 "Sol/2008 WZ94", -- from JPL Apollo Pha : Yes
 "Sol/2008 XA2", -- from JPL Apollo Pha : Yes
 "Sol/2008 XB1", -- from JPL Apollo Pha : Yes
 "Sol/2008 XN", -- from JPL Apollo Pha : Yes
 "Sol/2008 XQ2", -- from JPL Apollo Pha : Yes
 "Sol/2008 XW2", -- from JPL Apollo Pha : Yes
 "Sol/2008 YF", -- from JPL Apollo Pha : Yes
 "Sol/2008 YS27", -- from JPL Apollo Pha : Yes
 "Sol/2009 AC16", -- from JPL Apollo Pha : Yes
 "Sol/2009 AE16", -- from JPL Apollo Pha : Yes
 "Sol/2009 AL", -- from JPL Apollo Pha : Yes
 "Sol/2009 BD81", -- from JPL Apollo Pha : Yes
 "Sol/2009 BE81", -- from JPL Apollo Pha : Yes
 "Sol/2009 BJ58", -- from JPL Apollo Pha : Yes
 "Sol/2009 CS", -- from JPL Apollo Pha : Yes
 "Sol/2009 DH39", -- from JPL Apollo Pha : Yes
 "Sol/2009 DL46", -- from JPL Apollo Pha : Yes
 "Sol/2009 DM45", -- from JPL Apollo Pha : Yes
 "Sol/2009 DR3", -- from JPL Apollo Pha : Yes
 "Sol/2009 DS10", -- from JPL Apollo Pha : Yes
 "Sol/2009 EV", -- from JPL Apollo Pha : Yes
 "Sol/2009 FE", -- from JPL Apollo Pha : Yes
 "Sol/2009 FF", -- from JPL Apollo Pha : Yes
 "Sol/2009 FU4", -- from JPL Apollo Pha : Yes
 "Sol/2009 FY4", -- from JPL Apollo Pha : Yes
 "Sol/2009 HA21", -- from JPL Apollo Pha : Yes
 "Sol/2009 HD21", -- from JPL Apollo Pha : Yes
 "Sol/2009 HV2", -- from JPL Apollo Pha : Yes
 "Sol/2009 HV58", -- from JPL Apollo Pha : Yes
 "Sol/2009 JR", -- from JPL Apollo Pha : Yes
 "Sol/2009 KD3", -- from JPL Apollo Pha : Yes
 "Sol/2009 KE3", -- from JPL Apollo Pha : Yes
 "Sol/2009 KK", -- from JPL Apollo Pha : Yes
 "Sol/2009 KK8", -- from JPL Apollo Pha : Yes
 "Sol/2009 LQ", -- from JPL Apollo Pha : Yes
 "Sol/2009 LW2", -- from JPL Apollo Pha : Yes
 "Sol/2009 OF", -- from JPL Apollo Pha : Yes
 "Sol/2009 OG", -- from JPL Apollo Pha : Yes
 "Sol/2009 QL8", -- from JPL Apollo Pha : Yes
 "Sol/2009 RV1", -- from JPL Apollo Pha : Yes
 "Sol/2009 RZ3", -- from JPL Apollo Pha : Yes
 "Sol/2009 SB", -- from JPL Apollo Pha : Yes
 "Sol/2009 SG18", -- from JPL Apollo Pha : Yes
 "Sol/2009 SN", -- from JPL Apollo Pha : Yes
 "Sol/2009 ST103", -- from JPL Apollo Pha : Yes
 "Sol/2009 ST19", -- from JPL Apollo Pha : Yes
 "Sol/2009 SW17", -- from JPL Apollo Pha : Yes
 "Sol/2009 TK12", -- from JPL Apollo Pha : Yes
 "Sol/2009 UQ", -- from JPL Apollo Pha : Yes
 "Sol/2009 VA26", -- from JPL Apollo Pha : Yes
 "Sol/2009 VQ44", -- from JPL Apollo Pha : Yes
 "Sol/2009 VW", -- from JPL Apollo Pha : Yes
 "Sol/2009 VZ", -- from JPL Apollo Pha : Yes
 "Sol/2009 WJ1", -- from JPL Apollo Pha : Yes
 "Sol/2009 WM1", -- from JPL Apollo Pha : Yes
 "Sol/2009 XT6", -- from JPL Apollo Pha : Yes
 "Sol/2009 XV", -- from JPL Apollo Pha : Yes
 "Sol/2010 AF30", -- from JPL Apollo Pha : Yes
 "Sol/2010 CF19", -- from JPL Apollo Pha : Yes
 "Sol/2010 CN44", -- from JPL Apollo Pha : Yes
 "Sol/2010 DG77", -- from JPL Apollo Pha : Yes
 "Sol/2010 DM", -- from JPL Apollo Pha : Yes
 "Sol/2010 DO", -- from JPL Apollo Pha : Yes
 "Sol/2010 EC46", -- from JPL Apollo Pha : Yes
 "Sol/2010 EF44", -- from JPL Apollo Pha : Yes
 "Sol/2010 EK44", -- from JPL Apollo Pha : Yes
 "Sol/2010 FC81", -- from JPL Apollo Pha : Yes
 "Sol/2010 FF10", -- from JPL Apollo Pha : Yes
 "Sol/2010 FH81", -- from JPL Apollo Pha : Yes
 "Sol/2010 FQ", -- from JPL Apollo Pha : Yes
 "Sol/2010 GS7", -- from JPL Apollo Pha : Yes
 "Sol/2010 GT7", -- from JPL Apollo Pha : Yes
 "Sol/2010 GU21", -- from JPL Apollo Pha : Yes
 "Sol/2010 JE88", -- from JPL Apollo Pha : Yes
 "Sol/2010 JG", -- from JPL Apollo Pha : Yes
 "Sol/2010 JJ41", -- from JPL Apollo Pha : Yes
 "Sol/2010 JK33", -- from JPL Apollo Pha : Yes
 "Sol/2010 JL33", -- from JPL Apollo Pha : Yes
 "Sol/2010 JN71", -- from JPL Apollo Pha : Yes
 "Sol/2010 JV34", -- from JPL Apollo Pha : Yes
 "Sol/2010 KQ10", -- from JPL Apollo Pha : Yes
 "Sol/2010 KR10", -- from JPL Apollo Pha : Yes
 "Sol/2010 LK34", -- from JPL Apollo Pha : Yes
 "Sol/2010 LZ63", -- from JPL Apollo Pha : Yes
 "Sol/2010 MU112", -- from JPL Apollo Pha : Yes
 "Sol/2010 ON101", -- from JPL Apollo Pha : Yes
 "Sol/2010 RA147", -- from JPL Apollo Pha : Yes
 "Sol/2010 RF181", -- from JPL Apollo Pha : Yes
 "Sol/2010 SC41", -- from JPL Apollo Pha : Yes
 "Sol/2010 TP54", -- from JPL Apollo Pha : Yes
 "Sol/2010 TP55", -- from JPL Apollo Pha : Yes
 "Sol/2010 TS149", -- from JPL Apollo Pha : Yes
 "Sol/2010 TU149", -- from JPL Apollo Pha : Yes
 "Sol/2010 TV149", -- from JPL Apollo Pha : Yes
 "Sol/2010 TX168", -- from JPL Apollo Pha : Yes
 "Sol/2010 UD", -- from JPL Apollo Pha : Yes
 "Sol/2010 UG7", -- from JPL Apollo Pha : Yes
 "Sol/2010 UK8", -- from JPL Apollo Pha : Yes
 "Sol/2010 UQ7", -- from JPL Apollo Pha : Yes
 "Sol/2010 US7", -- from JPL Apollo Pha : Yes
 "Sol/2010 VT11", -- from JPL Apollo Pha : Yes
 "Sol/2010 VZ", -- from JPL Apollo Pha : Yes
 "Sol/2010 WV8", -- from JPL Apollo Pha : Yes
 "Sol/2010 WZ8", -- from JPL Apollo Pha : Yes
 "Sol/2010 XA68", -- from JPL Apollo Pha : Yes
 "Sol/2010 XB24", -- from JPL Apollo Pha : Yes
 "Sol/2010 XC11", -- from JPL Apollo Pha : Yes
 "Sol/2010 XC25", -- from JPL Apollo Pha : Yes
 "Sol/2010 XP69", -- from JPL Apollo Pha : Yes
 "Sol/2010 YB", -- from JPL Apollo Pha : Yes
 "Sol/2011 AM24", -- from JPL Apollo Pha : Yes
 "Sol/2011 AT26", -- from JPL Apollo Pha : Yes
 "Sol/2011 BE38", -- from JPL Apollo Pha : Yes
 "Sol/2011 BM45", -- from JPL Apollo Pha : Yes
 "Sol/2011 BO59", -- from JPL Apollo Pha : Yes
 "Sol/2011 BT59", -- from JPL Apollo Pha : Yes
 "Sol/2011 BY18", -- from JPL Apollo Pha : Yes
 "Sol/2011 CC22", -- from JPL Apollo Pha : Yes
 "Sol/2011 CG2", -- from JPL Apollo Pha : Yes
 "Sol/2011 CT4", -- from JPL Apollo Pha : Yes
 "Sol/2011 CY46", -- from JPL Apollo Pha : Yes
 "Sol/2011 DS9", -- from JPL Apollo Pha : Yes
 "Sol/2011 EF17", -- from JPL Apollo Pha : Yes
 "Sol/2011 EG17", -- from JPL Apollo Pha : Yes
 "Sol/2011 EL11", -- from JPL Apollo Pha : Yes
 "Sol/2011 EL51", -- from JPL Apollo Pha : Yes
 "Sol/2011 EO40", -- from JPL Apollo Pha : Yes
 "Sol/2011 EO51", -- from JPL Apollo Pha : Yes
 "Sol/2011 GA", -- from JPL Apollo Pha : Yes
 "Sol/2011 GN44", -- from JPL Apollo Pha : Yes
 "Sol/2011 GQ61", -- from JPL Apollo Pha : Yes
 "Sol/2011 GS60", -- from JPL Apollo Pha : Yes
 "Sol/2011 JA", -- from JPL Apollo Pha : Yes
 "Sol/2011 JD1", -- from JPL Apollo Pha : Yes
 "Sol/2011 JR13", -- from JPL Apollo Pha : Yes
 "Sol/2011 KE", -- from JPL Apollo Pha : Yes
 "Sol/2011 KU15", -- from JPL Apollo Pha : Yes
 "Sol/2011 LA19", -- from JPL Apollo Pha : Yes
 "Sol/2011 LC19", -- from JPL Apollo Pha : Yes
 "Sol/2011 LJ19", -- from JPL Apollo Pha : Yes
 "Sol/2011 LT17", -- from JPL Apollo Pha : Yes
 "Sol/2011 MU", -- from JPL Apollo Pha : Yes
 "Sol/2011 OR15", -- from JPL Apollo Pha : Yes
 "Sol/2011 OV18", -- from JPL Apollo Pha : Yes
 "Sol/2011 PO1", -- from JPL Apollo Pha : Yes
 "Sol/2011 PS", -- from JPL Apollo Pha : Yes
 "Sol/2011 SM68", -- from JPL Apollo Pha : Yes
 "Sol/2011 SO32", -- from JPL Apollo Pha : Yes
 "Sol/2011 SR5", -- from JPL Apollo Pha : Yes
 "Sol/2011 TC4", -- from JPL Apollo Pha : Yes
 "Sol/2011 TK", -- from JPL Apollo Pha : Yes
 "Sol/2011 UE305", -- from JPL Apollo Pha : Yes
 "Sol/2011 UG20", -- from JPL Apollo Pha : Yes
 "Sol/2011 UH20", -- from JPL Apollo Pha : Yes
 "Sol/2011 UT20", -- from JPL Apollo Pha : Yes
 "Sol/2011 VU5", -- from JPL Apollo Pha : Yes
 "Sol/2011 WL2", -- from JPL Apollo Pha : Yes
 "Sol/2011 WN15", -- from JPL Apollo Pha : Yes
 "Sol/2011 WN46", -- from JPL Apollo Pha : Yes
 "Sol/2011 WO4", -- from JPL Apollo Pha : Yes
 "Sol/2011 WR46", -- from JPL Apollo Pha : Yes
 "Sol/2011 XA3", -- from JPL Apollo Pha : Yes
 "Sol/2011 XM1", -- from JPL Apollo Pha : Yes
 "Sol/2011 YE6", -- from JPL Apollo Pha : Yes
 "Sol/2011 YG6", -- from JPL Apollo Pha : Yes
 "Sol/2011 YH28", -- from JPL Apollo Pha : Yes
 "Sol/2011 YJ28", -- from JPL Apollo Pha : Yes
 "Sol/2011 YV62", -- from JPL Apollo Pha : Yes
 "Sol/2012 AD3", -- from JPL Apollo Pha : Yes
 "Sol/2012 BB124", -- from JPL Apollo Pha : Yes
 "Sol/2012 BJ86", -- from JPL Apollo Pha : Yes
 "Sol/2012 BM86", -- from JPL Apollo Pha : Yes
 "Sol/2012 BN11", -- from JPL Apollo Pha : Yes
 "Sol/2012 BS23", -- from JPL Apollo Pha : Yes
 "Sol/2012 BT23", -- from JPL Apollo Pha : Yes
 "Sol/2012 BU61", -- from JPL Apollo Pha : Yes
 "Sol/2012 CA21", -- from JPL Apollo Pha : Yes
 "Sol/2012 CA55", -- from JPL Apollo Pha : Yes
 "Sol/2012 DE31", -- from JPL Apollo Pha : Yes
 "Sol/2012 EY11", -- from JPL Apollo Pha : Yes
 "Sol/2012 FG58", -- from JPL Apollo Pha : Yes
 "Sol/2012 FH38", -- from JPL Apollo Pha : Yes
 "Sol/2012 FO62", -- from JPL Apollo Pha : Yes
 "Sol/2012 FQ1", -- from JPL Apollo Pha : Yes
 "Sol/2012 FR1", -- from JPL Apollo Pha : Yes
 "Sol/2012 GV17", -- from JPL Apollo Pha : Yes
 "Sol/2012 HG31", -- from JPL Apollo Pha : Yes
 "Sol/2012 HG8", -- from JPL Apollo Pha : Yes
 "Sol/2012 HJ1", -- from JPL Apollo Pha : Yes
 "Sol/2012 HZ33", -- from JPL Apollo Pha : Yes
 "Sol/2012 JS11", -- from JPL Apollo Pha : Yes
 "Sol/2012 KA4", -- from JPL Apollo Pha : Yes
 "Sol/2012 KC6", -- from JPL Apollo Pha : Yes
 "Sol/2012 KU12", -- from JPL Apollo Pha : Yes
 "Sol/2012 LK11", -- from JPL Apollo Pha : Yes
 "Sol/2012 LR1", -- from JPL Apollo Pha : Yes
 "Sol/2012 MJ6", -- from JPL Apollo Pha : Yes
 "Sol/2012 MM11", -- from JPL Apollo Pha : Yes
 "Sol/2012 MS4", -- from JPL Apollo Pha : Yes
 "Sol/2012 MU2", -- from JPL Apollo Pha : Yes
 "Sol/2012 MZ6", -- from JPL Apollo Pha : Yes
 "Sol/2012 NN", -- from JPL Apollo Pha : Yes
 "Sol/2012 OP4", -- from JPL Apollo Pha : Yes
 "Sol/2012 OQ", -- from JPL Apollo Pha : Yes
 "Sol/2012 PP28", -- from JPL Apollo Pha : Yes
 "Sol/2012 PS4", -- from JPL Apollo Pha : Yes
 "Sol/2012 QE50", -- from JPL Apollo Pha : Yes
 "Sol/2012 QG42", -- from JPL Apollo Pha : Yes
 "Sol/2012 RG15", -- from JPL Apollo Pha : Yes
 "Sol/2012 SD22", -- from JPL Apollo Pha : Yes
 "Sol/2012 TF53", -- from JPL Apollo Pha : Yes
 "Sol/2012 TO139", -- from JPL Apollo Pha : Yes
 "Sol/2012 TP139", -- from JPL Apollo Pha : Yes
 "Sol/2012 TY52", -- from JPL Apollo Pha : Yes
 "Sol/2012 UR138", -- from JPL Apollo Pha : Yes
 "Sol/2012 UR158", -- from JPL Apollo Pha : Yes
 "Sol/2012 UU136", -- from JPL Apollo Pha : Yes
 "Sol/2012 UZ33", -- from JPL Apollo Pha : Yes
 "Sol/2012 VC82", -- from JPL Apollo Pha : Yes
 "Sol/2012 VF37", -- from JPL Apollo Pha : Yes
 "Sol/2012 VK6", -- from JPL Apollo Pha : Yes
 "Sol/2012 VL6", -- from JPL Apollo Pha : Yes
 "Sol/2012 VO6", -- from JPL Apollo Pha : Yes
 "Sol/2012 XA133", -- from JPL Apollo Pha : Yes
 "Sol/2012 XF133", -- from JPL Apollo Pha : Yes
 "Sol/2012 XJ134", -- from JPL Apollo Pha : Yes
 "Sol/2012 XO111", -- from JPL Apollo Pha : Yes
 "Sol/2012 YO1", -- from JPL Apollo Pha : Yes
 "Sol/2012 YO3", -- from JPL Apollo Pha : Yes
 "Sol/2012 YQ1", -- from JPL Apollo Pha : Yes
 "Sol/2012 YY6", -- from JPL Apollo Pha : Yes
 "Sol/2013 AN60", -- from JPL Apollo Pha : Yes
 "Sol/2013 AS27", -- from JPL Apollo Pha : Yes
 "Sol/2013 BC18", -- from JPL Apollo Pha : Yes
 "Sol/2013 BD18", -- from JPL Apollo Pha : Yes
 "Sol/2013 BO76", -- from JPL Apollo Pha : Yes
 "Sol/2013 BW76", -- from JPL Apollo Pha : Yes
 "Sol/2013 ED28", -- from JPL Apollo Pha : Yes
 "Sol/2013 EM20", -- from JPL Apollo Pha : Yes
 "Sol/2013 EO126", -- from JPL Apollo Pha : Yes
 "Sol/2013 ER89", -- from JPL Apollo Pha : Yes
 "Sol/2013 EV108", -- from JPL Apollo Pha : Yes
 "Sol/2013 EW27", -- from JPL Apollo Pha : Yes
 "Sol/2013 FA8", -- from JPL Apollo Pha : Yes
 "Sol/2013 FW13", -- from JPL Apollo Pha : Yes
 "Sol/2013 FX7", -- from JPL Apollo Pha : Yes
 "Sol/2013 GA80", -- from JPL Apollo Pha : Yes
 "Sol/2013 GG69", -- from JPL Apollo Pha : Yes
 "Sol/2013 GH84", -- from JPL Apollo Pha : Yes
 "Sol/2013 GR38", -- from JPL Apollo Pha : Yes
 "Sol/2013 GS66", -- from JPL Apollo Pha : Yes
 "Sol/2013 GY7", -- from JPL Apollo Pha : Yes
 "Sol/2013 GZ73", -- from JPL Apollo Pha : Yes
 "Sol/2013 HT15", -- from JPL Apollo Pha : Yes
 "Sol/2013 JL22", -- from JPL Apollo Pha : Yes
 "Sol/2013 JM14", -- from JPL Apollo Pha : Yes
 "Sol/2013 JM7", -- from JPL Apollo Pha : Yes
 "Sol/2013 JN7", -- from JPL Apollo Pha : Yes
 "Sol/2013 JR28", -- from JPL Apollo Pha : Yes
 "Sol/2013 KZ1", -- from JPL Apollo Pha : Yes
 "Sol/2013 LE16", -- from JPL Apollo Pha : Yes
 "Sol/2013 LG16", -- from JPL Apollo Pha : Yes
 "Sol/2013 LM31", -- from JPL Apollo Pha : Yes
 "Sol/2013 LN31", -- from JPL Apollo Pha : Yes
 "Sol/2013 MW6", -- from JPL Apollo Pha : Yes
 "Sol/2013 ND24", -- from JPL Apollo Pha : Yes
 "Sol/2013 NF19", -- from JPL Apollo Pha : Yes
 "Sol/2013 NJ10", -- from JPL Apollo Pha : Yes
 "Sol/2013 OD4", -- from JPL Apollo Pha : Yes
 "Sol/2013 PV13", -- from JPL Apollo Pha : Yes
 "Sol/2013 PX6", -- from JPL Apollo Pha : Yes
 "Sol/2013 QC11", -- from JPL Apollo Pha : Yes
 "Sol/2013 QR1", -- from JPL Apollo Pha : Yes
 "Sol/2013 QU1", -- from JPL Apollo Pha : Yes
 "Sol/2013 RH74", -- from JPL Apollo Pha : Yes
 "Sol/2013 RJ74", -- from JPL Apollo Pha : Yes
 "Sol/2013 RZ73", -- from JPL Apollo Pha : Yes
 "Sol/2013 SW24", -- from JPL Apollo Pha : Yes
 "Sol/2013 TE135", -- from JPL Apollo Pha : Yes
 "Sol/2013 TR132", -- from JPL Apollo Pha : Yes
 "Sol/2013 TT135", -- from JPL Apollo Pha : Yes
 "Sol/2013 TV135", -- from JPL Apollo Pha : Yes
 "Sol/2013 UB1", -- from JPL Apollo Pha : Yes
 "Sol/2013 US3", -- from JPL Apollo Pha : Yes
 "Sol/2013 VO5", -- from JPL Apollo Pha : Yes
 "Sol/2013 VY13", -- from JPL Apollo Pha : Yes
 "Sol/2013 WF108", -- from JPL Apollo Pha : Yes
 "Sol/2013 WR43", -- from JPL Apollo Pha : Yes
 "Sol/2013 WR67", -- from JPL Apollo Pha : Yes
 "Sol/2013 WT44", -- from JPL Apollo Pha : Yes
 "Sol/2013 WT45", -- from JPL Apollo Pha : Yes
 "Sol/2013 XN24", -- from JPL Apollo Pha : Yes
 "Sol/2013 XW3", -- from JPL Apollo Pha : Yes
 "Sol/2013 YC", -- from JPL Apollo Pha : Yes
 "Sol/2013 YP139", -- from JPL Apollo Pha : Yes
 "Sol/2014 BW2", -- from JPL Apollo Pha : Yes
 "Sol/2014 BX2", -- from JPL Apollo Pha : Yes
 "Sol/2014 CD13", -- from JPL Apollo Pha : Yes
 "Sol/2014 CU13", -- from JPL Apollo Pha : Yes
 "Sol/2014 CY4", -- from JPL Apollo Pha : Yes
 "Sol/2014 DM22", -- from JPL Apollo Pha : Yes
 "Sol/2014 DN112", -- from JPL Apollo Pha : Yes
 "Sol/2014 EG45", -- from JPL Apollo Pha : Yes
 "Sol/2014 EQ12", -- from JPL Apollo Pha : Yes
 "Sol/2014 EQ49", -- from JPL Apollo Pha : Yes
 "Sol/2014 ER49", -- from JPL Apollo Pha : Yes
 "Sol/2014 GE35", -- from JPL Apollo Pha : Yes
 "Sol/2014 GG17", -- from JPL Apollo Pha : Yes
 "Sol/2014 HE124", -- from JPL Apollo Pha : Yes
 "Sol/2014 HK129", -- from JPL Apollo Pha : Yes
 "Sol/2014 HN197", -- from JPL Apollo Pha : Yes
 "Sol/2014 HV177", -- from JPL Apollo Pha : Yes
 "Sol/2014 JO25", -- from JPL Apollo Pha : Yes
 "Sol/2014 JS54", -- from JPL Apollo Pha : Yes
 "Sol/2014 JV55", -- from JPL Apollo Pha : Yes
 "Sol/2014 KB91", -- from JPL Apollo Pha : Yes
 "Sol/2014 KM4", -- from JPL Apollo Pha : Yes
 "Sol/2014 KP4", -- from JPL Apollo Pha : Yes
 "Sol/2014 KP84", -- from JPL Apollo Pha : Yes
 "Sol/2014 KT76", -- from JPL Apollo Pha : Yes
 "Sol/2014 KV86", -- from JPL Apollo Pha : Yes
 "Sol/2014 KZ45", -- from JPL Apollo Pha : Yes
 "Sol/2014 LJ21", -- from JPL Apollo Pha : Yes
 "Sol/2014 MC68", -- from JPL Apollo Pha : Yes
 "Sol/2014 MF6", -- from JPL Apollo Pha : Yes
 "Sol/2014 MJ6", -- from JPL Apollo Pha : Yes
 "Sol/2014 MK55", -- from JPL Apollo Pha : Yes
 "Sol/2014 MV67", -- from JPL Apollo Pha : Yes
 "Sol/2014 NB52", -- from JPL Apollo Pha : Yes
 "Sol/2014 NE52", -- from JPL Apollo Pha : Yes
 "Sol/2014 NG65", -- from JPL Apollo Pha : Yes
 "Sol/2014 NK52", -- from JPL Apollo Pha : Yes
 "Sol/2014 OJ392", -- from JPL Apollo Pha : Yes
 "Sol/2014 OM339", -- from JPL Apollo Pha : Yes
 "Sol/2014 OT111", -- from JPL Apollo Pha : Yes
 "Sol/2014 OX299", -- from JPL Apollo Pha : Yes
 "Sol/2014 OY1", -- from JPL Apollo Pha : Yes
 "Sol/2014 PG51", -- from JPL Apollo Pha : Yes
 "Sol/2014 PS59", -- from JPL Apollo Pha : Yes
 "Sol/2014 PW59", -- from JPL Apollo Pha : Yes
 "Sol/2014 QC3", -- from JPL Apollo Pha : Yes
 "Sol/2014 QK434", -- from JPL Apollo Pha : Yes
 "Sol/2014 QL433", -- from JPL Apollo Pha : Yes
 "Sol/2014 QO296", -- from JPL Apollo Pha : Yes
 "Sol/2014 QO390", -- from JPL Apollo Pha : Yes
 "Sol/2014 QX432", -- from JPL Apollo Pha : Yes
 "Sol/2014 SM143", -- from JPL Apollo Pha : Yes
 "Sol/2014 SM260", -- from JPL Apollo Pha : Yes
 "Sol/2014 SP142", -- from JPL Apollo Pha : Yes
 "Sol/2014 TA36", -- from JPL Apollo Pha : Yes
 "Sol/2014 TN17", -- from JPL Apollo Pha : Yes
 "Sol/2014 TW32", -- from JPL Apollo Pha : Yes
 "Sol/2014 UQ56", -- from JPL Apollo Pha : Yes
 "Sol/2014 UR116", -- from JPL Apollo Pha : Yes
 "Sol/2014 VL6", -- from JPL Apollo Pha : Yes
 "Sol/2014 WD7", -- from JPL Apollo Pha : Yes
 "Sol/2014 WE365", -- from JPL Apollo Pha : Yes
 "Sol/2014 WG365", -- from JPL Apollo Pha : Yes
 "Sol/2014 WK368", -- from JPL Apollo Pha : Yes
 "Sol/2014 WR367", -- from JPL Apollo Pha : Yes
 "Sol/2014 WV363", -- from JPL Apollo Pha : Yes
 "Sol/2014 WZ120", -- from JPL Apollo Pha : Yes
 "Sol/2014 XJ3", -- from JPL Apollo Pha : Yes
 "Sol/2014 XL7", -- from JPL Apollo Pha : Yes
 "Sol/2014 YB35", -- from JPL Apollo Pha : Yes
 "Sol/2014 YL14", -- from JPL Apollo Pha : Yes
 "Sol/2014 YS34", -- from JPL Apollo Pha : Yes
 "Sol/2014 YW34", -- from JPL Apollo Pha : Yes
 "Sol/2014 YY8", -- from JPL Apollo Pha : Yes
 "Sol/2015 AR45", -- from JPL Apollo Pha : Yes
 "Sol/2015 AY245", -- from JPL Apollo Pha : Yes
 "Sol/2015 BK515", -- from JPL Apollo Pha : Yes
 "Sol/2015 BL311", -- from JPL Apollo Pha : Yes
 "Sol/2015 BN311", -- from JPL Apollo Pha : Yes
 "Sol/2015 BN509", -- from JPL Apollo Pha : Yes
 "Sol/2015 BO519", -- from JPL Apollo Pha : Yes
 "Sol/2015 BS4", -- from JPL Apollo Pha : Yes
 "Sol/2015 BY310", -- from JPL Apollo Pha : Yes
 "Sol/2015 BZ310", -- from JPL Apollo Pha : Yes
 "Sol/2015 CV13", -- from JPL Apollo Pha : Yes
 "Sol/2015 CX12", -- from JPL Apollo Pha : Yes
 "Sol/2015 CZ13", -- from JPL Apollo Pha : Yes
 "Sol/2015 DB1", -- from JPL Apollo Pha : Yes
 "Sol/2015 DC200", -- from JPL Apollo Pha : Yes
 "Sol/2015 DE198", -- from JPL Apollo Pha : Yes
 "Sol/2015 DG200", -- from JPL Apollo Pha : Yes
 "Sol/2015 DH155", -- from JPL Apollo Pha : Yes
 "Sol/2015 DN215", -- from JPL Apollo Pha : Yes
 "Sol/2015 DU180", -- from JPL Apollo Pha : Yes
 "Sol/2015 DV215", -- from JPL Apollo Pha : Yes
 "Sol/2015 EK7", -- from JPL Apollo Pha : Yes
 "Sol/2015 EO61", -- from JPL Apollo Pha : Yes
 "Sol/2015 FC35", -- from JPL Apollo Pha : Yes
 "Sol/2015 FE120", -- from JPL Apollo Pha : Yes
 "Sol/2015 FF35", -- from JPL Apollo Pha : Yes
 "Sol/2015 FJ", -- from JPL Apollo Pha : Yes
 "Sol/2015 FL", -- from JPL Apollo Pha : Yes
 "Sol/2015 FN118", -- from JPL Apollo Pha : Yes
 "Sol/2015 FP118", -- from JPL Apollo Pha : Yes
 "Sol/2015 FS117", -- from JPL Apollo Pha : Yes
 "Sol/2015 FS332", -- from JPL Apollo Pha : Yes
 "Sol/2015 FT118", -- from JPL Apollo Pha : Yes
 "Sol/2015 FV284", -- from JPL Apollo Pha : Yes
 "Sol/2015 GS", -- from JPL Apollo Pha : Yes
 "Sol/2015 GY", -- from JPL Apollo Pha : Yes
 "Sol/2015 GZ13", -- from JPL Apollo Pha : Yes
 "Sol/2015 HB10", -- from JPL Apollo Pha : Yes
 "Sol/2015 HR11", -- from JPL Apollo Pha : Yes
 "Sol/2015 HV182", -- from JPL Apollo Pha : Yes
 "Sol/2015 HX176", -- from JPL Apollo Pha : Yes
 "Sol/2015 HY116", -- from JPL Apollo Pha : Yes
 "Sol/2015 JA2", -- from JPL Apollo Pha : Yes
 "Sol/2015 JD1", -- from JPL Apollo Pha : Yes
 "Sol/2015 JV", -- from JPL Apollo Pha : Yes
 "Sol/2015 KB19", -- from JPL Apollo Pha : Yes
 "Sol/2015 KH157", -- from JPL Apollo Pha : Yes
 "Sol/2015 KJ57", -- from JPL Apollo Pha : Yes
 "Sol/2015 KL157", -- from JPL Apollo Pha : Yes
 "Sol/2015 MG116", -- from JPL Apollo Pha : Yes
 "Sol/2015 MW53", -- from JPL Apollo Pha : Yes
 "Sol/2015 NJ3", -- from JPL Apollo Pha : Yes
 "Sol/2015 NK13", -- from JPL Apollo Pha : Yes
 "Sol/2015 NU13", -- from JPL Apollo Pha : Yes
 "Sol/2015 NU2", -- from JPL Apollo Pha : Yes
 "Sol/2015 NZ13", -- from JPL Apollo Pha : Yes
 "Sol/2015 OC22", -- from JPL Apollo Pha : Yes
 "Sol/2015 OL35", -- from JPL Apollo Pha : Yes
 "Sol/2015 PM", -- from JPL Apollo Pha : Yes
 "Sol/2015 PM307", -- from JPL Apollo Pha : Yes
 "Sol/2015 PR228", -- from JPL Apollo Pha : Yes
 "Sol/2015 PU228", -- from JPL Apollo Pha : Yes
 "Sol/2015 QO3", -- from JPL Apollo Pha : Yes
 "Sol/2015 RA36", -- from JPL Apollo Pha : Yes
 "Sol/2015 RH2", -- from JPL Apollo Pha : Yes
 "Sol/2015 RP82", -- from JPL Apollo Pha : Yes
 "Sol/2015 SY16", -- from JPL Apollo Pha : Yes
 "Sol/2015 TB145", -- from JPL Apollo Pha : Yes
 "Sol/2015 TD323", -- from JPL Apollo Pha : Yes
 "Sol/2015 TE323", -- from JPL Apollo Pha : Yes
 "Sol/2015 TH145", -- from JPL Apollo Pha : Yes
 "Sol/2015 TK178", -- from JPL Apollo Pha : Yes
 "Sol/2015 TK238", -- from JPL Apollo Pha : Yes
 "Sol/2015 TL178", -- from JPL Apollo Pha : Yes
 "Sol/2015 TM237", -- from JPL Apollo Pha : Yes
 "Sol/2015 TR178", -- from JPL Apollo Pha : Yes
 "Sol/2015 TV144", -- from JPL Apollo Pha : Yes
 "Sol/2015 TX24", -- from JPL Apollo Pha : Yes
 "Sol/2015 TY237", -- from JPL Apollo Pha : Yes
 "Sol/2015 UK52", -- from JPL Apollo Pha : Yes
 "Sol/2015 UR51", -- from JPL Apollo Pha : Yes
 "Sol/2015 VE1", -- from JPL Apollo Pha : Yes
 "Sol/2015 WA2", -- from JPL Apollo Pha : Yes
 "Sol/2015 WG9", -- from JPL Apollo Pha : Yes
 "Sol/2015 XB130", -- from JPL Apollo Pha : Yes
 "Sol/2015 XD130", -- from JPL Apollo Pha : Yes
 "Sol/2015 XE352", -- from JPL Apollo Pha : Yes
 "Sol/2015 XK261", -- from JPL Apollo Pha : Yes
 "Sol/2015 XK351", -- from JPL Apollo Pha : Yes
 "Sol/2015 XP129", -- from JPL Apollo Pha : Yes
 "Sol/2015 XU378", -- from JPL Apollo Pha : Yes
 "Sol/2015 YY9", -- from JPL Apollo Pha : Yes
 "Sol/2016 AA10", -- from JPL Apollo Pha : Yes
 "Sol/2016 AC65", -- from JPL Apollo Pha : Yes
 "Sol/2016 AH193", -- from JPL Apollo Pha : Yes
 "Sol/2016 AJ193", -- from JPL Apollo Pha : Yes
 "Sol/2016 AL8", -- from JPL Apollo Pha : Yes
 "Sol/2016 AZ8", -- from JPL Apollo Pha : Yes
 "Sol/2016 BD15", -- from JPL Apollo Pha : Yes
 "Sol/2016 BE1", -- from JPL Apollo Pha : Yes
 "Sol/2016 BP14", -- from JPL Apollo Pha : Yes
 "Sol/2016 BR80", -- from JPL Apollo Pha : Yes
 "Sol/2016 BT39", -- from JPL Apollo Pha : Yes
 "Sol/2016 BV14", -- from JPL Apollo Pha : Yes
 "Sol/2016 BZ14", -- from JPL Apollo Pha : Yes
 "Sol/2016 CA136", -- from JPL Apollo Pha : Yes
 "Sol/2016 CB194", -- from JPL Apollo Pha : Yes
 "Sol/2016 CL264", -- from JPL Apollo Pha : Yes
 "Sol/2016 CL32", -- from JPL Apollo Pha : Yes
 "Sol/2016 CO247", -- from JPL Apollo Pha : Yes
 "Sol/2016 CR247", -- from JPL Apollo Pha : Yes
 "Sol/2016 CS29", -- from JPL Apollo Pha : Yes
 "Sol/2016 CU193", -- from JPL Apollo Pha : Yes
 "Sol/2016 CW137", -- from JPL Apollo Pha : Yes
 "Sol/2016 CW193", -- from JPL Apollo Pha : Yes
 "Sol/2016 DP", -- from JPL Apollo Pha : Yes
 "Sol/2016 EC85", -- from JPL Apollo Pha : Yes
 "Sol/2016 EF28", -- from JPL Apollo Pha : Yes
 "Sol/2016 EH157", -- from JPL Apollo Pha : Yes
 "Sol/2016 EJ56", -- from JPL Apollo Pha : Yes
 "Sol/2016 EL56", -- from JPL Apollo Pha : Yes
 "Sol/2016 EU85", -- from JPL Apollo Pha : Yes
 "Sol/2016 EZ157", -- from JPL Apollo Pha : Yes
 "Sol/2016 FC15", -- from JPL Apollo Pha : Yes
 "Sol/2016 FG60", -- from JPL Apollo Pha : Yes
 "Sol/2016 FY3", -- from JPL Apollo Pha : Yes
 "Sol/2016 GD135", -- from JPL Apollo Pha : Yes
 "Sol/2016 GD241", -- from JPL Apollo Pha : Yes
 "Sol/2016 GQ134", -- from JPL Apollo Pha : Yes
 "Sol/2016 GT220", -- from JPL Apollo Pha : Yes
 "Sol/2016 GX221", -- from JPL Apollo Pha : Yes
 "Sol/2016 HL", -- from JPL Apollo Pha : Yes
 "Sol/2016 HN3", -- from JPL Apollo Pha : Yes
 "Sol/2016 HV3", -- from JPL Apollo Pha : Yes
 "Sol/2016 JJ24", -- from JPL Apollo Pha : Yes
 "Sol/2016 JT38", -- from JPL Apollo Pha : Yes
 "Sol/2016 JU33", -- from JPL Apollo Pha : Yes
 "Sol/2016 JW5", -- from JPL Apollo Pha : Yes
 "Sol/2016 KR3", -- from JPL Apollo Pha : Yes
 "Sol/2016 LN1", -- from JPL Apollo Pha : Yes
 "Sol/2016 LV47", -- from JPL Apollo Pha : Yes
 "Sol/2016 LX48", -- from JPL Apollo Pha : Yes
 "Sol/2016 MK1", -- from JPL Apollo Pha : Yes
 "Sol/2016 NF56", -- from JPL Apollo Pha : Yes
 "Sol/2016 NG15", -- from JPL Apollo Pha : Yes
 "Sol/2016 NG33", -- from JPL Apollo Pha : Yes
 "Sol/2016 NL56", -- from JPL Apollo Pha : Yes
 "Sol/2016 NQ32", -- from JPL Apollo Pha : Yes
 "Sol/2016 NT22", -- from JPL Apollo Pha : Yes
 "Sol/2016 NV", -- from JPL Apollo Pha : Yes
 "Sol/2016 OK1", -- from JPL Apollo Pha : Yes
 "Sol/2016 OP5", -- from JPL Apollo Pha : Yes
 "Sol/2016 PF8", -- from JPL Apollo Pha : Yes
 "Sol/2016 PN38", -- from JPL Apollo Pha : Yes
 "Sol/2016 PO39", -- from JPL Apollo Pha : Yes
 "Sol/2016 PO66", -- from JPL Apollo Pha : Yes
 "Sol/2016 PQ39", -- from JPL Apollo Pha : Yes
 "Sol/2016 PR38", -- from JPL Apollo Pha : Yes
 "Sol/2016 PR8", -- from JPL Apollo Pha : Yes
 "Sol/2016 PZ39", -- from JPL Apollo Pha : Yes
 "Sol/2016 QC45", -- from JPL Apollo Pha : Yes
 "Sol/2016 QE45", -- from JPL Apollo Pha : Yes
 "Sol/2016 QJ44", -- from JPL Apollo Pha : Yes
 "Sol/2016 RN1", -- from JPL Apollo Pha : Yes
 "Sol/2016 SJ1", -- from JPL Apollo Pha : Yes
 "Sol/2016 TH55", -- from JPL Apollo Pha : Yes
 "Sol/2016 TJ18", -- from JPL Apollo Pha : Yes
 "Sol/2016 UF101", -- from JPL Apollo Pha : Yes
 "Sol/2016 UJ31", -- from JPL Apollo Pha : Yes
 "Sol/2016 UW40", -- from JPL Apollo Pha : Yes
 "Sol/2016 UZ25", -- from JPL Apollo Pha : Yes
 "Sol/2016 VC1", -- from JPL Apollo Pha : Yes
 "Sol/2016 WF9", -- from JPL Apollo Pha : Yes
 "Sol/2016 WG9", -- from JPL Apollo Pha : Yes
 "Sol/2016 WJ1", -- from JPL Apollo Pha : Yes
 "Sol/2016 WJ7", -- from JPL Apollo Pha : Yes
 "Sol/2016 WW9", -- from JPL Apollo Pha : Yes
 "Sol/2016 XA2", -- from JPL Apollo Pha : Yes
 "Sol/2016 XC18", -- from JPL Apollo Pha : Yes
 "Sol/2016 XG1", -- from JPL Apollo Pha : Yes
 "Sol/2016 XM", -- from JPL Apollo Pha : Yes
 "Sol/2016 XM23", -- from JPL Apollo Pha : Yes
 "Sol/2016 XO23", -- from JPL Apollo Pha : Yes
 "Sol/2016 XP23", -- from JPL Apollo Pha : Yes
 "Sol/2016 XW17", -- from JPL Apollo Pha : Yes
 "Sol/2016 YB11", -- from JPL Apollo Pha : Yes
 "Sol/2016 YT8", -- from JPL Apollo Pha : Yes
 "Sol/2016 YW7", -- from JPL Apollo Pha : Yes
 "Sol/2016 YZ", -- from JPL Apollo Pha : Yes
 "Sol/2017 AB21", -- from JPL Apollo Pha : Yes
 "Sol/2017 AE3", -- from JPL Apollo Pha : Yes
 "Sol/2017 AG21", -- from JPL Apollo Pha : Yes
 "Sol/2017 AN19", -- from JPL Apollo Pha : Yes
 "Sol/2017 AQ19", -- from JPL Apollo Pha : Yes
 "Sol/2017 AY13", -- from JPL Apollo Pha : Yes
 "Sol/2017 BC136", -- from JPL Apollo Pha : Yes
 "Sol/2017 BF3", -- from JPL Apollo Pha : Yes
 "Sol/2017 BK92", -- from JPL Apollo Pha : Yes
 "Sol/2017 BL3", -- from JPL Apollo Pha : Yes
 "Sol/2017 BP31", -- from JPL Apollo Pha : Yes
 "Sol/2017 BP5", -- from JPL Apollo Pha : Yes
 "Sol/2017 BQ6", -- from JPL Apollo Pha : Yes
 "Sol/2017 BQ93", -- from JPL Apollo Pha : Yes
 "Sol/2017 BR31", -- from JPL Apollo Pha : Yes
 "Sol/2017 BS31", -- from JPL Apollo Pha : Yes
 "Sol/2017 CH1", -- from JPL Apollo Pha : Yes
 "Sol/2017 CM32", -- from JPL Apollo Pha : Yes
 "Sol/2017 CS", -- from JPL Apollo Pha : Yes
 "Sol/2017 DN109", -- from JPL Apollo Pha : Yes
 "Sol/2017 EN", -- from JPL Apollo Pha : Yes
 "Sol/2017 EQ13", -- from JPL Apollo Pha : Yes
 "Sol/2017 ER13", -- from JPL Apollo Pha : Yes
 "Sol/2017 FE1", -- from JPL Apollo Pha : Yes
 "Sol/2017 FE65", -- from JPL Apollo Pha : Yes
 "Sol/2017 FN128", -- from JPL Apollo Pha : Yes
 "Sol/2017 FQ64", -- from JPL Apollo Pha : Yes
 "Sol/2017 GK4", -- from JPL Apollo Pha : Yes
 "Sol/2017 GM4", -- from JPL Apollo Pha : Yes
 "Sol/2017 GM7", -- from JPL Apollo Pha : Yes
 "Sol/2017 GP6", -- from JPL Apollo Pha : Yes
 "Sol/2017 HP3", -- from JPL Apollo Pha : Yes
 "Sol/2017 HT2", -- from JPL Apollo Pha : Yes
 "Sol/2017 HX3", -- from JPL Apollo Pha : Yes
 "Sol/2017 HY50", -- from JPL Apollo Pha : Yes
 "Sol/2017 JD3", -- from JPL Apollo Pha : Yes
 "Sol/2017 JE3", -- from JPL Apollo Pha : Yes
 "Sol/2017 JT2", -- from JPL Apollo Pha : Yes
 "Sol/2017 KN34", -- from JPL Apollo Pha : Yes
 "Sol/2017 KZ4", -- from JPL Apollo Pha : Yes
 "Sol/2017 MA", -- from JPL Apollo Pha : Yes
 "Sol/2017 MA1", -- from JPL Apollo Pha : Yes
 "Sol/2017 MB1", -- from JPL Apollo Pha : Yes
 "Sol/2017 MC", -- from JPL Apollo Pha : Yes
 "Sol/2017 MH7", -- from JPL Apollo Pha : Yes
 "Sol/2017 MN7", -- from JPL Apollo Pha : Yes
 "Sol/2017 MW4", -- from JPL Apollo Pha : Yes
 "Sol/2017 NH", -- from JPL Apollo Pha : Yes
 "Sol/2017 NN6", -- from JPL Apollo Pha : Yes
 "Sol/2017 OA", -- from JPL Apollo Pha : Yes
 "Sol/2017 OL1", -- from JPL Apollo Pha : Yes
 "Sol/2017 OP19", -- from JPL Apollo Pha : Yes
 "Sol/2017 PR25", -- from JPL Apollo Pha : Yes
 "Sol/2017 PV26", -- from JPL Apollo Pha : Yes
 "Sol/2017 QL33", -- from JPL Apollo Pha : Yes
 "Sol/2017 QV34", -- from JPL Apollo Pha : Yes
 "Sol/2017 RR15", -- from JPL Apollo Pha : Yes
 "Sol/2017 RV", -- from JPL Apollo Pha : Yes
 "Sol/2017 RV1", -- from JPL Apollo Pha : Yes
 "Sol/2017 SG14", -- from JPL Apollo Pha : Yes
 "Sol/2017 SL17", -- from JPL Apollo Pha : Yes
 "Sol/2017 SV20", -- from JPL Apollo Pha : Yes
 "Sol/2017 SY32", -- from JPL Apollo Pha : Yes
 "Sol/2017 TG2", -- from JPL Apollo Pha : Yes
 "Sol/2017 TH6", -- from JPL Apollo Pha : Yes
 "Sol/2017 TK1", -- from JPL Apollo Pha : Yes
 "Sol/2017 TN6", -- from JPL Apollo Pha : Yes
 "Sol/2017 TV4", -- from JPL Apollo Pha : Yes
 "Sol/2017 UE45", -- from JPL Apollo Pha : Yes
 "Sol/2017 UQ51", -- from JPL Apollo Pha : Yes
 "Sol/2017 UR4", -- from JPL Apollo Pha : Yes
 "Sol/2017 UX5", -- from JPL Apollo Pha : Yes
 "Sol/2017 UY42", -- from JPL Apollo Pha : Yes
 "Sol/2017 UY5", -- from JPL Apollo Pha : Yes
 "Sol/2017 UZ7", -- from JPL Apollo Pha : Yes
 "Sol/2017 VD", -- from JPL Apollo Pha : Yes
 "Sol/2017 VJ1", -- from JPL Apollo Pha : Yes
 "Sol/2017 VO15", -- from JPL Apollo Pha : Yes
 "Sol/2017 VR12", -- from JPL Apollo Pha : Yes
 "Sol/2017 VV", -- from JPL Apollo Pha : Yes
 "Sol/2017 VV14", -- from JPL Apollo Pha : Yes
 "Sol/2017 VW13", -- from JPL Apollo Pha : Yes
 "Sol/2017 VX1", -- from JPL Apollo Pha : Yes
 "Sol/2017 WC15", -- from JPL Apollo Pha : Yes
 "Sol/2017 WG2", -- from JPL Apollo Pha : Yes
 "Sol/2017 WK14", -- from JPL Apollo Pha : Yes
 "Sol/2017 WN16", -- from JPL Apollo Pha : Yes
 "Sol/2017 WN28", -- from JPL Apollo Pha : Yes
 "Sol/2017 WV13", -- from JPL Apollo Pha : Yes
 "Sol/2017 XC", -- from JPL Apollo Pha : Yes
 "Sol/2017 XL2", -- from JPL Apollo Pha : Yes
 "Sol/2017 YE5", -- from JPL Apollo Pha : Yes
 "Sol/2017 YH1", -- from JPL Apollo Pha : Yes
 "Sol/2017 YR1", -- from JPL Apollo Pha : Yes
 "Sol/2017 YZ1", -- from JPL Apollo Pha : Yes
 "Sol/2018 AE2", -- from JPL Apollo Pha : Yes
 "Sol/2018 AJ12", -- from JPL Apollo Pha : Yes
 "Sol/2018 AT", -- from JPL Apollo Pha : Yes
 "Sol/2018 BM3", -- from JPL Apollo Pha : Yes
 "Sol/2018 BO1", -- from JPL Apollo Pha : Yes
 "Sol/2018 BP", -- from JPL Apollo Pha : Yes
 "Sol/2018 BT6", -- from JPL Apollo Pha : Yes
 "Sol/2018 BY2", -- from JPL Apollo Pha : Yes
 "Sol/2018 BZ2", -- from JPL Apollo Pha : Yes
 "Sol/20425 1998 VD35", -- from JPL Apollo Pha : Yes
 "Sol/205744 2002 BK25", -- from JPL Apollo Pha : Yes
 "Sol/206378 2003 RB", -- from JPL Apollo Pha : Yes
 "Sol/206910 2004 NL8", -- from JPL Apollo Pha : Yes
 "Sol/207398 2006 AS2", -- from JPL Apollo Pha : Yes
 "Sol/207945 1991 JW", -- from JPL Apollo Pha : Yes
 "Sol/208115 2000 CT101", -- from JPL Apollo Pha : Yes
 "Sol/2101 Adonis", -- from JPL Apollo Pha : Yes
 "Sol/2102 Tantalus", -- from JPL Apollo Pha : Yes
 "Sol/2135 Aristaeus", -- from JPL Apollo Pha : Yes
 "Sol/214869 2007 PA8", -- from JPL Apollo Pha : Yes
 "Sol/215588 2003 HF2", -- from JPL Apollo Pha : Yes
 "Sol/216115 2006 SU19", -- from JPL Apollo Pha : Yes
 "Sol/216258 2006 WH1", -- from JPL Apollo Pha : Yes
 "Sol/216985 2000 QK130", -- from JPL Apollo Pha : Yes
 "Sol/217430 2005 SN25", -- from JPL Apollo Pha : Yes
 "Sol/217628 Lugh", -- from JPL Apollo Pha : Yes
 "Sol/2201 Oljato", -- from JPL Apollo Pha : Yes
 "Sol/220839 2004 VA", -- from JPL Apollo Pha : Yes
 "Sol/221455 2006 BC10", -- from JPL Apollo Pha : Yes
 "Sol/221980 1996 EO", -- from JPL Apollo Pha : Yes
 "Sol/226514 2003 UX34", -- from JPL Apollo Pha : Yes
 "Sol/226554 2003 WR21", -- from JPL Apollo Pha : Yes
 "Sol/22753 1998 WT", -- from JPL Apollo Pha : Yes
 "Sol/228368 2000 WK10", -- from JPL Apollo Pha : Yes
 "Sol/230549 2003 BH", -- from JPL Apollo Pha : Yes
 "Sol/23187 2000 PN9", -- from JPL Apollo Pha : Yes
 "Sol/231937 2001 FO32", -- from JPL Apollo Pha : Yes
 "Sol/232691 2004 AR1", -- from JPL Apollo Pha : Yes
 "Sol/235756 2004 VC", -- from JPL Apollo Pha : Yes
 "Sol/242450 2004 QY2", -- from JPL Apollo Pha : Yes
 "Sol/242643 2005 NZ6", -- from JPL Apollo Pha : Yes
 "Sol/242708 2005 UK1", -- from JPL Apollo Pha : Yes
 "Sol/243566 1995 SA", -- from JPL Apollo Pha : Yes
 "Sol/244977 2004 BE68", -- from JPL Apollo Pha : Yes
 "Sol/247360 2001 XU", -- from JPL Apollo Pha : Yes
 "Sol/250620 2005 GE59", -- from JPL Apollo Pha : Yes
 "Sol/250706 2005 RR6", -- from JPL Apollo Pha : Yes
 "Sol/251346 2007 SJ", -- from JPL Apollo Pha : Yes
 "Sol/25143 Itokawa", -- from JPL Apollo Pha : Yes
 "Sol/251722 1997 US2", -- from JPL Apollo Pha : Yes
 "Sol/253841 2003 YG118", -- from JPL Apollo Pha : Yes
 "Sol/255071 2005 UH6", -- from JPL Apollo Pha : Yes
 "Sol/260141 2004 QT24", -- from JPL Apollo Pha : Yes
 "Sol/263976 2009 KD5", -- from JPL Apollo Pha : Yes
 "Sol/264993 2003 DX10", -- from JPL Apollo Pha : Yes
 "Sol/265196 2004 BW58", -- from JPL Apollo Pha : Yes
 "Sol/265482 2005 EE", -- from JPL Apollo Pha : Yes
 "Sol/26663 2000 XK47", -- from JPL Apollo Pha : Yes
 "Sol/267131 2000 EK26", -- from JPL Apollo Pha : Yes
 "Sol/267221 2001 AD2", -- from JPL Apollo Pha : Yes
 "Sol/267337 2001 VK5", -- from JPL Apollo Pha : Yes
 "Sol/267494 2002 JB9", -- from JPL Apollo Pha : Yes
 "Sol/267720 2003 CA", -- from JPL Apollo Pha : Yes
 "Sol/267729 2003 FC5", -- from JPL Apollo Pha : Yes
 "Sol/269690 1996 RG3", -- from JPL Apollo Pha : Yes
 "Sol/27002 1998 DV9", -- from JPL Apollo Pha : Yes
 "Sol/275677 2000 RS11", -- from JPL Apollo Pha : Yes
 "Sol/276033 2002 AJ129", -- from JPL Apollo Pha : Yes
 "Sol/277475 2005 WK4", -- from JPL Apollo Pha : Yes
 "Sol/277570 2005 YP180", -- from JPL Apollo Pha : Yes
 "Sol/279744 1998 KM3", -- from JPL Apollo Pha : Yes
 "Sol/279816 2000 JE5", -- from JPL Apollo Pha : Yes
 "Sol/286080 2001 TX1", -- from JPL Apollo Pha : Yes
 "Sol/288807 2004 RW164", -- from JPL Apollo Pha : Yes
 "Sol/289315 2005 AN26", -- from JPL Apollo Pha : Yes
 "Sol/29075 1950 DA", -- from JPL Apollo Pha : Yes
 "Sol/290772 2005 VC", -- from JPL Apollo Pha : Yes
 "Sol/292220 2006 SU49", -- from JPL Apollo Pha : Yes
 "Sol/294739 2008 CM", -- from JPL Apollo Pha : Yes
 "Sol/297274 1996 SK", -- from JPL Apollo Pha : Yes
 "Sol/297300 1998 SC15", -- from JPL Apollo Pha : Yes
 "Sol/301844 1990 UA", -- from JPL Apollo Pha : Yes
 "Sol/302831 2003 FH", -- from JPL Apollo Pha : Yes
 "Sol/303450 2005 BY2", -- from JPL Apollo Pha : Yes
 "Sol/304330 2006 SX217", -- from JPL Apollo Pha : Yes
 "Sol/307005 2001 XP1", -- from JPL Apollo Pha : Yes
 "Sol/308635 2005 YU55", -- from JPL Apollo Pha : Yes
 "Sol/310560 2001 QL142", -- from JPL Apollo Pha : Yes
 "Sol/311044 2004 BB103", -- from JPL Apollo Pha : Yes
 "Sol/311066 2004 DC", -- from JPL Apollo Pha : Yes
 "Sol/314082 Dryope", -- from JPL Apollo Pha : Yes
 "Sol/314212 2005 NJ1", -- from JPL Apollo Pha : Yes
 "Sol/31669 1999 JT6", -- from JPL Apollo Pha : Yes
 "Sol/317255 2002 DJ5", -- from JPL Apollo Pha : Yes
-- "Sol/3200 Phaethon", -- from JPL Apollo Pha : Yes -- Pallas Family
 "Sol/329614 2003 KU2", -- from JPL Apollo Pha : Yes
 "Sol/330233 2006 KV86", -- from JPL Apollo Pha : Yes
 "Sol/331876 2004 CL", -- from JPL Apollo Pha : Yes
 "Sol/332446 2008 AF4", -- from JPL Apollo Pha : Yes
 "Sol/333521 2005 PO", -- from JPL Apollo Pha : Yes
 "Sol/333578 2006 KM103", -- from JPL Apollo Pha : Yes
 "Sol/3361 Orpheus", -- from JPL Apollo Pha : Yes
 "Sol/337075 1998 QC1", -- from JPL Apollo Pha : Yes
 "Sol/337558 2001 SG262", -- from JPL Apollo Pha : Yes
 "Sol/342866 2008 YU32", -- from JPL Apollo Pha : Yes
 "Sol/344076 1998 HJ3", -- from JPL Apollo Pha : Yes
 "Sol/348314 2005 BC", -- from JPL Apollo Pha : Yes
 "Sol/349068 2006 YT13", -- from JPL Apollo Pha : Yes
 "Sol/349507 2008 QY", -- from JPL Apollo Pha : Yes
 "Sol/350523 2000 EA14", -- from JPL Apollo Pha : Yes
 "Sol/350751 2002 AW", -- from JPL Apollo Pha : Yes
 "Sol/35107 1991 VH", -- from JPL Apollo Pha : Yes
 "Sol/352102 2007 AG12", -- from JPL Apollo Pha : Yes
 "Sol/35396 1997 XF11", -- from JPL Apollo Pha : Yes
 "Sol/354182 2002 DU3", -- from JPL Apollo Pha : Yes
 "Sol/356991 1998 QA1", -- from JPL Apollo Pha : Yes
 "Sol/357022 1999 YG3", -- from JPL Apollo Pha : Yes
 "Sol/357024 1999 YR14", -- from JPL Apollo Pha : Yes
 "Sol/357028 2000 EJ26", -- from JPL Apollo Pha : Yes
 "Sol/357439 2004 BL86", -- from JPL Apollo Pha : Yes
 "Sol/357594 2004 XL35", -- from JPL Apollo Pha : Yes
 "Sol/357622 2005 EY95", -- from JPL Apollo Pha : Yes
 "Sol/358471 2007 NS4", -- from JPL Apollo Pha : Yes
 "Sol/358744 2008 CR118", -- from JPL Apollo Pha : Yes
 "Sol/359170 2009 CN5", -- from JPL Apollo Pha : Yes
 "Sol/359369 2009 YG", -- from JPL Apollo Pha : Yes
 "Sol/360191 1988 TA", -- from JPL Apollo Pha : Yes
 "Sol/361754 2007 YV29", -- from JPL Apollo Pha : Yes
 "Sol/363024 1998 OK1", -- from JPL Apollo Pha : Yes
 "Sol/363067 2000 CO101", -- from JPL Apollo Pha : Yes
 "Sol/363116 2001 GQ2", -- from JPL Apollo Pha : Yes
 "Sol/363305 2002 NV16", -- from JPL Apollo Pha : Yes
 "Sol/363344 2002 QC7", -- from JPL Apollo Pha : Yes
 "Sol/363599 2004 FG11", -- from JPL Apollo Pha : Yes
 "Sol/363734 2004 XN50", -- from JPL Apollo Pha : Yes
 "Sol/363790 2005 JE46", -- from JPL Apollo Pha : Yes
 "Sol/363831 2005 PY16", -- from JPL Apollo Pha : Yes
 "Sol/365014 2008 OX2", -- from JPL Apollo Pha : Yes
 "Sol/365071 2009 AV", -- from JPL Apollo Pha : Yes
 "Sol/366746 2004 LJ", -- from JPL Apollo Pha : Yes
 "Sol/366774 2004 TB18", -- from JPL Apollo Pha : Yes
 "Sol/3671 Dionysus", -- from JPL Apollo Pha : Yes
 "Sol/367248 2007 MK13", -- from JPL Apollo Pha : Yes
 "Sol/367789 2011 AG5", -- from JPL Apollo Pha : Yes
 "Sol/368203 2001 KO2", -- from JPL Apollo Pha : Yes
 "Sol/368565 2004 FE5", -- from JPL Apollo Pha : Yes
 "Sol/369057 2008 DK5", -- from JPL Apollo Pha : Yes
 "Sol/369264 2009 MS", -- from JPL Apollo Pha : Yes
 "Sol/371660 2007 CN26", -- from JPL Apollo Pha : Yes
 "Sol/373135 2011 SD173", -- from JPL Apollo Pha : Yes
 "Sol/374038 2004 HW", -- from JPL Apollo Pha : Yes
 "Sol/374158 2004 UL", -- from JPL Apollo Pha : Yes
 "Sol/374851 2006 VV2", -- from JPL Apollo Pha : Yes
 "Sol/374855 2006 VQ13", -- from JPL Apollo Pha : Yes
 "Sol/375054 2007 PF6", -- from JPL Apollo Pha : Yes
 "Sol/375103 2007 TD71", -- from JPL Apollo Pha : Yes
 "Sol/37638 1993 VB", -- from JPL Apollo Pha : Yes
 "Sol/37655 Illapa", -- from JPL Apollo Pha : Yes
 "Sol/377097 2002 WQ4", -- from JPL Apollo Pha : Yes
 "Sol/377732 2005 XJ8", -- from JPL Apollo Pha : Yes
 "Sol/378358 2007 LD", -- from JPL Apollo Pha : Yes
 "Sol/381906 2010 CL19", -- from JPL Apollo Pha : Yes
 "Sol/382395 1990 SM", -- from JPL Apollo Pha : Yes
 "Sol/382406 1996 AJ1", -- from JPL Apollo Pha : Yes
 "Sol/382745 2003 CC", -- from JPL Apollo Pha : Yes
 "Sol/382758 2003 GY", -- from JPL Apollo Pha : Yes
 "Sol/382825 2003 XB22", -- from JPL Apollo Pha : Yes
 "Sol/385252 2001 EB18", -- from JPL Apollo Pha : Yes
 "Sol/385343 2002 LV", -- from JPL Apollo Pha : Yes
 "Sol/385605 2005 EJ225", -- from JPL Apollo Pha : Yes
 "Sol/386454 2008 XM", -- from JPL Apollo Pha : Yes
 "Sol/386847 2010 LR33", -- from JPL Apollo Pha : Yes
 "Sol/387505 1998 KN3", -- from JPL Apollo Pha : Yes
 "Sol/387668 2002 SZ", -- from JPL Apollo Pha : Yes
 "Sol/387746 2003 MH4", -- from JPL Apollo Pha : Yes
 "Sol/388188 2006 DP14", -- from JPL Apollo Pha : Yes
 "Sol/388945 2008 TZ3", -- from JPL Apollo Pha : Yes
 "Sol/389694 2011 QD48", -- from JPL Apollo Pha : Yes
 "Sol/390929 2005 GP21", -- from JPL Apollo Pha : Yes
 "Sol/395207 2010 HQ80", -- from JPL Apollo Pha : Yes
 "Sol/399457 2002 PD43", -- from JPL Apollo Pha : Yes
 "Sol/399774 2005 NB7", -- from JPL Apollo Pha : Yes
 "Sol/4015 Wilson-Harrington", -- from JPL Apollo Pha : Yes
 "Sol/401856 2000 KW43", -- from JPL Apollo Pha : Yes
 "Sol/4034 Vishnu", -- from JPL Apollo Pha : Yes
 "Sol/405212 2003 QC10", -- from JPL Apollo Pha : Yes
 "Sol/405762 2005 YO180", -- from JPL Apollo Pha : Yes
 "Sol/406213 2007 AB2", -- from JPL Apollo Pha : Yes
 "Sol/408792 2000 GF2", -- from JPL Apollo Pha : Yes
 "Sol/409836 2006 QY110", -- from JPL Apollo Pha : Yes
 "Sol/410627 2008 RG1", -- from JPL Apollo Pha : Yes
 "Sol/410777 2009 FD", -- from JPL Apollo Pha : Yes
 "Sol/410778 2009 FG19", -- from JPL Apollo Pha : Yes
 "Sol/411165 2010 DF1", -- from JPL Apollo Pha : Yes
 "Sol/413989 2007 EL88", -- from JPL Apollo Pha : Yes
 "Sol/414287 2008 OB9", -- from JPL Apollo Pha : Yes
 "Sol/41429 2000 GE2", -- from JPL Apollo Pha : Yes
 "Sol/414990 2011 EM51", -- from JPL Apollo Pha : Yes
 "Sol/415029 2011 UL21", -- from JPL Apollo Pha : Yes
 "Sol/415745 2000 GV147", -- from JPL Apollo Pha : Yes
 "Sol/416151 2002 RQ25", -- from JPL Apollo Pha : Yes
 "Sol/416195 2002 TR190", -- from JPL Apollo Pha : Yes
 "Sol/416591 2004 LC2", -- from JPL Apollo Pha : Yes
 "Sol/416801 2005 GC120", -- from JPL Apollo Pha : Yes
 "Sol/417211 2005 XL80", -- from JPL Apollo Pha : Yes
 "Sol/417612 2006 WQ29", -- from JPL Apollo Pha : Yes
 "Sol/417634 2006 XG1", -- from JPL Apollo Pha : Yes
 "Sol/417816 2007 FA", -- from JPL Apollo Pha : Yes
 "Sol/417871 2007 MB24", -- from JPL Apollo Pha : Yes
-- "Sol/4179 Toutatis", -- from JPL Apollo Pha : Yes -- Alinda Family
 "Sol/417949 2007 TB23", -- from JPL Apollo Pha : Yes
 "Sol/418094 2007 WV4", -- from JPL Apollo Pha : Yes
 "Sol/418135 2008 AG33", -- from JPL Apollo Pha : Yes
 "Sol/4183 Cuno", -- from JPL Apollo Pha : Yes
 "Sol/418416 2008 LV16", -- from JPL Apollo Pha : Yes
 "Sol/418849 2008 WM64", -- from JPL Apollo Pha : Yes
 "Sol/419472 2010 DW1", -- from JPL Apollo Pha : Yes
 "Sol/419624 2010 SO16", -- from JPL Apollo Pha : Yes
 "Sol/419880 2011 AH37", -- from JPL Apollo Pha : Yes
 "Sol/420210 2011 HF", -- from JPL Apollo Pha : Yes
 "Sol/422699 2000 PD3", -- from JPL Apollo Pha : Yes
 "Sol/422787 2001 WS1", -- from JPL Apollo Pha : Yes
 "Sol/423709 2006 BQ6", -- from JPL Apollo Pha : Yes
 "Sol/424482 2008 DG5", -- from JPL Apollo Pha : Yes
 "Sol/428209 2006 VC", -- from JPL Apollo Pha : Yes
 "Sol/429094 2009 SG2", -- from JPL Apollo Pha : Yes
 "Sol/429584 2011 EU29", -- from JPL Apollo Pha : Yes
 "Sol/430440 2000 OH", -- from JPL Apollo Pha : Yes
 "Sol/430544 2002 GM2", -- from JPL Apollo Pha : Yes
 "Sol/430804 2005 AD13", -- from JPL Apollo Pha : Yes
 "Sol/433953 1997 XR2", -- from JPL Apollo Pha : Yes
 "Sol/434096 2002 GO5", -- from JPL Apollo Pha : Yes
 "Sol/434188 2003 AD23", -- from JPL Apollo Pha : Yes
 "Sol/434196 2003 HG2", -- from JPL Apollo Pha : Yes
 "Sol/434633 2005 WB1", -- from JPL Apollo Pha : Yes
 "Sol/434677 2006 BZ7", -- from JPL Apollo Pha : Yes
 "Sol/434734 2006 FX", -- from JPL Apollo Pha : Yes
 "Sol/435159 2007 LQ19", -- from JPL Apollo Pha : Yes
 "Sol/435548 2008 QT3", -- from JPL Apollo Pha : Yes
 "Sol/436329 2010 GX62", -- from JPL Apollo Pha : Yes
 "Sol/436724 2011 UW158", -- from JPL Apollo Pha : Yes
 "Sol/436774 2012 KY3", -- from JPL Apollo Pha : Yes
 "Sol/437905 2001 XU30", -- from JPL Apollo Pha : Yes
 "Sol/438105 2005 GO22", -- from JPL Apollo Pha : Yes
 "Sol/438661 2008 EP6", -- from JPL Apollo Pha : Yes
 "Sol/438908 2009 XO", -- from JPL Apollo Pha : Yes
 "Sol/438955 2010 LN14", -- from JPL Apollo Pha : Yes
 "Sol/439313 2012 VE82", -- from JPL Apollo Pha : Yes
 "Sol/439437 2013 NK4", -- from JPL Apollo Pha : Yes
 "Sol/439877 1999 XM141", -- from JPL Apollo Pha : Yes
 "Sol/440212 2004 OB", -- from JPL Apollo Pha : Yes
 "Sol/441641 2008 WZ13", -- from JPL Apollo Pha : Yes
 "Sol/442037 2010 PR66", -- from JPL Apollo Pha : Yes
 "Sol/442523 2011 WU95", -- from JPL Apollo Pha : Yes
 "Sol/443103 2013 WT67", -- from JPL Apollo Pha : Yes
 "Sol/443806 1998 FL3", -- from JPL Apollo Pha : Yes
 "Sol/443880 2001 UZ16", -- from JPL Apollo Pha : Yes
 "Sol/444004 2004 AS1", -- from JPL Apollo Pha : Yes
 "Sol/444193 2005 SE71", -- from JPL Apollo Pha : Yes
 "Sol/444584 2006 UK", -- from JPL Apollo Pha : Yes
 "Sol/4450 Pan", -- from JPL Apollo Pha : Yes
 "Sol/445305 2010 DM56", -- from JPL Apollo Pha : Yes
 "Sol/445974 2013 BJ18", -- from JPL Apollo Pha : Yes
 "Sol/446791 1998 SJ70", -- from JPL Apollo Pha : Yes
 "Sol/446862 2001 VB76", -- from JPL Apollo Pha : Yes
 "Sol/447755 2007 JX2", -- from JPL Apollo Pha : Yes
 "Sol/448003 2008 DE", -- from JPL Apollo Pha : Yes
 "Sol/4486 Mithra", -- from JPL Apollo Pha : Yes
 "Sol/448721 2011 BN24", -- from JPL Apollo Pha : Yes
 "Sol/450142 1998 XN2", -- from JPL Apollo Pha : Yes
 "Sol/450263 2003 WD158", -- from JPL Apollo Pha : Yes
 "Sol/450270 2004 AE", -- from JPL Apollo Pha : Yes
 "Sol/450293 2004 LV3", -- from JPL Apollo Pha : Yes
 "Sol/450894 2008 BT18", -- from JPL Apollo Pha : Yes
 "Sol/451003 2008 UD1", -- from JPL Apollo Pha : Yes
 "Sol/451124 2009 KC3", -- from JPL Apollo Pha : Yes
 "Sol/451157 2009 SQ104", -- from JPL Apollo Pha : Yes
 "Sol/451297 2010 TK54", -- from JPL Apollo Pha : Yes
 "Sol/451370 2011 AK5", -- from JPL Apollo Pha : Yes
 "Sol/452302 1995 YR1", -- from JPL Apollo Pha : Yes
 "Sol/452376 2002 AC5", -- from JPL Apollo Pha : Yes
 "Sol/452807 2006 KV89", -- from JPL Apollo Pha : Yes
 "Sol/453707 2010 XY72", -- from JPL Apollo Pha : Yes
 "Sol/453729 2011 BO24", -- from JPL Apollo Pha : Yes
 "Sol/454094 2013 BZ45", -- from JPL Apollo Pha : Yes
 "Sol/454100 2013 BO73", -- from JPL Apollo Pha : Yes
 "Sol/454101 2013 BP73", -- from JPL Apollo Pha : Yes
 "Sol/455148 1994 UG", -- from JPL Apollo Pha : Yes
 "Sol/455176 1999 VF22", -- from JPL Apollo Pha : Yes
 "Sol/455299 2002 EL6", -- from JPL Apollo Pha : Yes
 "Sol/456938 2007 YV56", -- from JPL Apollo Pha : Yes
 "Sol/457662 2009 DZ", -- from JPL Apollo Pha : Yes
 "Sol/457768 2009 KN4", -- from JPL Apollo Pha : Yes
 "Sol/4581 Asclepius", -- from JPL Apollo Pha : Yes
 "Sol/458116 2010 DA", -- from JPL Apollo Pha : Yes
 "Sol/458122 2010 EW45", -- from JPL Apollo Pha : Yes
 "Sol/458418 2011 AM12", -- from JPL Apollo Pha : Yes
 "Sol/458723 2011 KQ12", -- from JPL Apollo Pha : Yes
 "Sol/459683 2013 MY5", -- from JPL Apollo Pha : Yes
 "Sol/461852 2006 GY2", -- from JPL Apollo Pha : Yes
 "Sol/462550 2009 CB3", -- from JPL Apollo Pha : Yes
 "Sol/462959 2011 DU", -- from JPL Apollo Pha : Yes
 "Sol/463387 2013 CT82", -- from JPL Apollo Pha : Yes
 "Sol/465617 2009 EK1", -- from JPL Apollo Pha : Yes
 "Sol/465633 2009 JR5", -- from JPL Apollo Pha : Yes
 "Sol/465824 2010 FR", -- from JPL Apollo Pha : Yes
 "Sol/465892 2010 UT7", -- from JPL Apollo Pha : Yes
 "Sol/4660 Nereus", -- from JPL Apollo Pha : Yes
 "Sol/466130 2012 FZ23", -- from JPL Apollo Pha : Yes
 "Sol/466508 2014 GY48", -- from JPL Apollo Pha : Yes
 "Sol/467309 1996 AW1", -- from JPL Apollo Pha : Yes
 "Sol/468005 2012 XD112", -- from JPL Apollo Pha : Yes
 "Sol/468910 2014 KQ76", -- from JPL Apollo Pha : Yes
 "Sol/469896 2005 WC1", -- from JPL Apollo Pha : Yes
 "Sol/471240 2011 BT15", -- from JPL Apollo Pha : Yes
 "Sol/471241 2011 BX18", -- from JPL Apollo Pha : Yes
 "Sol/471323 2011 KW15", -- from JPL Apollo Pha : Yes
 "Sol/471926 2013 KN6", -- from JPL Apollo Pha : Yes
 "Sol/474158 1999 FA", -- from JPL Apollo Pha : Yes
 "Sol/474163 1999 SO5", -- from JPL Apollo Pha : Yes
 "Sol/474231 2001 HZ7", -- from JPL Apollo Pha : Yes
 "Sol/476601 2008 SE85", -- from JPL Apollo Pha : Yes
 "Sol/4769 Castalia", -- from JPL Apollo Pha : Yes
 "Sol/477162 2009 ES", -- from JPL Apollo Pha : Yes
 "Sol/477519 2010 DJ56", -- from JPL Apollo Pha : Yes
 "Sol/478574 2012 TS78", -- from JPL Apollo Pha : Yes
 "Sol/480822 1998 YM4", -- from JPL Apollo Pha : Yes
 "Sol/480858 2001 PT9", -- from JPL Apollo Pha : Yes
 "Sol/480936 2003 QH5", -- from JPL Apollo Pha : Yes
 "Sol/481457 2006 XD2", -- from JPL Apollo Pha : Yes
 "Sol/481482 2007 CA19", -- from JPL Apollo Pha : Yes
 "Sol/481532 2007 LE", -- from JPL Apollo Pha : Yes
 "Sol/482344 2011 WL15", -- from JPL Apollo Pha : Yes
 "Sol/482467 2012 LK9", -- from JPL Apollo Pha : Yes
 "Sol/482488 2012 SW20", -- from JPL Apollo Pha : Yes
 "Sol/482650 2013 BK18", -- from JPL Apollo Pha : Yes
 "Sol/482766 2013 GF69", -- from JPL Apollo Pha : Yes
 "Sol/482798 2013 QK48", -- from JPL Apollo Pha : Yes
 "Sol/483422 2000 CE59", -- from JPL Apollo Pha : Yes
 "Sol/483423 2000 DO1", -- from JPL Apollo Pha : Yes
 "Sol/483432 2001 DF47", -- from JPL Apollo Pha : Yes
 "Sol/483508 2003 CR1", -- from JPL Apollo Pha : Yes
 "Sol/483560 2004 BV1", -- from JPL Apollo Pha : Yes
 "Sol/483989 2006 CY10", -- from JPL Apollo Pha : Yes
 "Sol/484402 2007 XH16", -- from JPL Apollo Pha : Yes
 "Sol/484506 2008 ER7", -- from JPL Apollo Pha : Yes
 "Sol/484976 2009 UN3", -- from JPL Apollo Pha : Yes
 "Sol/485652 2011 WO41", -- from JPL Apollo Pha : Yes
 "Sol/488453 1994 XD", -- from JPL Apollo Pha : Yes
 "Sol/488490 2000 AF205", -- from JPL Apollo Pha : Yes
 "Sol/488515 2001 FE90", -- from JPL Apollo Pha : Yes
 "Sol/488789 2004 XK50", -- from JPL Apollo Pha : Yes
 "Sol/489486 2007 GS3", -- from JPL Apollo Pha : Yes
 "Sol/490354 2009 FF19", -- from JPL Apollo Pha : Yes
 "Sol/494658 2000 UG11", -- from JPL Apollo Pha : Yes
 "Sol/494690 2004 JQ1", -- from JPL Apollo Pha : Yes
 "Sol/494697 2004 SW55", -- from JPL Apollo Pha : Yes
 "Sol/494975 2009 WO106", -- from JPL Apollo Pha : Yes
 "Sol/495187 2012 VO76", -- from JPL Apollo Pha : Yes
 "Sol/4953 1990 MU", -- from JPL Apollo Pha : Yes
 "Sol/496005 2007 XJ16", -- from JPL Apollo Pha : Yes
 "Sol/496013 2008 EL6", -- from JPL Apollo Pha : Yes
 "Sol/496816 1989 UP", -- from JPL Apollo Pha : Yes
 "Sol/496817 1989 VB", -- from JPL Apollo Pha : Yes
 "Sol/496860 1999 XL136", -- from JPL Apollo Pha : Yes
 "Sol/496901 2001 HB", -- from JPL Apollo Pha : Yes
 "Sol/497117 2004 FU4", -- from JPL Apollo Pha : Yes
 "Sol/497245 2005 FH", -- from JPL Apollo Pha : Yes
 "Sol/499582 2010 TH19", -- from JPL Apollo Pha : Yes
 "Sol/500080 2011 WV134", -- from JPL Apollo Pha : Yes
 "Sol/5011 Ptah", -- from JPL Apollo Pha : Yes
 "Sol/503861 1998 WZ1", -- from JPL Apollo Pha : Yes
 "Sol/503941 2003 UV11", -- from JPL Apollo Pha : Yes
 "Sol/504034 2005 UJ159", -- from JPL Apollo Pha : Yes
 "Sol/504256 2006 VD13", -- from JPL Apollo Pha : Yes
 "Sol/504680 2009 EO2", -- from JPL Apollo Pha : Yes
 "Sol/504800 2010 CO1", -- from JPL Apollo Pha : Yes
 "Sol/505178 2012 TV78", -- from JPL Apollo Pha : Yes
 "Sol/505657 2014 SR339", -- from JPL Apollo Pha : Yes
 "Sol/506074 2015 UM67", -- from JPL Apollo Pha : Yes
 "Sol/506491 2003 UW29", -- from JPL Apollo Pha : Yes
 "Sol/506732 2006 VW2", -- from JPL Apollo Pha : Yes
 "Sol/506859 2007 VW137", -- from JPL Apollo Pha : Yes
 "Sol/507716 2013 UP8", -- from JPL Apollo Pha : Yes
 "Sol/5189 1990 UQ", -- from JPL Apollo Pha : Yes
 "Sol/52760 1998 ML14", -- from JPL Apollo Pha : Yes
 "Sol/52768 1998 OR2", -- from JPL Apollo Pha : Yes
 "Sol/53319 1999 JM8", -- from JPL Apollo Pha : Yes
 "Sol/53426 1999 SL5", -- from JPL Apollo Pha : Yes
 "Sol/53429 1999 TF5", -- from JPL Apollo Pha : Yes
 "Sol/53550 2000 BF19", -- from JPL Apollo Pha : Yes
 "Sol/53789 2000 ED104", -- from JPL Apollo Pha : Yes
 "Sol/5693 1993 EA", -- from JPL Apollo Pha : Yes
 "Sol/6037 1988 EG", -- from JPL Apollo Pha : Yes
 "Sol/6239 Minos", -- from JPL Apollo Pha : Yes
 "Sol/6344 P-L", -- from JPL Apollo Pha : Yes
-- "Sol/6489 Golevka", -- from JPL Apollo Pha : Yes -- Alinda Family
 "Sol/65690 1991 DG", -- from JPL Apollo Pha : Yes
 "Sol/65717 1993 BX3", -- from JPL Apollo Pha : Yes
 "Sol/65803 Didymos", -- from JPL Apollo Pha : Yes
 "Sol/65909 1998 FH12", -- from JPL Apollo Pha : Yes
 "Sol/67381 2000 OL8", -- from JPL Apollo Pha : Yes
 "Sol/68216 2001 CV26", -- from JPL Apollo Pha : Yes
 "Sol/68346 2001 KZ66", -- from JPL Apollo Pha : Yes
 "Sol/68372 2001 PM9", -- from JPL Apollo Pha : Yes
 "Sol/68548 2001 XR31", -- from JPL Apollo Pha : Yes
 "Sol/68950 2002 QF15", -- from JPL Apollo Pha : Yes
 "Sol/69230 Hermes", -- from JPL Apollo Pha : Yes
 "Sol/7335 1989 JA", -- from JPL Apollo Pha : Yes
 "Sol/7341 1991 VK", -- from JPL Apollo Pha : Yes
 "Sol/7482 1994 PC1", -- from JPL Apollo Pha : Yes
 "Sol/7753 1988 XB", -- from JPL Apollo Pha : Yes
 "Sol/7822 1991 CS", -- from JPL Apollo Pha : Yes
 "Sol/8014 1990 MF", -- from JPL Apollo Pha : Yes
 "Sol/85182 1991 AQ", -- from JPL Apollo Pha : Yes
 "Sol/85236 1993 KH", -- from JPL Apollo Pha : Yes
 "Sol/85585 Mjolnir", -- from JPL Apollo Pha : Yes
 "Sol/85640 1998 OX4", -- from JPL Apollo Pha : Yes
 "Sol/8566 1996 EN", -- from JPL Apollo Pha : Yes
 "Sol/85713 1998 SS49", -- from JPL Apollo Pha : Yes
 "Sol/85774 1998 UT18", -- from JPL Apollo Pha : Yes
 "Sol/85938 1999 DJ4", -- from JPL Apollo Pha : Yes
 "Sol/85990 1999 JV6", -- from JPL Apollo Pha : Yes
 "Sol/86039 1999 NC43", -- from JPL Apollo Pha : Yes
 "Sol/86819 2000 GK137", -- from JPL Apollo Pha : Yes
 "Sol/88254 2001 FM129", -- from JPL Apollo Pha : Yes
 "Sol/89136 2001 US16", -- from JPL Apollo Pha : Yes
 "Sol/89958 2002 LY45", -- from JPL Apollo Pha : Yes
 "Sol/89959 2002 NT7", -- from JPL Apollo Pha : Yes
 "Sol/90075 2002 VU94", -- from JPL Apollo Pha : Yes
 "Sol/90403 2003 YE45", -- from JPL Apollo Pha : Yes
 "Sol/90416 2003 YK118", -- from JPL Apollo Pha : Yes
 "Sol/9856 1991 EE", -- from JPL Apollo Pha : Yes
 "Sol/99248 2001 KY66", -- from JPL Apollo Pha : Yes

}
}