-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

--Атоны - NEO/ECA/Aton: 1131 known (22 janvier 2017)
-- Definition : Les astéroïdes Aton (en anglais Aten asteroid) sont un groupe d'astéroïdes, nommés d'après (2062) Aton, le premier membre découvert. 
-- Ils possèdent un demi-grand axe de moins d'une unité astronomique.
-- Presque tous les Aton possèdent un aphélie supérieur à une unité astronomique
-- On connaît actuellement (22 janvier 2017) 1131 astéroïdes Aton dont 202 sont numérotés et 11 nommés.

AtenFamily = -- NEA/ECA/Apollo/Aten
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {1, 0.8, 0, 1},
markcolor = "#FFCC00", -- hex value of labelcolor
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 1128, --1128/1129 in JPL
counter = true,

    objects =
        {
 "Sol/105140 2000 NL10", -- from JPL Aten Pha : No
 "Sol/136818 Selqet", -- from JPL Aten Pha : No
 "Sol/137170 1999 HF1", -- from JPL Aten Pha : No
 "Sol/137805 1999 YK5", -- from JPL Aten Pha : No
 "Sol/137924 2000 BD19", -- from JPL Aten Pha : No
 "Sol/138258 2000 GD2", -- from JPL Aten Pha : No
 "Sol/140333 2001 TD2", -- from JPL Aten Pha : No
 "Sol/141424 2002 CD", -- from JPL Aten Pha : No
 "Sol/141484 2002 DB4", -- from JPL Aten Pha : No
 "Sol/141498 2002 EZ16", -- from JPL Aten Pha : No
 "Sol/141531 2002 GB", -- from JPL Aten Pha : No
 "Sol/152563 1992 BF", -- from JPL Aten Pha : No
 "Sol/152742 1998 XE12", -- from JPL Aten Pha : No
 "Sol/152931 2000 EA107", -- from JPL Aten Pha : No
 "Sol/153415 2001 QP153", -- from JPL Aten Pha : No
 "Sol/162004 1991 VE", -- from JPL Aten Pha : No
 "Sol/162015 1994 TF2", -- from JPL Aten Pha : No
 "Sol/162080 1998 DG16", -- from JPL Aten Pha : No
 "Sol/162117 1998 SD15", -- from JPL Aten Pha : No
 "Sol/162142 1998 VR", -- from JPL Aten Pha : No
 "Sol/162385 2000 BM19", -- from JPL Aten Pha : No
 "Sol/162483 2000 PJ5", -- from JPL Aten Pha : No
 "Sol/162694 2000 UH11", -- from JPL Aten Pha : No
 "Sol/163023 2001 XU1", -- from JPL Aten Pha : No
 "Sol/168044 2005 SG", -- from JPL Aten Pha : No
 "Sol/187026 2005 EK70", -- from JPL Aten Pha : No
 "Sol/188174 2002 JC", -- from JPL Aten Pha : No
 "Sol/1993 DA", -- from JPL Aten Pha : No
 "Sol/1994 GL", -- from JPL Aten Pha : No
 "Sol/1994 WR12", -- from JPL Aten Pha : No
 "Sol/1996 BG1", -- from JPL Aten Pha : No
 "Sol/1996 XZ12", -- from JPL Aten Pha : No
 "Sol/1997 AC11", -- from JPL Aten Pha : No
 "Sol/1998 SD9", -- from JPL Aten Pha : No
 "Sol/1998 XN17", -- from JPL Aten Pha : No
 "Sol/1999 AO10", -- from JPL Aten Pha : No
 "Sol/1999 LK1", -- from JPL Aten Pha : No
 "Sol/1999 VW25", -- from JPL Aten Pha : No
 "Sol/1999 VX25", -- from JPL Aten Pha : No
 "Sol/2000 EB14", -- from JPL Aten Pha : No
 "Sol/2000 EZ106", -- from JPL Aten Pha : No
 "Sol/2000 HB24", -- from JPL Aten Pha : No
 "Sol/2000 HO40", -- from JPL Aten Pha : No
 "Sol/2000 LG6", -- from JPL Aten Pha : No
 "Sol/2000 OK8", -- from JPL Aten Pha : No
 "Sol/2000 SG344", -- from JPL Aten Pha : No
 "Sol/2000 SZ162", -- from JPL Aten Pha : No
 "Sol/2000 UK11", -- from JPL Aten Pha : No
 "Sol/2000 UR16", -- from JPL Aten Pha : No
 "Sol/2000 WP19", -- from JPL Aten Pha : No
 "Sol/2000 YS134", -- from JPL Aten Pha : No
 "Sol/2001 BA16", -- from JPL Aten Pha : No
 "Sol/2001 BB16", -- from JPL Aten Pha : No
 "Sol/2001 CP36", -- from JPL Aten Pha : No
 "Sol/2001 CQ36", -- from JPL Aten Pha : No
 "Sol/2001 ED18", -- from JPL Aten Pha : No
 "Sol/2001 FO127", -- from JPL Aten Pha : No
 "Sol/2001 FR85", -- from JPL Aten Pha : No
 "Sol/2001 OT", -- from JPL Aten Pha : No
 "Sol/2001 SQ263", -- from JPL Aten Pha : No
 "Sol/2001 TD", -- from JPL Aten Pha : No
 "Sol/2001 UP", -- from JPL Aten Pha : No
 "Sol/2002 AA29", -- from JPL Aten Pha : No
 "Sol/2002 AB2", -- from JPL Aten Pha : No
 "Sol/2002 AO11", -- from JPL Aten Pha : No
 "Sol/2002 CC14", -- from JPL Aten Pha : No
 "Sol/2002 CW11", -- from JPL Aten Pha : No
 "Sol/2002 EM7", -- from JPL Aten Pha : No
 "Sol/2002 FT5", -- from JPL Aten Pha : No
 "Sol/2002 FT6", -- from JPL Aten Pha : No
 "Sol/2002 FW1", -- from JPL Aten Pha : No
 "Sol/2002 GQ", -- from JPL Aten Pha : No
 "Sol/2002 JR100", -- from JPL Aten Pha : No
 "Sol/2002 JW15", -- from JPL Aten Pha : No
 "Sol/2002 LY1", -- from JPL Aten Pha : No
 "Sol/2002 RR25", -- from JPL Aten Pha : No
 "Sol/2002 TZ66", -- from JPL Aten Pha : No
 "Sol/2002 VX91", -- from JPL Aten Pha : No
 "Sol/2002 XB", -- from JPL Aten Pha : No
 "Sol/2002 XS90", -- from JPL Aten Pha : No
 "Sol/2003 CA4", -- from JPL Aten Pha : No
 "Sol/2003 EM1", -- from JPL Aten Pha : No
 "Sol/2003 FK1", -- from JPL Aten Pha : No
 "Sol/2003 FU3", -- from JPL Aten Pha : No
 "Sol/2003 FY6", -- from JPL Aten Pha : No
 "Sol/2003 HT42", -- from JPL Aten Pha : No
 "Sol/2003 LH", -- from JPL Aten Pha : No
 "Sol/2003 LN6", -- from JPL Aten Pha : No
 "Sol/2003 RU11", -- from JPL Aten Pha : No
 "Sol/2003 SW130", -- from JPL Aten Pha : No
 "Sol/2003 TG2", -- from JPL Aten Pha : No
 "Sol/2003 UT55", -- from JPL Aten Pha : No
 "Sol/2003 UY12", -- from JPL Aten Pha : No
 "Sol/2003 WT153", -- from JPL Aten Pha : No
 "Sol/2003 WU21", -- from JPL Aten Pha : No
 "Sol/2003 YG136", -- from JPL Aten Pha : No
 "Sol/2003 YJ", -- from JPL Aten Pha : No
 "Sol/2003 YN107", -- from JPL Aten Pha : No
 "Sol/2003 YR1", -- from JPL Aten Pha : No
 "Sol/2004 BT58", -- from JPL Aten Pha : No
 "Sol/2004 BY1", -- from JPL Aten Pha : No
 "Sol/2004 DA53", -- from JPL Aten Pha : No
 "Sol/2004 EL20", -- from JPL Aten Pha : No
 "Sol/2004 ER21", -- from JPL Aten Pha : No
 "Sol/2004 FG29", -- from JPL Aten Pha : No
 "Sol/2004 FH", -- from JPL Aten Pha : No
 "Sol/2004 FJ29", -- from JPL Aten Pha : No
 "Sol/2004 FU162", -- from JPL Aten Pha : No
 "Sol/2004 HT59", -- from JPL Aten Pha : No
 "Sol/2004 KG1", -- from JPL Aten Pha : No
 "Sol/2004 KH15", -- from JPL Aten Pha : No
 "Sol/2004 LO2", -- from JPL Aten Pha : No
 "Sol/2004 QA22", -- from JPL Aten Pha : No
 "Sol/2004 QB3", -- from JPL Aten Pha : No
 "Sol/2004 QG13", -- from JPL Aten Pha : No
 "Sol/2004 RO111", -- from JPL Aten Pha : No
 "Sol/2004 RX10", -- from JPL Aten Pha : No
 "Sol/2004 SC56", -- from JPL Aten Pha : No
 "Sol/2004 ST2", -- from JPL Aten Pha : No
 "Sol/2004 SW26", -- from JPL Aten Pha : No
 "Sol/2004 TA1", -- from JPL Aten Pha : No
 "Sol/2004 TD10", -- from JPL Aten Pha : No
 "Sol/2004 TN20", -- from JPL Aten Pha : No
 "Sol/2004 TP13", -- from JPL Aten Pha : No
 "Sol/2004 UH1", -- from JPL Aten Pha : No
 "Sol/2004 UT1", -- from JPL Aten Pha : No
 "Sol/2004 VJ1", -- from JPL Aten Pha : No
 "Sol/2004 VZ", -- from JPL Aten Pha : No
 "Sol/2004 WC1", -- from JPL Aten Pha : No
 "Sol/2004 XG", -- from JPL Aten Pha : No
 "Sol/2004 XJ", -- from JPL Aten Pha : No
 "Sol/2004 XK14", -- from JPL Aten Pha : No
 "Sol/2004 YA5", -- from JPL Aten Pha : No
 "Sol/2004 YC", -- from JPL Aten Pha : No
 "Sol/2004 YD", -- from JPL Aten Pha : No
 "Sol/2005 BU", -- from JPL Aten Pha : No
 "Sol/2005 CN61", -- from JPL Aten Pha : No
 "Sol/2005 EP1", -- from JPL Aten Pha : No
 "Sol/2005 FC", -- from JPL Aten Pha : No
 "Sol/2005 FN", -- from JPL Aten Pha : No
 "Sol/2005 GE60", -- from JPL Aten Pha : No
 "Sol/2005 GR33", -- from JPL Aten Pha : No
 "Sol/2005 GZ128", -- from JPL Aten Pha : No
 "Sol/2005 HN3", -- from JPL Aten Pha : No
 "Sol/2005 KA", -- from JPL Aten Pha : No
 "Sol/2005 MF5", -- from JPL Aten Pha : No
 "Sol/2005 MR5", -- from JPL Aten Pha : No
 "Sol/2005 NE21", -- from JPL Aten Pha : No
 "Sol/2005 NJ63", -- from JPL Aten Pha : No
 "Sol/2005 OU1", -- from JPL Aten Pha : No
 "Sol/2005 QP11", -- from JPL Aten Pha : No
 "Sol/2005 RB3", -- from JPL Aten Pha : No
 "Sol/2005 SP9", -- from JPL Aten Pha : No
 "Sol/2005 TE49", -- from JPL Aten Pha : No
 "Sol/2005 TG50", -- from JPL Aten Pha : No
 "Sol/2005 TH50", -- from JPL Aten Pha : No
 "Sol/2005 TM", -- from JPL Aten Pha : No
 "Sol/2005 TQ45", -- from JPL Aten Pha : No
 "Sol/2005 UE1", -- from JPL Aten Pha : No
 "Sol/2005 UV64", -- from JPL Aten Pha : No
 "Sol/2005 VK1", -- from JPL Aten Pha : No
 "Sol/2005 VL1", -- from JPL Aten Pha : No
 "Sol/2005 VN5", -- from JPL Aten Pha : No
 "Sol/2005 WS3", -- from JPL Aten Pha : No
 "Sol/2005 XZ7", -- from JPL Aten Pha : No
 "Sol/2005 YO128", -- from JPL Aten Pha : No
 "Sol/2005 YO3", -- from JPL Aten Pha : No
 "Sol/2005 YR3", -- from JPL Aten Pha : No
 "Sol/2005 YU128", -- from JPL Aten Pha : No
 "Sol/2006 BA9", -- from JPL Aten Pha : No
 "Sol/2006 DM63", -- from JPL Aten Pha : No
 "Sol/2006 FH36", -- from JPL Aten Pha : No
 "Sol/2006 FK", -- from JPL Aten Pha : No
 "Sol/2006 HV50", -- from JPL Aten Pha : No
 "Sol/2006 NL", -- from JPL Aten Pha : No
 "Sol/2006 QQ56", -- from JPL Aten Pha : No
 "Sol/2006 RJ1", -- from JPL Aten Pha : No
 "Sol/2006 SE6", -- from JPL Aten Pha : No
 "Sol/2006 SF77", -- from JPL Aten Pha : No
 "Sol/2006 SP19", -- from JPL Aten Pha : No
 "Sol/2006 SU217", -- from JPL Aten Pha : No
 "Sol/2006 TL", -- from JPL Aten Pha : No
 "Sol/2006 UL185", -- from JPL Aten Pha : No
 "Sol/2006 UZ215", -- from JPL Aten Pha : No
 "Sol/2006 VX2", -- from JPL Aten Pha : No
 "Sol/2006 VY2", -- from JPL Aten Pha : No
 "Sol/2006 WB", -- from JPL Aten Pha : No
 "Sol/2006 WR127", -- from JPL Aten Pha : No
 "Sol/2006 WV1", -- from JPL Aten Pha : No
 "Sol/2006 XO4", -- from JPL Aten Pha : No
 "Sol/2006 XP4", -- from JPL Aten Pha : No
 "Sol/2006 XX2", -- from JPL Aten Pha : No
 "Sol/2006 YM", -- from JPL Aten Pha : No
 "Sol/2007 AA9", -- from JPL Aten Pha : No
 "Sol/2007 AM", -- from JPL Aten Pha : No
 "Sol/2007 BB", -- from JPL Aten Pha : No
 "Sol/2007 BD", -- from JPL Aten Pha : No
 "Sol/2007 BU7", -- from JPL Aten Pha : No
 "Sol/2007 CA27", -- from JPL Aten Pha : No
 "Sol/2007 CM26", -- from JPL Aten Pha : No
 "Sol/2007 CS5", -- from JPL Aten Pha : No
 "Sol/2007 CT26", -- from JPL Aten Pha : No
 "Sol/2007 DB61", -- from JPL Aten Pha : No
 "Sol/2007 DD", -- from JPL Aten Pha : No
 "Sol/2007 DE8", -- from JPL Aten Pha : No
 "Sol/2007 DM8", -- from JPL Aten Pha : No
 "Sol/2007 EG", -- from JPL Aten Pha : No
 "Sol/2007 FN3", -- from JPL Aten Pha : No
 "Sol/2007 JB21", -- from JPL Aten Pha : No
 "Sol/2007 MC4", -- from JPL Aten Pha : No
 "Sol/2007 MF", -- from JPL Aten Pha : No
 "Sol/2007 PB8", -- from JPL Aten Pha : No
 "Sol/2007 PS25", -- from JPL Aten Pha : No
 "Sol/2007 RC20", -- from JPL Aten Pha : No
 "Sol/2007 RF1", -- from JPL Aten Pha : No
 "Sol/2007 RO17", -- from JPL Aten Pha : No
 "Sol/2007 RP15", -- from JPL Aten Pha : No
 "Sol/2007 SG11", -- from JPL Aten Pha : No
 "Sol/2007 SV1", -- from JPL Aten Pha : No
 "Sol/2007 SW2", -- from JPL Aten Pha : No
 "Sol/2007 TD", -- from JPL Aten Pha : No
 "Sol/2007 TD66", -- from JPL Aten Pha : No
 "Sol/2007 TH3", -- from JPL Aten Pha : No
 "Sol/2007 TL5", -- from JPL Aten Pha : No
 "Sol/2007 TN74", -- from JPL Aten Pha : No
 "Sol/2007 TR68", -- from JPL Aten Pha : No
 "Sol/2007 UP6", -- from JPL Aten Pha : No
 "Sol/2007 US", -- from JPL Aten Pha : No
 "Sol/2007 UT3", -- from JPL Aten Pha : No
 "Sol/2007 UW1", -- from JPL Aten Pha : No
 "Sol/2007 UY1", -- from JPL Aten Pha : No
 "Sol/2007 VB138", -- from JPL Aten Pha : No
 "Sol/2007 VB188", -- from JPL Aten Pha : No
 "Sol/2007 VD3", -- from JPL Aten Pha : No
 "Sol/2007 VL243", -- from JPL Aten Pha : No
 "Sol/2007 VL8", -- from JPL Aten Pha : No
 "Sol/2007 VU6", -- from JPL Aten Pha : No
 "Sol/2007 VV83", -- from JPL Aten Pha : No
 "Sol/2007 VW83", -- from JPL Aten Pha : No
 "Sol/2007 VY137", -- from JPL Aten Pha : No
 "Sol/2007 VZ2", -- from JPL Aten Pha : No
 "Sol/2007 WC5", -- from JPL Aten Pha : No
 "Sol/2007 WM3", -- from JPL Aten Pha : No
 "Sol/2007 XP", -- from JPL Aten Pha : No
 "Sol/2007 YF", -- from JPL Aten Pha : No
 "Sol/2007 YS56", -- from JPL Aten Pha : No
 "Sol/2008 BP16", -- from JPL Aten Pha : No
 "Sol/2008 BX2", -- from JPL Aten Pha : No
 "Sol/2008 CC175", -- from JPL Aten Pha : No
 "Sol/2008 CH116", -- from JPL Aten Pha : No
 "Sol/2008 CH70", -- from JPL Aten Pha : No
 "Sol/2008 CL1", -- from JPL Aten Pha : No
 "Sol/2008 CL20", -- from JPL Aten Pha : No
 "Sol/2008 CT1", -- from JPL Aten Pha : No
 "Sol/2008 CY21", -- from JPL Aten Pha : No
 "Sol/2008 DF5", -- from JPL Aten Pha : No
 "Sol/2008 DL4", -- from JPL Aten Pha : No
 "Sol/2008 DY22", -- from JPL Aten Pha : No
 "Sol/2008 EA8", -- from JPL Aten Pha : No
 "Sol/2008 EP", -- from JPL Aten Pha : No
 "Sol/2008 EY68", -- from JPL Aten Pha : No
 "Sol/2008 FX6", -- from JPL Aten Pha : No
 "Sol/2008 GL20", -- from JPL Aten Pha : No
 "Sol/2008 GS3", -- from JPL Aten Pha : No
 "Sol/2008 JE", -- from JPL Aten Pha : No
 "Sol/2008 KS", -- from JPL Aten Pha : No
 "Sol/2008 LD", -- from JPL Aten Pha : No
 "Sol/2008 LG2", -- from JPL Aten Pha : No
 "Sol/2008 LH2", -- from JPL Aten Pha : No
 "Sol/2008 MG1", -- from JPL Aten Pha : No
 "Sol/2008 NA", -- from JPL Aten Pha : No
 "Sol/2008 PR9", -- from JPL Aten Pha : No
 "Sol/2008 QU3", -- from JPL Aten Pha : No
 "Sol/2008 QV11", -- from JPL Aten Pha : No
 "Sol/2008 SD85", -- from JPL Aten Pha : No
 "Sol/2008 SS", -- from JPL Aten Pha : No
 "Sol/2008 ST", -- from JPL Aten Pha : No
 "Sol/2008 TD", -- from JPL Aten Pha : No
 "Sol/2008 TF", -- from JPL Aten Pha : No
 "Sol/2008 TF2", -- from JPL Aten Pha : No
 "Sol/2008 TZ", -- from JPL Aten Pha : No
 "Sol/2008 UB95", -- from JPL Aten Pha : No
 "Sol/2008 UX", -- from JPL Aten Pha : No
 "Sol/2008 VR4", -- from JPL Aten Pha : No
 "Sol/2008 VY3", -- from JPL Aten Pha : No
 "Sol/2008 WK60", -- from JPL Aten Pha : No
 "Sol/2008 WQ2", -- from JPL Aten Pha : No
 "Sol/2008 WT62", -- from JPL Aten Pha : No
 "Sol/2008 YC29", -- from JPL Aten Pha : No
 "Sol/2009 BH2", -- from JPL Aten Pha : No
 "Sol/2009 BJ2", -- from JPL Aten Pha : No
 "Sol/2009 BO58", -- from JPL Aten Pha : No
 "Sol/2009 CD", -- from JPL Aten Pha : No
 "Sol/2009 CE", -- from JPL Aten Pha : No
 "Sol/2009 DC1", -- from JPL Aten Pha : No
 "Sol/2009 FG44", -- from JPL Aten Pha : No
 "Sol/2009 FL", -- from JPL Aten Pha : No
 "Sol/2009 FW25", -- from JPL Aten Pha : No
 "Sol/2009 HE60", -- from JPL Aten Pha : No
 "Sol/2009 HG21", -- from JPL Aten Pha : No
 "Sol/2009 HU44", -- from JPL Aten Pha : No
 "Sol/2009 KR4", -- from JPL Aten Pha : No
 "Sol/2009 LD", -- from JPL Aten Pha : No
 "Sol/2009 ME9", -- from JPL Aten Pha : No
 "Sol/2009 MW", -- from JPL Aten Pha : No
 "Sol/2009 PC", -- from JPL Aten Pha : No
 "Sol/2009 PY", -- from JPL Aten Pha : No
 "Sol/2009 SH2", -- from JPL Aten Pha : No
 "Sol/2009 SJ18", -- from JPL Aten Pha : No
 "Sol/2009 SM104", -- from JPL Aten Pha : No
 "Sol/2009 SS", -- from JPL Aten Pha : No
 "Sol/2009 SZ99", -- from JPL Aten Pha : No
 "Sol/2009 TD8", -- from JPL Aten Pha : No
 "Sol/2009 TK8", -- from JPL Aten Pha : No
 "Sol/2009 UC", -- from JPL Aten Pha : No
 "Sol/2009 UG", -- from JPL Aten Pha : No
 "Sol/2009 UM1", -- from JPL Aten Pha : No
 "Sol/2009 UR5", -- from JPL Aten Pha : No
 "Sol/2009 UT19", -- from JPL Aten Pha : No
 "Sol/2009 UZ87", -- from JPL Aten Pha : No
 "Sol/2009 VS25", -- from JPL Aten Pha : No
 "Sol/2009 WB105", -- from JPL Aten Pha : No
 "Sol/2009 WC54", -- from JPL Aten Pha : No
 "Sol/2009 WD54", -- from JPL Aten Pha : No
 "Sol/2009 WM105", -- from JPL Aten Pha : No
 "Sol/2009 WN8", -- from JPL Aten Pha : No
 "Sol/2009 WQ6", -- from JPL Aten Pha : No
 "Sol/2009 WR25", -- from JPL Aten Pha : No
 "Sol/2009 WY104", -- from JPL Aten Pha : No
 "Sol/2009 WY7", -- from JPL Aten Pha : No
 "Sol/2009 YF", -- from JPL Aten Pha : No
 "Sol/2009 YP", -- from JPL Aten Pha : No
 "Sol/2009 YR", -- from JPL Aten Pha : No
 "Sol/2010 AF", -- from JPL Aten Pha : No
 "Sol/2010 AJ30", -- from JPL Aten Pha : No
 "Sol/2010 AO60", -- from JPL Aten Pha : No
 "Sol/2010 CK19", -- from JPL Aten Pha : No
 "Sol/2010 CT", -- from JPL Aten Pha : No
 "Sol/2010 DT1", -- from JPL Aten Pha : No
 "Sol/2010 EG21", -- from JPL Aten Pha : No
 "Sol/2010 EX11", -- from JPL Aten Pha : No
 "Sol/2010 FB10", -- from JPL Aten Pha : No
 "Sol/2010 FK", -- from JPL Aten Pha : No
 "Sol/2010 FM", -- from JPL Aten Pha : No
 "Sol/2010 FN", -- from JPL Aten Pha : No
 "Sol/2010 FS", -- from JPL Aten Pha : No
 "Sol/2010 FY9", -- from JPL Aten Pha : No
 "Sol/2010 GA7", -- from JPL Aten Pha : No
 "Sol/2010 GB6", -- from JPL Aten Pha : No
 "Sol/2010 GD35", -- from JPL Aten Pha : No
 "Sol/2010 GK65", -- from JPL Aten Pha : No
 "Sol/2010 GV147", -- from JPL Aten Pha : No
 "Sol/2010 GV23", -- from JPL Aten Pha : No
 "Sol/2010 HA", -- from JPL Aten Pha : No
 "Sol/2010 HX107", -- from JPL Aten Pha : No
 "Sol/2010 JL1", -- from JPL Aten Pha : No
 "Sol/2010 JR34", -- from JPL Aten Pha : No
 "Sol/2010 JW34", -- from JPL Aten Pha : No
 "Sol/2010 KC", -- from JPL Aten Pha : No
 "Sol/2010 KV39", -- from JPL Aten Pha : No
 "Sol/2010 MA", -- from JPL Aten Pha : No
 "Sol/2010 MB", -- from JPL Aten Pha : No
 "Sol/2010 MJ1", -- from JPL Aten Pha : No
 "Sol/2010 MP1", -- from JPL Aten Pha : No
 "Sol/2010 MS1", -- from JPL Aten Pha : No
 "Sol/2010 NG1", -- from JPL Aten Pha : No
 "Sol/2010 NM", -- from JPL Aten Pha : No
 "Sol/2010 OF101", -- from JPL Aten Pha : No
 "Sol/2010 PQ10", -- from JPL Aten Pha : No
 "Sol/2010 RE31", -- from JPL Aten Pha : No
 "Sol/2010 RF42", -- from JPL Aten Pha : No
 "Sol/2010 RJ43", -- from JPL Aten Pha : No
 "Sol/2010 RX30", -- from JPL Aten Pha : No
 "Sol/2010 SF", -- from JPL Aten Pha : No
 "Sol/2010 SJ", -- from JPL Aten Pha : No
 "Sol/2010 TE", -- from JPL Aten Pha : No
 "Sol/2010 TE55", -- from JPL Aten Pha : No
 "Sol/2010 TK19", -- from JPL Aten Pha : No
 "Sol/2010 TL167", -- from JPL Aten Pha : No
 "Sol/2010 UC", -- from JPL Aten Pha : No
 "Sol/2010 UJ", -- from JPL Aten Pha : No
 "Sol/2010 UJ7", -- from JPL Aten Pha : No
 "Sol/2010 UK", -- from JPL Aten Pha : No
 "Sol/2010 UY7", -- from JPL Aten Pha : No
 "Sol/2010 VB", -- from JPL Aten Pha : No
 "Sol/2010 VD139", -- from JPL Aten Pha : No
 "Sol/2010 VK139", -- from JPL Aten Pha : No
 "Sol/2010 VP21", -- from JPL Aten Pha : No
 "Sol/2010 VQ", -- from JPL Aten Pha : No
 "Sol/2010 VX139", -- from JPL Aten Pha : No
 "Sol/2010 WC", -- from JPL Aten Pha : No
 "Sol/2010 WD1", -- from JPL Aten Pha : No
 "Sol/2010 WS", -- from JPL Aten Pha : No
 "Sol/2010 WU8", -- from JPL Aten Pha : No
 "Sol/2010 XA11", -- from JPL Aten Pha : No
 "Sol/2010 XF3", -- from JPL Aten Pha : No
 "Sol/2010 XQ69", -- from JPL Aten Pha : No
 "Sol/2010 XR69", -- from JPL Aten Pha : No
 "Sol/2010 XU10", -- from JPL Aten Pha : No
 "Sol/2010 XX72", -- from JPL Aten Pha : No
 "Sol/2010 YO", -- from JPL Aten Pha : No
 "Sol/2010 YR", -- from JPL Aten Pha : No
 "Sol/2011 AB3", -- from JPL Aten Pha : No
 "Sol/2011 AC3", -- from JPL Aten Pha : No
 "Sol/2011 AE3", -- from JPL Aten Pha : No
 "Sol/2011 AX22", -- from JPL Aten Pha : No
 "Sol/2011 BQ50", -- from JPL Aten Pha : No
 "Sol/2011 CD66", -- from JPL Aten Pha : No
 "Sol/2011 CG66", -- from JPL Aten Pha : No
 "Sol/2011 CH22", -- from JPL Aten Pha : No
 "Sol/2011 CK50", -- from JPL Aten Pha : No
 "Sol/2011 CL50", -- from JPL Aten Pha : No
 "Sol/2011 CQ1", -- from JPL Aten Pha : No
 "Sol/2011 DP", -- from JPL Aten Pha : No
 "Sol/2011 DW", -- from JPL Aten Pha : No
 "Sol/2011 EB12", -- from JPL Aten Pha : No
 "Sol/2011 EB74", -- from JPL Aten Pha : No
 "Sol/2011 EE41", -- from JPL Aten Pha : No
 "Sol/2011 EH17", -- from JPL Aten Pha : No
 "Sol/2011 EK", -- from JPL Aten Pha : No
 "Sol/2011 EK47", -- from JPL Aten Pha : No
 "Sol/2011 EP51", -- from JPL Aten Pha : No
 "Sol/2011 ER74", -- from JPL Aten Pha : No
 "Sol/2011 EX4", -- from JPL Aten Pha : No
 "Sol/2011 FK1", -- from JPL Aten Pha : No
 "Sol/2011 FQ6", -- from JPL Aten Pha : No
 "Sol/2011 GC62", -- from JPL Aten Pha : No
 "Sol/2011 GE3", -- from JPL Aten Pha : No
 "Sol/2011 GF3", -- from JPL Aten Pha : No
 "Sol/2011 GK44", -- from JPL Aten Pha : No
 "Sol/2011 GL44", -- from JPL Aten Pha : No
 "Sol/2011 GP44", -- from JPL Aten Pha : No
 "Sol/2011 GP59", -- from JPL Aten Pha : No
 "Sol/2011 HN5", -- from JPL Aten Pha : No
 "Sol/2011 HR4", -- from JPL Aten Pha : No
 "Sol/2011 JM5", -- from JPL Aten Pha : No
 "Sol/2011 KB", -- from JPL Aten Pha : No
 "Sol/2011 KY15", -- from JPL Aten Pha : No
 "Sol/2011 OB57", -- from JPL Aten Pha : No
 "Sol/2011 SM5", -- from JPL Aten Pha : No
 "Sol/2011 TG2", -- from JPL Aten Pha : No
 "Sol/2011 TK5", -- from JPL Aten Pha : No
 "Sol/2011 TO", -- from JPL Aten Pha : No
 "Sol/2011 UD21", -- from JPL Aten Pha : No
 "Sol/2011 UG21", -- from JPL Aten Pha : No
 "Sol/2011 UJ21", -- from JPL Aten Pha : No
 "Sol/2011 WA", -- from JPL Aten Pha : No
 "Sol/2011 WR41", -- from JPL Aten Pha : No
 "Sol/2011 WS74", -- from JPL Aten Pha : No
 "Sol/2011 XE", -- from JPL Aten Pha : No
 "Sol/2011 YD29", -- from JPL Aten Pha : No
 "Sol/2011 YW10", -- from JPL Aten Pha : No
 "Sol/2011 YX10", -- from JPL Aten Pha : No
 "Sol/2012 AN10", -- from JPL Aten Pha : No
 "Sol/2012 AP10", -- from JPL Aten Pha : No
 "Sol/2012 BF86", -- from JPL Aten Pha : No
 "Sol/2012 BK14", -- from JPL Aten Pha : No
 "Sol/2012 BL77", -- from JPL Aten Pha : No
 "Sol/2012 BN1", -- from JPL Aten Pha : No
 "Sol/2012 BO77", -- from JPL Aten Pha : No
 "Sol/2012 BT1", -- from JPL Aten Pha : No
 "Sol/2012 BV13", -- from JPL Aten Pha : No
 "Sol/2012 BX34", -- from JPL Aten Pha : No
 "Sol/2012 CM2", -- from JPL Aten Pha : No
 "Sol/2012 DH54", -- from JPL Aten Pha : No
 "Sol/2012 DK4", -- from JPL Aten Pha : No
 "Sol/2012 DL31", -- from JPL Aten Pha : No
 "Sol/2012 DO8", -- from JPL Aten Pha : No
 "Sol/2012 DQ8", -- from JPL Aten Pha : No
 "Sol/2012 DR32", -- from JPL Aten Pha : No
 "Sol/2012 EH5", -- from JPL Aten Pha : No
 "Sol/2012 EO3", -- from JPL Aten Pha : No
 "Sol/2012 EP3", -- from JPL Aten Pha : No
 "Sol/2012 FC71", -- from JPL Aten Pha : No
 "Sol/2012 FK15", -- from JPL Aten Pha : No
 "Sol/2012 FT35", -- from JPL Aten Pha : No
 "Sol/2012 HL31", -- from JPL Aten Pha : No
 "Sol/2012 HP13", -- from JPL Aten Pha : No
 "Sol/2012 KF25", -- from JPL Aten Pha : No
 "Sol/2012 LA11", -- from JPL Aten Pha : No
 "Sol/2012 LF11", -- from JPL Aten Pha : No
 "Sol/2012 MD7", -- from JPL Aten Pha : No
 "Sol/2012 MO3", -- from JPL Aten Pha : No
 "Sol/2012 MX2", -- from JPL Aten Pha : No
 "Sol/2012 PG6", -- from JPL Aten Pha : No
 "Sol/2012 PY19", -- from JPL Aten Pha : No
 "Sol/2012 PZ17", -- from JPL Aten Pha : No
 "Sol/2012 QH8", -- from JPL Aten Pha : No
 "Sol/2012 QL14", -- from JPL Aten Pha : No
 "Sol/2012 RL15", -- from JPL Aten Pha : No
 "Sol/2012 RT16", -- from JPL Aten Pha : No
 "Sol/2012 SU9", -- from JPL Aten Pha : No
 "Sol/2012 SX49", -- from JPL Aten Pha : No
 "Sol/2012 TR231", -- from JPL Aten Pha : No
 "Sol/2012 UC", -- from JPL Aten Pha : No
 "Sol/2012 UK171", -- from JPL Aten Pha : No
 "Sol/2012 UU68", -- from JPL Aten Pha : No
 "Sol/2012 VC26", -- from JPL Aten Pha : No
 "Sol/2012 VJ77", -- from JPL Aten Pha : No
 "Sol/2012 VK5", -- from JPL Aten Pha : No
 "Sol/2012 VS76", -- from JPL Aten Pha : No
 "Sol/2012 VZ19", -- from JPL Aten Pha : No
 "Sol/2012 WH", -- from JPL Aten Pha : No
 "Sol/2012 WH1", -- from JPL Aten Pha : No
 "Sol/2012 WQ10", -- from JPL Aten Pha : No
 "Sol/2012 XE133", -- from JPL Aten Pha : No
 "Sol/2012 XL16", -- from JPL Aten Pha : No
 "Sol/2012 XM145", -- from JPL Aten Pha : No
 "Sol/2012 XN55", -- from JPL Aten Pha : No
 "Sol/2012 XO134", -- from JPL Aten Pha : No
 "Sol/2012 XS111", -- from JPL Aten Pha : No
 "Sol/2012 YD7", -- from JPL Aten Pha : No
 "Sol/2012 YK", -- from JPL Aten Pha : No
 "Sol/2013 AF53", -- from JPL Aten Pha : No
 "Sol/2013 AF69", -- from JPL Aten Pha : No
 "Sol/2013 AH76", -- from JPL Aten Pha : No
 "Sol/2013 AT72", -- from JPL Aten Pha : No
 "Sol/2013 BS45", -- from JPL Aten Pha : No
 "Sol/2013 BT18", -- from JPL Aten Pha : No
 "Sol/2013 CN118", -- from JPL Aten Pha : No
 "Sol/2013 CN129", -- from JPL Aten Pha : No
 "Sol/2013 DF", -- from JPL Aten Pha : No
 "Sol/2013 DL1", -- from JPL Aten Pha : No
 "Sol/2013 ES41", -- from JPL Aten Pha : No
 "Sol/2013 FD8", -- from JPL Aten Pha : No
 "Sol/2013 FM9", -- from JPL Aten Pha : No
 "Sol/2013 FQ10", -- from JPL Aten Pha : No
 "Sol/2013 FZ7", -- from JPL Aten Pha : No
 "Sol/2013 GF23", -- from JPL Aten Pha : No
 "Sol/2013 GM3", -- from JPL Aten Pha : No
 "Sol/2013 GO3", -- from JPL Aten Pha : No
 "Sol/2013 GT66", -- from JPL Aten Pha : No
 "Sol/2013 HM11", -- from JPL Aten Pha : No
 "Sol/2013 JK14", -- from JPL Aten Pha : No
 "Sol/2013 JL14", -- from JPL Aten Pha : No
 "Sol/2013 KH6", -- from JPL Aten Pha : No
 "Sol/2013 KJ6", -- from JPL Aten Pha : No
 "Sol/2013 KT1", -- from JPL Aten Pha : No
 "Sol/2013 LC1", -- from JPL Aten Pha : No
 "Sol/2013 MD6", -- from JPL Aten Pha : No
 "Sol/2013 MR", -- from JPL Aten Pha : No
 "Sol/2013 NC24", -- from JPL Aten Pha : No
 "Sol/2013 ND15", -- from JPL Aten Pha : No
 "Sol/2013 NG10", -- from JPL Aten Pha : No
 "Sol/2013 OY3", -- from JPL Aten Pha : No
 "Sol/2013 QN10", -- from JPL Aten Pha : No
 "Sol/2013 RD6", -- from JPL Aten Pha : No
 "Sol/2013 RG74", -- from JPL Aten Pha : No
 "Sol/2013 RO5", -- from JPL Aten Pha : No
 "Sol/2013 SM20", -- from JPL Aten Pha : No
 "Sol/2013 SN24", -- from JPL Aten Pha : No
 "Sol/2013 ST", -- from JPL Aten Pha : No
 "Sol/2013 TB6", -- from JPL Aten Pha : No
 "Sol/2013 TG135", -- from JPL Aten Pha : No
 "Sol/2013 TG6", -- from JPL Aten Pha : No
 "Sol/2013 TH4", -- from JPL Aten Pha : No
 "Sol/2013 TK4", -- from JPL Aten Pha : No
 "Sol/2013 TN127", -- from JPL Aten Pha : No
 "Sol/2013 TR5", -- from JPL Aten Pha : No
 "Sol/2013 UB", -- from JPL Aten Pha : No
 "Sol/2013 UB3", -- from JPL Aten Pha : No
 "Sol/2013 UG1", -- from JPL Aten Pha : No
 "Sol/2013 UR5", -- from JPL Aten Pha : No
 "Sol/2013 US1", -- from JPL Aten Pha : No
 "Sol/2013 VV13", -- from JPL Aten Pha : No
 "Sol/2013 XF4", -- from JPL Aten Pha : No
 "Sol/2013 YG", -- from JPL Aten Pha : No
 "Sol/2013 YK70", -- from JPL Aten Pha : No
 "Sol/2013 YM2", -- from JPL Aten Pha : No
 "Sol/2013 YW102", -- from JPL Aten Pha : No
 "Sol/2014 AE29", -- from JPL Aten Pha : No
 "Sol/2014 BA3", -- from JPL Aten Pha : No
 "Sol/2014 BA33", -- from JPL Aten Pha : No
 "Sol/2014 BG25", -- from JPL Aten Pha : No
 "Sol/2014 BT8", -- from JPL Aten Pha : No
 "Sol/2014 BU43", -- from JPL Aten Pha : No
 "Sol/2014 BW32", -- from JPL Aten Pha : No
 "Sol/2014 CA13", -- from JPL Aten Pha : No
 "Sol/2014 CE13", -- from JPL Aten Pha : No
 "Sol/2014 DE", -- from JPL Aten Pha : No
 "Sol/2014 DF23", -- from JPL Aten Pha : No
 "Sol/2014 DG23", -- from JPL Aten Pha : No
 "Sol/2014 DH", -- from JPL Aten Pha : No
 "Sol/2014 DJ80", -- from JPL Aten Pha : No
 "Sol/2014 DV110", -- from JPL Aten Pha : No
 "Sol/2014 EL", -- from JPL Aten Pha : No
 "Sol/2014 FK38", -- from JPL Aten Pha : No
 "Sol/2014 FN38", -- from JPL Aten Pha : No
 "Sol/2014 FO38", -- from JPL Aten Pha : No
 "Sol/2014 FW32", -- from JPL Aten Pha : No
 "Sol/2014 FZ6", -- from JPL Aten Pha : No
 "Sol/2014 GC49", -- from JPL Aten Pha : No
 "Sol/2014 GF45", -- from JPL Aten Pha : No
 "Sol/2014 GJ1", -- from JPL Aten Pha : No
 "Sol/2014 GJ45", -- from JPL Aten Pha : No
 "Sol/2014 GQ17", -- from JPL Aten Pha : No
 "Sol/2014 GS1", -- from JPL Aten Pha : No
 "Sol/2014 GT34", -- from JPL Aten Pha : No
 "Sol/2014 HB124", -- from JPL Aten Pha : No
 "Sol/2014 HJ184", -- from JPL Aten Pha : No
 "Sol/2014 HM196", -- from JPL Aten Pha : No
 "Sol/2014 HN2", -- from JPL Aten Pha : No
 "Sol/2014 JN2", -- from JPL Aten Pha : No
 "Sol/2014 JU15", -- from JPL Aten Pha : No
 "Sol/2014 KG39", -- from JPL Aten Pha : No
 "Sol/2014 KM39", -- from JPL Aten Pha : No
 "Sol/2014 KS76", -- from JPL Aten Pha : No
 "Sol/2014 KV76", -- from JPL Aten Pha : No
 "Sol/2014 LK21", -- from JPL Aten Pha : No
 "Sol/2014 LY21", -- from JPL Aten Pha : No
 "Sol/2014 LZ20", -- from JPL Aten Pha : No
 "Sol/2014 MA18", -- from JPL Aten Pha : No
 "Sol/2014 MD42", -- from JPL Aten Pha : No
 "Sol/2014 MF18", -- from JPL Aten Pha : No
 "Sol/2014 MR5", -- from JPL Aten Pha : No
 "Sol/2014 MV18", -- from JPL Aten Pha : No
 "Sol/2014 MZ17", -- from JPL Aten Pha : No
 "Sol/2014 NQ64", -- from JPL Aten Pha : No
 "Sol/2014 OL339", -- from JPL Aten Pha : No
 "Sol/2014 QA433", -- from JPL Aten Pha : No
 "Sol/2014 QD364", -- from JPL Aten Pha : No
 "Sol/2014 QE365", -- from JPL Aten Pha : No
 "Sol/2014 QZ265", -- from JPL Aten Pha : No
 "Sol/2014 QZ295", -- from JPL Aten Pha : No
 "Sol/2014 RE11", -- from JPL Aten Pha : No
 "Sol/2014 RX22", -- from JPL Aten Pha : No
 "Sol/2014 SH144", -- from JPL Aten Pha : No
 "Sol/2014 SM1", -- from JPL Aten Pha : No
 "Sol/2014 SS261", -- from JPL Aten Pha : No
 "Sol/2014 TC", -- from JPL Aten Pha : No
 "Sol/2014 TC36", -- from JPL Aten Pha : No
 "Sol/2014 UN114", -- from JPL Aten Pha : No
 "Sol/2014 UR", -- from JPL Aten Pha : No
 "Sol/2014 US7", -- from JPL Aten Pha : No
 "Sol/2014 UV116", -- from JPL Aten Pha : No
 "Sol/2014 UW33", -- from JPL Aten Pha : No
 "Sol/2014 WC5", -- from JPL Aten Pha : No
 "Sol/2014 WE6", -- from JPL Aten Pha : No
 "Sol/2014 WM7", -- from JPL Aten Pha : No
 "Sol/2014 WQ202", -- from JPL Aten Pha : No
 "Sol/2014 WZ365", -- from JPL Aten Pha : No
 "Sol/2014 XU6", -- from JPL Aten Pha : No
 "Sol/2014 YE15", -- from JPL Aten Pha : No
 "Sol/2014 YF", -- from JPL Aten Pha : No
 "Sol/2014 YN", -- from JPL Aten Pha : No
 "Sol/2014 YP44", -- from JPL Aten Pha : No
 "Sol/2014 YS", -- from JPL Aten Pha : No
 "Sol/2014 YW14", -- from JPL Aten Pha : No
 "Sol/2015 AB44", -- from JPL Aten Pha : No
 "Sol/2015 AC44", -- from JPL Aten Pha : No
 "Sol/2015 AJ44", -- from JPL Aten Pha : No
 "Sol/2015 BE513", -- from JPL Aten Pha : No
 "Sol/2015 BE92", -- from JPL Aten Pha : No
 "Sol/2015 BM510", -- from JPL Aten Pha : No
 "Sol/2015 BW510", -- from JPL Aten Pha : No
 "Sol/2015 BY512", -- from JPL Aten Pha : No
 "Sol/2015 CB", -- from JPL Aten Pha : No
 "Sol/2015 CJ13", -- from JPL Aten Pha : No
 "Sol/2015 CL", -- from JPL Aten Pha : No
 "Sol/2015 CR", -- from JPL Aten Pha : No
 "Sol/2015 CU", -- from JPL Aten Pha : No
 "Sol/2015 DB156", -- from JPL Aten Pha : No
 "Sol/2015 DQ224", -- from JPL Aten Pha : No
 "Sol/2015 DZ155", -- from JPL Aten Pha : No
 "Sol/2015 EB7", -- from JPL Aten Pha : No
 "Sol/2015 EG", -- from JPL Aten Pha : No
 "Sol/2015 EQ", -- from JPL Aten Pha : No
 "Sol/2015 FA285", -- from JPL Aten Pha : No
 "Sol/2015 FD", -- from JPL Aten Pha : No
 "Sol/2015 FD341", -- from JPL Aten Pha : No
 "Sol/2015 FM33", -- from JPL Aten Pha : No
 "Sol/2015 FV118", -- from JPL Aten Pha : No
 "Sol/2015 FW117", -- from JPL Aten Pha : No
 "Sol/2015 FW284", -- from JPL Aten Pha : No
 "Sol/2015 HA1", -- from JPL Aten Pha : No
 "Sol/2015 HK", -- from JPL Aten Pha : No
 "Sol/2015 HW10", -- from JPL Aten Pha : No
 "Sol/2015 HZ116", -- from JPL Aten Pha : No
 "Sol/2015 HZ176", -- from JPL Aten Pha : No
 "Sol/2015 JF11", -- from JPL Aten Pha : No
 "Sol/2015 JR1", -- from JPL Aten Pha : No
 "Sol/2015 KA", -- from JPL Aten Pha : No
 "Sol/2015 KB57", -- from JPL Aten Pha : No
 "Sol/2015 KE", -- from JPL Aten Pha : No
 "Sol/2015 KF", -- from JPL Aten Pha : No
 "Sol/2015 KJ157", -- from JPL Aten Pha : No
 "Sol/2015 KP57", -- from JPL Aten Pha : No
 "Sol/2015 KQ18", -- from JPL Aten Pha : No
 "Sol/2015 KS120", -- from JPL Aten Pha : No
 "Sol/2015 KT120", -- from JPL Aten Pha : No
 "Sol/2015 LA2", -- from JPL Aten Pha : No
 "Sol/2015 NA14", -- from JPL Aten Pha : No
 "Sol/2015 NG13", -- from JPL Aten Pha : No
 "Sol/2015 OQ21", -- from JPL Aten Pha : No
 "Sol/2015 QM3", -- from JPL Aten Pha : No
 "Sol/2015 RF36", -- from JPL Aten Pha : No
 "Sol/2015 RT1", -- from JPL Aten Pha : No
 "Sol/2015 SA", -- from JPL Aten Pha : No
 "Sol/2015 SD", -- from JPL Aten Pha : No
 "Sol/2015 SJ7", -- from JPL Aten Pha : No
 "Sol/2015 SO2", -- from JPL Aten Pha : No
 "Sol/2015 SY", -- from JPL Aten Pha : No
 "Sol/2015 TG24", -- from JPL Aten Pha : No
 "Sol/2015 TT238", -- from JPL Aten Pha : No
 "Sol/2015 UH52", -- from JPL Aten Pha : No
 "Sol/2015 VB1", -- from JPL Aten Pha : No
 "Sol/2015 VH65", -- from JPL Aten Pha : No
 "Sol/2015 VK1", -- from JPL Aten Pha : No
 "Sol/2015 VL64", -- from JPL Aten Pha : No
 "Sol/2015 VP66", -- from JPL Aten Pha : No
 "Sol/2015 VU64", -- from JPL Aten Pha : No
 "Sol/2015 VZ2", -- from JPL Aten Pha : No
 "Sol/2015 WZ12", -- from JPL Aten Pha : No
 "Sol/2015 XB128", -- from JPL Aten Pha : No
 "Sol/2015 XF261", -- from JPL Aten Pha : No
 "Sol/2015 XG261", -- from JPL Aten Pha : No
 "Sol/2015 XK55", -- from JPL Aten Pha : No
 "Sol/2015 XN169", -- from JPL Aten Pha : No
 "Sol/2015 XN261", -- from JPL Aten Pha : No
 "Sol/2015 XP54", -- from JPL Aten Pha : No
 "Sol/2015 XQ378", -- from JPL Aten Pha : No
 "Sol/2015 XQ55", -- from JPL Aten Pha : No
 "Sol/2015 XS168", -- from JPL Aten Pha : No
 "Sol/2015 XT1", -- from JPL Aten Pha : No
 "Sol/2015 XT168", -- from JPL Aten Pha : No
 "Sol/2015 XT378", -- from JPL Aten Pha : No
 "Sol/2015 XX168", -- from JPL Aten Pha : No
 "Sol/2015 XY378", -- from JPL Aten Pha : No
 "Sol/2015 YA", -- from JPL Aten Pha : No
 "Sol/2015 YE2", -- from JPL Aten Pha : No
 "Sol/2015 YG", -- from JPL Aten Pha : No
 "Sol/2015 YT", -- from JPL Aten Pha : No
 "Sol/2016 AE2", -- from JPL Aten Pha : No
 "Sol/2016 AE65", -- from JPL Aten Pha : No
 "Sol/2016 AF2", -- from JPL Aten Pha : No
 "Sol/2016 AG9", -- from JPL Aten Pha : No
 "Sol/2016 AJ165", -- from JPL Aten Pha : No
 "Sol/2016 AK193", -- from JPL Aten Pha : No
 "Sol/2016 AU65", -- from JPL Aten Pha : No
 "Sol/2016 AU8", -- from JPL Aten Pha : No
 "Sol/2016 AZ193", -- from JPL Aten Pha : No
 "Sol/2016 BU", -- from JPL Aten Pha : No
 "Sol/2016 BV39", -- from JPL Aten Pha : No
 "Sol/2016 BW14", -- from JPL Aten Pha : No
 "Sol/2016 CC136", -- from JPL Aten Pha : No
 "Sol/2016 CE", -- from JPL Aten Pha : No
 "Sol/2016 CG18", -- from JPL Aten Pha : No
 "Sol/2016 CH30", -- from JPL Aten Pha : No
 "Sol/2016 CO248", -- from JPL Aten Pha : No
 "Sol/2016 CU246", -- from JPL Aten Pha : No
 "Sol/2016 CX247", -- from JPL Aten Pha : No
 "Sol/2016 CZ192", -- from JPL Aten Pha : No
 "Sol/2016 DB", -- from JPL Aten Pha : No
 "Sol/2016 DP2", -- from JPL Aten Pha : No
 "Sol/2016 EB27", -- from JPL Aten Pha : No
 "Sol/2016 EC157", -- from JPL Aten Pha : No
 "Sol/2016 ED156", -- from JPL Aten Pha : No
 "Sol/2016 EE85", -- from JPL Aten Pha : No
 "Sol/2016 EF156", -- from JPL Aten Pha : No
 "Sol/2016 EH1", -- from JPL Aten Pha : No
 "Sol/2016 EJ27", -- from JPL Aten Pha : No
 "Sol/2016 EL27", -- from JPL Aten Pha : No
 "Sol/2016 EM157", -- from JPL Aten Pha : No
 "Sol/2016 EO56", -- from JPL Aten Pha : No
 "Sol/2016 EO84", -- from JPL Aten Pha : No
 "Sol/2016 ES85", -- from JPL Aten Pha : No
 "Sol/2016 EU84", -- from JPL Aten Pha : No
 "Sol/2016 EV84", -- from JPL Aten Pha : No
 "Sol/2016 EX202", -- from JPL Aten Pha : No
 "Sol/2016 FA", -- from JPL Aten Pha : No
 "Sol/2016 FG14", -- from JPL Aten Pha : No
 "Sol/2016 FP13", -- from JPL Aten Pha : No
 "Sol/2016 FR12", -- from JPL Aten Pha : No
 "Sol/2016 FS13", -- from JPL Aten Pha : No
 "Sol/2016 FT14", -- from JPL Aten Pha : No
 "Sol/2016 FY13", -- from JPL Aten Pha : No
 "Sol/2016 FY2", -- from JPL Aten Pha : No
 "Sol/2016 FZ13", -- from JPL Aten Pha : No
 "Sol/2016 GA3", -- from JPL Aten Pha : No
 "Sol/2016 GH135", -- from JPL Aten Pha : No
 "Sol/2016 GK135", -- from JPL Aten Pha : No
 "Sol/2016 GN2", -- from JPL Aten Pha : No
 "Sol/2016 GS220", -- from JPL Aten Pha : No
 "Sol/2016 GW221", -- from JPL Aten Pha : No
 "Sol/2016 GY2", -- from JPL Aten Pha : No
 "Sol/2016 HD3", -- from JPL Aten Pha : No
 "Sol/2016 HE3", -- from JPL Aten Pha : No
 "Sol/2016 HF19", -- from JPL Aten Pha : No
 "Sol/2016 HF2", -- from JPL Aten Pha : No
 "Sol/2016 HJ19", -- from JPL Aten Pha : No
 "Sol/2016 HK", -- from JPL Aten Pha : No
 "Sol/2016 HL3", -- from JPL Aten Pha : No
 "Sol/2016 JB", -- from JPL Aten Pha : No
 "Sol/2016 JE", -- from JPL Aten Pha : No
 "Sol/2016 JE6", -- from JPL Aten Pha : No
 "Sol/2016 JH12", -- from JPL Aten Pha : No
 "Sol/2016 JH18", -- from JPL Aten Pha : No
 "Sol/2016 JJ17", -- from JPL Aten Pha : No
 "Sol/2016 JJ38", -- from JPL Aten Pha : No
 "Sol/2016 JP15", -- from JPL Aten Pha : No
 "Sol/2016 JP5", -- from JPL Aten Pha : No
 "Sol/2016 JU28", -- from JPL Aten Pha : No
 "Sol/2016 JV5", -- from JPL Aten Pha : No
 "Sol/2016 JX24", -- from JPL Aten Pha : No
 "Sol/2016 KO", -- from JPL Aten Pha : No
 "Sol/2016 LB2", -- from JPL Aten Pha : No
 "Sol/2016 LC9", -- from JPL Aten Pha : No
 "Sol/2016 LL1", -- from JPL Aten Pha : No
 "Sol/2016 LO1", -- from JPL Aten Pha : No
 "Sol/2016 LV10", -- from JPL Aten Pha : No
 "Sol/2016 MH3", -- from JPL Aten Pha : No
 "Sol/2016 NB1", -- from JPL Aten Pha : No
 "Sol/2016 NC1", -- from JPL Aten Pha : No
 "Sol/2016 NF23", -- from JPL Aten Pha : No
 "Sol/2016 NJ22", -- from JPL Aten Pha : No
 "Sol/2016 NR", -- from JPL Aten Pha : No
 "Sol/2016 NV15", -- from JPL Aten Pha : No
 "Sol/2016 PC2", -- from JPL Aten Pha : No
 "Sol/2016 PN", -- from JPL Aten Pha : No
 "Sol/2016 QA2", -- from JPL Aten Pha : No
 "Sol/2016 RA34", -- from JPL Aten Pha : No
 "Sol/2016 RB1", -- from JPL Aten Pha : No
 "Sol/2016 RG17", -- from JPL Aten Pha : No
 "Sol/2016 RJ20", -- from JPL Aten Pha : No
 "Sol/2016 RL17", -- from JPL Aten Pha : No
 "Sol/2016 RT", -- from JPL Aten Pha : No
 "Sol/2016 RT20", -- from JPL Aten Pha : No
 "Sol/2016 RZ", -- from JPL Aten Pha : No
 "Sol/2016 SL3", -- from JPL Aten Pha : No
 "Sol/2016 SU2", -- from JPL Aten Pha : No
 "Sol/2016 SX1", -- from JPL Aten Pha : No
 "Sol/2016 TH10", -- from JPL Aten Pha : No
 "Sol/2016 TH94", -- from JPL Aten Pha : No
 "Sol/2016 TL10", -- from JPL Aten Pha : No
 "Sol/2016 TQ54", -- from JPL Aten Pha : No
 "Sol/2016 TU19", -- from JPL Aten Pha : No
 "Sol/2016 TZ19", -- from JPL Aten Pha : No
 "Sol/2016 UA", -- from JPL Aten Pha : No
 "Sol/2016 UA6", -- from JPL Aten Pha : No
 "Sol/2016 UC31", -- from JPL Aten Pha : No
 "Sol/2016 UF57", -- from JPL Aten Pha : No
 "Sol/2016 UO5", -- from JPL Aten Pha : No
 "Sol/2016 UQ41", -- from JPL Aten Pha : No
 "Sol/2016 UR5", -- from JPL Aten Pha : No
 "Sol/2016 US4", -- from JPL Aten Pha : No
 "Sol/2016 UX80", -- from JPL Aten Pha : No
 "Sol/2016 UY35", -- from JPL Aten Pha : No
 "Sol/2016 VA", -- from JPL Aten Pha : No
 "Sol/2016 VB1", -- from JPL Aten Pha : No
 "Sol/2016 VG", -- from JPL Aten Pha : No
 "Sol/2016 VO1", -- from JPL Aten Pha : No
 "Sol/2016 VS1", -- from JPL Aten Pha : No
 "Sol/2016 VU2", -- from JPL Aten Pha : No
 "Sol/2016 WF7", -- from JPL Aten Pha : No
 "Sol/2016 WG7", -- from JPL Aten Pha : No
 "Sol/2016 WN55", -- from JPL Aten Pha : No
 "Sol/2016 WN7", -- from JPL Aten Pha : No
 "Sol/2016 WP8", -- from JPL Aten Pha : No
 "Sol/2016 WR", -- from JPL Aten Pha : No
 "Sol/2016 WS7", -- from JPL Aten Pha : No
 "Sol/2016 WU7", -- from JPL Aten Pha : No
 "Sol/2016 WY", -- from JPL Aten Pha : No
 "Sol/2016 XD2", -- from JPL Aten Pha : No
 "Sol/2016 XE18", -- from JPL Aten Pha : No
 "Sol/2016 XK24", -- from JPL Aten Pha : No
 "Sol/2016 YA1", -- from JPL Aten Pha : No
 "Sol/2016 YH", -- from JPL Aten Pha : No
 "Sol/2016 YK4", -- from JPL Aten Pha : No
 "Sol/2017 AG13", -- from JPL Aten Pha : No
 "Sol/2017 AZ13", -- from JPL Aten Pha : No
 "Sol/2017 BB30", -- from JPL Aten Pha : No
 "Sol/2017 BB7", -- from JPL Aten Pha : No
 "Sol/2017 BG136", -- from JPL Aten Pha : No
 "Sol/2017 BM3", -- from JPL Aten Pha : No
 "Sol/2017 BN123", -- from JPL Aten Pha : No
 "Sol/2017 BO30", -- from JPL Aten Pha : No
 "Sol/2017 BO6", -- from JPL Aten Pha : No
 "Sol/2017 BR6", -- from JPL Aten Pha : No
 "Sol/2017 BS32", -- from JPL Aten Pha : No
 "Sol/2017 BU93", -- from JPL Aten Pha : No
 "Sol/2017 BV93", -- from JPL Aten Pha : No
 "Sol/2017 CP32", -- from JPL Aten Pha : No
 "Sol/2017 DC36", -- from JPL Aten Pha : No
 "Sol/2017 DS37", -- from JPL Aten Pha : No
 "Sol/2017 DU34", -- from JPL Aten Pha : No
 "Sol/2017 DV35", -- from JPL Aten Pha : No
 "Sol/2017 DW35", -- from JPL Aten Pha : No
 "Sol/2017 ED3", -- from JPL Aten Pha : No
 "Sol/2017 EE23", -- from JPL Aten Pha : No
 "Sol/2017 EH1", -- from JPL Aten Pha : No
 "Sol/2017 EL", -- from JPL Aten Pha : No
 "Sol/2017 FG1", -- from JPL Aten Pha : No
 "Sol/2017 FH128", -- from JPL Aten Pha : No
 "Sol/2017 FL128", -- from JPL Aten Pha : No
 "Sol/2017 FM127", -- from JPL Aten Pha : No
 "Sol/2017 FM2", -- from JPL Aten Pha : No
 "Sol/2017 FN127", -- from JPL Aten Pha : No
 "Sol/2017 FR63", -- from JPL Aten Pha : No
 "Sol/2017 FR91", -- from JPL Aten Pha : No
 "Sol/2017 FS91", -- from JPL Aten Pha : No
 "Sol/2017 FT101", -- from JPL Aten Pha : No
 "Sol/2017 FU90", -- from JPL Aten Pha : No
 "Sol/2017 FW2", -- from JPL Aten Pha : No
 "Sol/2017 FX101", -- from JPL Aten Pha : No
 "Sol/2017 FY101", -- from JPL Aten Pha : No
 "Sol/2017 FZ", -- from JPL Aten Pha : No
 "Sol/2017 GO4", -- from JPL Aten Pha : No
 "Sol/2017 GO5", -- from JPL Aten Pha : No
 "Sol/2017 GT5", -- from JPL Aten Pha : No
 "Sol/2017 GU4", -- from JPL Aten Pha : No
 "Sol/2017 GX6", -- from JPL Aten Pha : No
 "Sol/2017 HA5", -- from JPL Aten Pha : No
 "Sol/2017 HC49", -- from JPL Aten Pha : No
 "Sol/2017 HF1", -- from JPL Aten Pha : No
 "Sol/2017 HG1", -- from JPL Aten Pha : No
 "Sol/2017 HG4", -- from JPL Aten Pha : No
 "Sol/2017 HK1", -- from JPL Aten Pha : No
 "Sol/2017 HU2", -- from JPL Aten Pha : No
 "Sol/2017 HU49", -- from JPL Aten Pha : No
 "Sol/2017 HW4", -- from JPL Aten Pha : No
 "Sol/2017 HX", -- from JPL Aten Pha : No
 "Sol/2017 HZ", -- from JPL Aten Pha : No
 "Sol/2017 HZ4", -- from JPL Aten Pha : No
 "Sol/2017 JJ2", -- from JPL Aten Pha : No
 "Sol/2017 JS1", -- from JPL Aten Pha : No
 "Sol/2017 KA5", -- from JPL Aten Pha : No
 "Sol/2017 KD5", -- from JPL Aten Pha : No
 "Sol/2017 KG3", -- from JPL Aten Pha : No
 "Sol/2017 KJ32", -- from JPL Aten Pha : No
 "Sol/2017 KP27", -- from JPL Aten Pha : No
 "Sol/2017 KR31", -- from JPL Aten Pha : No
 "Sol/2017 KT31", -- from JPL Aten Pha : No
 "Sol/2017 KZ2", -- from JPL Aten Pha : No
 "Sol/2017 LE1", -- from JPL Aten Pha : No
 "Sol/2017 MA5", -- from JPL Aten Pha : No
 "Sol/2017 MM8", -- from JPL Aten Pha : No
 "Sol/2017 MS8", -- from JPL Aten Pha : No
 "Sol/2017 MZ2", -- from JPL Aten Pha : No
 "Sol/2017 OM1", -- from JPL Aten Pha : No
 "Sol/2017 OO1", -- from JPL Aten Pha : No
 "Sol/2017 OU18", -- from JPL Aten Pha : No
 "Sol/2017 PK25", -- from JPL Aten Pha : No
 "Sol/2017 PW26", -- from JPL Aten Pha : No
 "Sol/2017 QB2", -- from JPL Aten Pha : No
 "Sol/2017 QB35", -- from JPL Aten Pha : No
 "Sol/2017 QC17", -- from JPL Aten Pha : No
 "Sol/2017 QG33", -- from JPL Aten Pha : No
 "Sol/2017 QK18", -- from JPL Aten Pha : No
 "Sol/2017 QO1", -- from JPL Aten Pha : No
 "Sol/2017 QQ", -- from JPL Aten Pha : No
 "Sol/2017 QQ1", -- from JPL Aten Pha : No
 "Sol/2017 QQ35", -- from JPL Aten Pha : No
 "Sol/2017 QW1", -- from JPL Aten Pha : No
 "Sol/2017 RH16", -- from JPL Aten Pha : No
 "Sol/2017 RK15", -- from JPL Aten Pha : No
 "Sol/2017 RO17", -- from JPL Aten Pha : No
 "Sol/2017 RQ17", -- from JPL Aten Pha : No
 "Sol/2017 RX2", -- from JPL Aten Pha : No
 "Sol/2017 RZ15", -- from JPL Aten Pha : No
 "Sol/2017 SB20", -- from JPL Aten Pha : No
 "Sol/2017 SD20", -- from JPL Aten Pha : No
 "Sol/2017 SE20", -- from JPL Aten Pha : No
 "Sol/2017 SM17", -- from JPL Aten Pha : No
 "Sol/2017 SP21", -- from JPL Aten Pha : No
 "Sol/2017 SS10", -- from JPL Aten Pha : No
 "Sol/2017 SS32", -- from JPL Aten Pha : No
 "Sol/2017 SV17", -- from JPL Aten Pha : No
 "Sol/2017 TF2", -- from JPL Aten Pha : No
 "Sol/2017 TG5", -- from JPL Aten Pha : No
 "Sol/2017 TJ4", -- from JPL Aten Pha : No
 "Sol/2017 TK6", -- from JPL Aten Pha : No
 "Sol/2017 TU1", -- from JPL Aten Pha : No
 "Sol/2017 TV1", -- from JPL Aten Pha : No
 "Sol/2017 TZ5", -- from JPL Aten Pha : No
 "Sol/2017 UA45", -- from JPL Aten Pha : No
 "Sol/2017 UG5", -- from JPL Aten Pha : No
 "Sol/2017 UL44", -- from JPL Aten Pha : No
 "Sol/2017 UL52", -- from JPL Aten Pha : No
 "Sol/2017 UN1", -- from JPL Aten Pha : No
 "Sol/2017 UP6", -- from JPL Aten Pha : No
 "Sol/2017 UQ6", -- from JPL Aten Pha : No
 "Sol/2017 US", -- from JPL Aten Pha : No
 "Sol/2017 UT2", -- from JPL Aten Pha : No
 "Sol/2017 UZ5", -- from JPL Aten Pha : No
 "Sol/2017 VB13", -- from JPL Aten Pha : No
 "Sol/2017 VD2", -- from JPL Aten Pha : No
 "Sol/2017 VE14", -- from JPL Aten Pha : No
 "Sol/2017 VG15", -- from JPL Aten Pha : No
 "Sol/2017 VL1", -- from JPL Aten Pha : No
 "Sol/2017 VN2", -- from JPL Aten Pha : No
 "Sol/2017 VS12", -- from JPL Aten Pha : No
 "Sol/2017 VU13", -- from JPL Aten Pha : No
 "Sol/2017 WA15", -- from JPL Aten Pha : No
 "Sol/2017 WD28", -- from JPL Aten Pha : No
 "Sol/2017 WE", -- from JPL Aten Pha : No
 "Sol/2017 WF29", -- from JPL Aten Pha : No
 "Sol/2017 WG14", -- from JPL Aten Pha : No
 "Sol/2017 WJ16", -- from JPL Aten Pha : No
 "Sol/2017 WO16", -- from JPL Aten Pha : No
 "Sol/2017 WQ1", -- from JPL Aten Pha : No
 "Sol/2017 WR", -- from JPL Aten Pha : No
 "Sol/2017 WT28", -- from JPL Aten Pha : No
 "Sol/2017 WZ12", -- from JPL Aten Pha : No
 "Sol/2017 WZ14", -- from JPL Aten Pha : No
 "Sol/2017 XR", -- from JPL Aten Pha : No
 "Sol/2017 XS", -- from JPL Aten Pha : No
 "Sol/2017 XS2", -- from JPL Aten Pha : No
 "Sol/2017 YB1", -- from JPL Aten Pha : No
 "Sol/2017 YD2", -- from JPL Aten Pha : No
 "Sol/2017 YG7", -- from JPL Aten Pha : No
 "Sol/2017 YJ7", -- from JPL Aten Pha : No
 "Sol/2017 YK1", -- from JPL Aten Pha : No
 "Sol/2017 YK7", -- from JPL Aten Pha : No
 "Sol/2017 YM6", -- from JPL Aten Pha : No
 "Sol/2017 YO3", -- from JPL Aten Pha : No
 "Sol/2017 YQ5", -- from JPL Aten Pha : No
 "Sol/2017 YQ8", -- from JPL Aten Pha : No
 "Sol/2017 YS1", -- from JPL Aten Pha : No
 "Sol/2017 YU3", -- from JPL Aten Pha : No
 "Sol/2017 YV8", -- from JPL Aten Pha : No
 "Sol/2018 AD4", -- from JPL Aten Pha : No
 "Sol/2018 AS2", -- from JPL Aten Pha : No
 "Sol/2018 AU11", -- from JPL Aten Pha : No
 "Sol/2018 BB5", -- from JPL Aten Pha : No
 "Sol/2018 BF5", -- from JPL Aten Pha : No
 "Sol/2018 BH3", -- from JPL Aten Pha : No
 "Sol/2018 BM5", -- from JPL Aten Pha : No
 "Sol/2018 BP1", -- from JPL Aten Pha : No
 "Sol/2018 BT1", -- from JPL Aten Pha : No
 "Sol/2018 BX", -- from JPL Aten Pha : No
 "Sol/203471 2002 AU4", -- from JPL Aten Pha : No
 "Sol/2062 Aten", -- from JPL Aten Pha : No
 "Sol/209215 2003 WP25", -- from JPL Aten Pha : No
 "Sol/2100 Ra-Shalom", -- from JPL Aten Pha : No
 "Sol/215442 2002 MQ3", -- from JPL Aten Pha : No
 "Sol/234341 2001 FZ57", -- from JPL Aten Pha : No
 "Sol/242191 2003 NZ6", -- from JPL Aten Pha : No
 "Sol/247517 2002 QY6", -- from JPL Aten Pha : No
 "Sol/260277 2004 TR12", -- from JPL Aten Pha : No
 "Sol/262623 2006 WY2", -- from JPL Aten Pha : No
 "Sol/276770 2004 HC", -- from JPL Aten Pha : No
 "Sol/277830 2006 HR29", -- from JPL Aten Pha : No
 "Sol/286079 2001 TW1", -- from JPL Aten Pha : No
 "Sol/288592 2004 JW20", -- from JPL Aten Pha : No
 "Sol/289227 2004 XY60", -- from JPL Aten Pha : No
 "Sol/303250 2004 RU10", -- from JPL Aten Pha : No
 "Sol/307918 2004 EU9", -- from JPL Aten Pha : No
 "Sol/309214 2007 LL", -- from JPL Aten Pha : No
 "Sol/309662 2008 EE", -- from JPL Aten Pha : No
 "Sol/310842 2003 AK18", -- from JPL Aten Pha : No
 "Sol/311554 2006 BQ147", -- from JPL Aten Pha : No
 "Sol/313276 2002 AX1", -- from JPL Aten Pha : No
 "Sol/315098 2007 EX", -- from JPL Aten Pha : No
 "Sol/322756 2001 CK32", -- from JPL Aten Pha : No
 "Sol/325102 2008 EY5", -- from JPL Aten Pha : No
 "Sol/329915 2005 MB", -- from JPL Aten Pha : No
 "Sol/333478 2004 SD20", -- from JPL Aten Pha : No
 "Sol/333889 1998 SV4", -- from JPL Aten Pha : No
 "Sol/337248 2000 RH60", -- from JPL Aten Pha : No
 "Sol/338292 2002 UA31", -- from JPL Aten Pha : No
 "Sol/340666 2006 RO36", -- from JPL Aten Pha : No
 "Sol/344074 1997 UH9", -- from JPL Aten Pha : No
 "Sol/345705 2006 VB14", -- from JPL Aten Pha : No
 "Sol/345722 2007 BG29", -- from JPL Aten Pha : No
 "Sol/3554 Amun", -- from JPL Aten Pha : No
 "Sol/360502 2003 EO16", -- from JPL Aten Pha : No
 "Sol/365449 2010 NJ1", -- from JPL Aten Pha : No
 "Sol/367943 Duende", -- from JPL Aten Pha : No
 "Sol/368184 2000 RN77", -- from JPL Aten Pha : No
 "Sol/369986 1998 SO", -- from JPL Aten Pha : No
 "Sol/3753 Cruithne", -- from JPL Aten Pha : No
 "Sol/376848 2001 RY47", -- from JPL Aten Pha : No
 "Sol/380818 2005 YV128", -- from JPL Aten Pha : No
 "Sol/387733 2003 GS", -- from JPL Aten Pha : No
 "Sol/387816 2004 FM17", -- from JPL Aten Pha : No
 "Sol/388189 2006 DS14", -- from JPL Aten Pha : No
 "Sol/394392 2007 EP88", -- from JPL Aten Pha : No
 "Sol/396593 2001 HC", -- from JPL Aten Pha : No
 "Sol/401885 2001 RV17", -- from JPL Aten Pha : No
 "Sol/408982 2002 SP", -- from JPL Aten Pha : No
 "Sol/415949 2001 XY10", -- from JPL Aten Pha : No
 "Sol/416002 2002 BN", -- from JPL Aten Pha : No
 "Sol/417210 2005 XV77", -- from JPL Aten Pha : No
 "Sol/417655 2006 YF13", -- from JPL Aten Pha : No
 "Sol/418198 2008 CN70", -- from JPL Aten Pha : No
 "Sol/418797 2008 VF", -- from JPL Aten Pha : No
 "Sol/420738 2012 TS", -- from JPL Aten Pha : No
 "Sol/424965 2009 AM15", -- from JPL Aten Pha : No
 "Sol/427684 2004 DH2", -- from JPL Aten Pha : No
 "Sol/427778 2005 BE", -- from JPL Aten Pha : No
 "Sol/434313 2004 GP", -- from JPL Aten Pha : No
 "Sol/436030 2009 JO2", -- from JPL Aten Pha : No
 "Sol/436771 2012 JG11", -- from JPL Aten Pha : No
 "Sol/446924 2002 VV17", -- from JPL Aten Pha : No
 "Sol/450237 2002 XY38", -- from JPL Aten Pha : No
 "Sol/450649 2006 UY64", -- from JPL Aten Pha : No
 "Sol/455659 2005 BO1", -- from JPL Aten Pha : No
 "Sol/456537 2007 BG", -- from JPL Aten Pha : No
 "Sol/457059 2008 EG", -- from JPL Aten Pha : No
 "Sol/458452 2011 BR15", -- from JPL Aten Pha : No
 "Sol/464798 2004 JX20", -- from JPL Aten Pha : No
 "Sol/466507 2014 FK33", -- from JPL Aten Pha : No
 "Sol/467352 2003 KZ18", -- from JPL Aten Pha : No
 "Sol/468540 2006 MD12", -- from JPL Aten Pha : No
 "Sol/468909 2014 KZ44", -- from JPL Aten Pha : No
 "Sol/469737 2005 NW44", -- from JPL Aten Pha : No
 "Sol/474238 2001 RU17", -- from JPL Aten Pha : No
 "Sol/474611 2004 SB56", -- from JPL Aten Pha : No
 "Sol/480922 2002 XP37", -- from JPL Aten Pha : No
 "Sol/481442 2006 WO3", -- from JPL Aten Pha : No
 "Sol/482533 2012 UA34", -- from JPL Aten Pha : No
 "Sol/483656 2005 ES70", -- from JPL Aten Pha : No
 "Sol/488803 2005 GB120", -- from JPL Aten Pha : No
 "Sol/495615 2015 PQ291", -- from JPL Aten Pha : No
 "Sol/501647 2014 SD224", -- from JPL Aten Pha : No
 "Sol/5381 Sekhmet", -- from JPL Aten Pha : No
 "Sol/5590 1990 VA", -- from JPL Aten Pha : No
 "Sol/66063 1998 RO1", -- from JPL Aten Pha : No
 "Sol/66146 1998 TU3", -- from JPL Aten Pha : No
 "Sol/66400 1999 LT7", -- from JPL Aten Pha : No
 "Sol/85770 1998 UP1", -- from JPL Aten Pha : No
 "Sol/85953 1999 FK21", -- from JPL Aten Pha : No
 "Sol/86450 2000 CK33", -- from JPL Aten Pha : No
 "Sol/86667 2000 FO10", -- from JPL Aten Pha : No
 "Sol/87309 2000 QP", -- from JPL Aten Pha : No
 "Sol/88213 2001 AF2", -- from JPL Aten Pha : No
 "Sol/96590 1998 XB", -- from JPL Aten Pha : No
 "Sol/99907 1989 VA", -- from JPL Aten Pha : No
-- "Sol/2010 TK7", -- from JPL Aten Pha : No -- Earth trojan


        }
}