-- NEO/Mars-crosser (aréocroiseur)/Amor (EGA): 5971 known (22 janvier 2017)
-- Definition : d'astéroïdes qui croisent l'orbite de Mars mais non celle de la Terre1. Ils sont ainsi nommés d'après l'astéroïde (1221) Amor
-- et sont aussi nommés astéroïdes géofrôleurs (Earth-grazing asteroids1, « astéroïdes frôlant la Terre » en anglais).
-- Ce sont des frôleurs extérieurs, c'est-à-dire qu'ils s'approchent de l'extérieur de l'orbite de la Terre, mais ne la coupent pas.
-- Les astéroïdes sont classés dans cette famille si, à leur périhélie, leur distance au Soleil est, d'une part, strictement inférieure à 1,3 ua — périhélie de Mars —
-- et, d'autre part, strictement supérieure à 1,017 ua — aphélie de la Terre


AmorFamily = -- NEA/MCA/EGA Amor
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {0,1,1,1},
markcolor = "#00FFFF", -- hex value of labelcolor
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 6610, -- 6613/6613 in JPL
counter = true,

    objects =
        {
 "Sol/100756 1998 FM5", -- from JPL Amor Pha : No
 "Sol/100926 1998 MQ", -- from JPL Amor Pha : No
 "Sol/10150 1994 PN", -- from JPL Amor Pha : No
 "Sol/101873 1999 NC5", -- from JPL Amor Pha : No
 "Sol/102873 1999 WK11", -- from JPL Amor Pha : No
 "Sol/10302 1989 ML", -- from JPL Amor Pha : No
 "Sol/1036 Ganymed", -- from JPL Amor Pha : No
 "Sol/105141 2000 NF11", -- from JPL Amor Pha : No
 "Sol/108519 2001 LF", -- from JPL Amor Pha : No
 "Sol/10860 1995 LE", -- from JPL Amor Pha : No
 "Sol/11054 1991 FA", -- from JPL Amor Pha : No
 "Sol/112221 2002 KH4", -- from JPL Amor Pha : No
 "Sol/11284 Belenus", -- from JPL Amor Pha : No
 "Sol/112985 2002 RS28", -- from JPL Amor Pha : No
 "Sol/11398 1998 YP11", -- from JPL Amor Pha : No
 "Sol/115052 2003 RD6", -- from JPL Amor Pha : No
 "Sol/1221 Amor", -- from JPL Amor Pha : No
 "Sol/13553 Masaakikoyama", -- from JPL Amor Pha : No
 "Sol/136564 1977 VA", -- from JPL Amor Pha : No
 "Sol/136582 1992 BA", -- from JPL Amor Pha : No
 "Sol/136635 1994 VA1", -- from JPL Amor Pha : No
 "Sol/136745 1995 WL8", -- from JPL Amor Pha : No
 "Sol/136773 1996 TR6", -- from JPL Amor Pha : No
 "Sol/136839 1997 WT22", -- from JPL Amor Pha : No
 "Sol/136897 1998 HJ41", -- from JPL Amor Pha : No
 "Sol/136923 1998 JH2", -- from JPL Amor Pha : No
 "Sol/137044 1998 UC50", -- from JPL Amor Pha : No
 "Sol/137064 1998 WP5", -- from JPL Amor Pha : No
 "Sol/137125 1999 CT3", -- from JPL Amor Pha : No
 "Sol/137199 1999 KX4", -- from JPL Amor Pha : No
 "Sol/137671 1999 XP35", -- from JPL Amor Pha : No
 "Sol/137799 1999 YB", -- from JPL Amor Pha : No
 "Sol/137802 1999 YT", -- from JPL Amor Pha : No
 "Sol/137911 2000 AB246", -- from JPL Amor Pha : No
 "Sol/138155 2000 ES70", -- from JPL Amor Pha : No
 "Sol/138815 2000 TQ64", -- from JPL Amor Pha : No
 "Sol/138847 2000 VE62", -- from JPL Amor Pha : No
 "Sol/138911 2001 AE2", -- from JPL Amor Pha : No
 "Sol/138925 2001 AU43", -- from JPL Amor Pha : No
 "Sol/139047 2001 EB16", -- from JPL Amor Pha : No
 "Sol/139056 2001 FY", -- from JPL Amor Pha : No
 "Sol/140928 2001 VG75", -- from JPL Amor Pha : No
 "Sol/141018 2001 WC47", -- from JPL Amor Pha : No
 "Sol/141078 2001 XQ30", -- from JPL Amor Pha : No
 "Sol/141354 2002 AJ29", -- from JPL Amor Pha : No
 "Sol/141447 2002 CW59", -- from JPL Amor Pha : No
 "Sol/141670 2002 JS100", -- from JPL Amor Pha : No
 "Sol/141761 2002 MC", -- from JPL Amor Pha : No
 "Sol/141765 2002 MP3", -- from JPL Amor Pha : No
 "Sol/141874 2002 PO34", -- from JPL Amor Pha : No
 "Sol/142040 2002 QE15", -- from JPL Amor Pha : No
 "Sol/142348 2002 RX211", -- from JPL Amor Pha : No
 "Sol/142464 2002 TC9", -- from JPL Amor Pha : No
 "Sol/142555 2002 TB58", -- from JPL Amor Pha : No
 "Sol/142561 2002 TX68", -- from JPL Amor Pha : No
 "Sol/142563 2002 TR69", -- from JPL Amor Pha : No
 "Sol/142781 2002 UM11", -- from JPL Amor Pha : No
 "Sol/143381 2003 BC21", -- from JPL Amor Pha : No
 "Sol/143409 2003 BQ46", -- from JPL Amor Pha : No
 "Sol/143527 2003 EN16", -- from JPL Amor Pha : No
 "Sol/143643 2003 NP7", -- from JPL Amor Pha : No
 "Sol/143678 2003 SA224", -- from JPL Amor Pha : No
 "Sol/14402 1991 DB", -- from JPL Amor Pha : No
 "Sol/144922 2005 CK38", -- from JPL Amor Pha : No
 "Sol/145656 4788 P-L", -- from JPL Amor Pha : No
 "Sol/152558 1990 SA", -- from JPL Amor Pha : No
 "Sol/152575 1994 GY", -- from JPL Amor Pha : No
 "Sol/152787 1999 TB10", -- from JPL Amor Pha : No
 "Sol/152895 2000 CQ101", -- from JPL Amor Pha : No
 "Sol/152942 2000 FN10", -- from JPL Amor Pha : No
 "Sol/152952 2000 GC2", -- from JPL Amor Pha : No
 "Sol/153219 2000 YM29", -- from JPL Amor Pha : No
 "Sol/153306 2001 JL1", -- from JPL Amor Pha : No
 "Sol/153591 2001 SN263", -- from JPL Amor Pha : No
 "Sol/153842 2001 XT30", -- from JPL Amor Pha : No
 "Sol/153951 2002 AC3", -- from JPL Amor Pha : No
 "Sol/154007 2002 BY", -- from JPL Amor Pha : No
 "Sol/154144 2002 FA5", -- from JPL Amor Pha : No
 "Sol/154244 2002 KL6", -- from JPL Amor Pha : No
 "Sol/154589 2003 MX2", -- from JPL Amor Pha : No
 "Sol/154991 Vinciguerra", -- from JPL Amor Pha : No
 "Sol/155334 2006 DZ169", -- from JPL Amor Pha : No
 "Sol/155340 2006 SK198", -- from JPL Amor Pha : No
 "Sol/155341 2006 SA218", -- from JPL Amor Pha : No
 "Sol/15745 Yuliya", -- from JPL Amor Pha : No
 "Sol/1580 Betulia", -- from JPL Amor Pha : No
 "Sol/15817 Lucianotesi", -- from JPL Amor Pha : No
 "Sol/159399 1998 UL1", -- from JPL Amor Pha : No
 "Sol/159454 2000 DJ8", -- from JPL Amor Pha : No
 "Sol/159467 2000 QK25", -- from JPL Amor Pha : No
 "Sol/159495 2000 UV16", -- from JPL Amor Pha : No
 "Sol/159518 2001 FF7", -- from JPL Amor Pha : No
 "Sol/159533 2001 HH31", -- from JPL Amor Pha : No
 "Sol/159555 2001 SJ276", -- from JPL Amor Pha : No
 "Sol/159560 2001 TO103", -- from JPL Amor Pha : No
 "Sol/159608 2002 AC2", -- from JPL Amor Pha : No
 "Sol/159609 2002 AQ3", -- from JPL Amor Pha : No
 "Sol/159635 2002 CZ46", -- from JPL Amor Pha : No
 "Sol/159856 2004 JW6", -- from JPL Amor Pha : No
 "Sol/159923 2004 YJ32", -- from JPL Amor Pha : No
 "Sol/159929 2005 UK", -- from JPL Amor Pha : No
 "Sol/16064 Davidharvey", -- from JPL Amor Pha : No
 "Sol/161995 1983 LB", -- from JPL Amor Pha : No
 "Sol/161998 1988 PA", -- from JPL Amor Pha : No
 "Sol/161999 1989 RC", -- from JPL Amor Pha : No
 "Sol/162011 Konnohmaru", -- from JPL Amor Pha : No
 "Sol/162038 1996 DH", -- from JPL Amor Pha : No
 "Sol/162058 1997 AE12", -- from JPL Amor Pha : No
 "Sol/162149 1998 YQ11", -- from JPL Amor Pha : No
 "Sol/162161 1999 DK3", -- from JPL Amor Pha : No
 "Sol/162168 1999 GT6", -- from JPL Amor Pha : No
 "Sol/162186 1999 OP3", -- from JPL Amor Pha : No
 "Sol/162196 1999 RL45", -- from JPL Amor Pha : No
 "Sol/162273 1999 VL12", -- from JPL Amor Pha : No
 "Sol/162452 2000 HO14", -- from JPL Amor Pha : No
 "Sol/162472 2000 LL", -- from JPL Amor Pha : No
 "Sol/162566 2000 RJ34", -- from JPL Amor Pha : No
 "Sol/162581 2000 SA10", -- from JPL Amor Pha : No
 "Sol/162635 2000 SS164", -- from JPL Amor Pha : No
 "Sol/162698 2000 UN30", -- from JPL Amor Pha : No
 "Sol/1627 Ivar", -- from JPL Amor Pha : No
 "Sol/162740 2000 WF6", -- from JPL Amor Pha : No
 "Sol/162741 2000 WG6", -- from JPL Amor Pha : No
 "Sol/162781 2000 XL44", -- from JPL Amor Pha : No
 "Sol/162854 2001 DE47", -- from JPL Amor Pha : No
 "Sol/162873 2001 FB7", -- from JPL Amor Pha : No
 "Sol/162900 2001 HG31", -- from JPL Amor Pha : No
 "Sol/162926 2001 OB36", -- from JPL Amor Pha : No
 "Sol/163000 2001 SW169", -- from JPL Amor Pha : No
 "Sol/163001 2001 SE170", -- from JPL Amor Pha : No
 "Sol/163070 2002 AO7", -- from JPL Amor Pha : No
 "Sol/163250 2002 GH1", -- from JPL Amor Pha : No
 "Sol/163252 2002 GD11", -- from JPL Amor Pha : No
 "Sol/163412 2002 RV25", -- from JPL Amor Pha : No
 "Sol/163667 2002 WC1", -- from JPL Amor Pha : No
 "Sol/163691 2003 BB43", -- from JPL Amor Pha : No
 "Sol/163694 2003 DP13", -- from JPL Amor Pha : No
 "Sol/163760 2003 OR14", -- from JPL Amor Pha : No
 "Sol/163902 2003 SW222", -- from JPL Amor Pha : No
 "Sol/164214 2004 LZ11", -- from JPL Amor Pha : No
 "Sol/164215 Doloreshill", -- from JPL Amor Pha : No
 "Sol/164217 2004 PT42", -- from JPL Amor Pha : No
 "Sol/164221 2004 QE20", -- from JPL Amor Pha : No
 "Sol/164341 2005 CO", -- from JPL Amor Pha : No
 "Sol/16636 1993 QP", -- from JPL Amor Pha : No
 "Sol/16657 1993 UB", -- from JPL Amor Pha : No
 "Sol/168378 1997 ET30", -- from JPL Amor Pha : No
 "Sol/168791 2000 SQ43", -- from JPL Amor Pha : No
 "Sol/16912 Rhiannon", -- from JPL Amor Pha : No
 "Sol/169675 2002 JM97", -- from JPL Amor Pha : No
 "Sol/170891 2004 TY16", -- from JPL Amor Pha : No
 "Sol/171819 2001 FZ6", -- from JPL Amor Pha : No
 "Sol/172034 2001 WR1", -- from JPL Amor Pha : No
 "Sol/172718 2004 BD85", -- from JPL Amor Pha : No
 "Sol/17274 2000 LC16", -- from JPL Amor Pha : No
 "Sol/172974 2005 YW55", -- from JPL Amor Pha : No
 "Sol/173232 1998 XC9", -- from JPL Amor Pha : No
 "Sol/173664 2001 JU2", -- from JPL Amor Pha : No
 "Sol/173689 2001 PK9", -- from JPL Amor Pha : No
 "Sol/174050 2002 CC19", -- from JPL Amor Pha : No
 "Sol/174806 2003 XL", -- from JPL Amor Pha : No
 "Sol/175189 2005 EC224", -- from JPL Amor Pha : No
 "Sol/177255 2003 WC25", -- from JPL Amor Pha : No
 "Sol/178601 2000 CG59", -- from JPL Amor Pha : No
 "Sol/178871 2001 MA8", -- from JPL Amor Pha : No
 "Sol/18106 Blume", -- from JPL Amor Pha : No
 "Sol/18109 2000 NG11", -- from JPL Amor Pha : No
 "Sol/18172 2000 QL7", -- from JPL Amor Pha : No
 "Sol/183548 2003 HU42", -- from JPL Amor Pha : No
 "Sol/185702 1998 HK3", -- from JPL Amor Pha : No
 "Sol/185716 1998 SF35", -- from JPL Amor Pha : No
 "Sol/185853 2000 ER70", -- from JPL Amor Pha : No
 "Sol/18736 1998 NU", -- from JPL Amor Pha : No
 "Sol/188452 2004 HE62", -- from JPL Amor Pha : No
 "Sol/18882 1999 YN4", -- from JPL Amor Pha : No
 "Sol/189011 Ogmios", -- from JPL Amor Pha : No
 "Sol/189058 2000 UT16", -- from JPL Amor Pha : No
 "Sol/189062 2000 VA45", -- from JPL Amor Pha : No
 "Sol/189263 2005 CA", -- from JPL Amor Pha : No
 "Sol/189552 2000 RL77", -- from JPL Amor Pha : No
 "Sol/189700 2001 TA45", -- from JPL Amor Pha : No
 "Sol/189973 2003 XE11", -- from JPL Amor Pha : No
 "Sol/190161 2005 TJ174", -- from JPL Amor Pha : No
 "Sol/190166 2005 UP156", -- from JPL Amor Pha : No
 "Sol/190208 2006 AQ", -- from JPL Amor Pha : No
 "Sol/190758 2001 QH96", -- from JPL Amor Pha : No
-- "Sol/1915 Quetzalcoatl", -- from JPL Amor Pha : No -- Alinda Family
 "Sol/1916 Boreas", -- from JPL Amor Pha : No
 "Sol/1917 Cuyo", -- from JPL Amor Pha : No
 "Sol/19356 1997 GH3", -- from JPL Amor Pha : No
 "Sol/194126 2001 SG276", -- from JPL Amor Pha : No
 "Sol/1943 Anteros", -- from JPL Amor Pha : No
 "Sol/196256 2003 EH1", -- from JPL Amor Pha : No
 "Sol/19764 2000 NF5", -- from JPL Amor Pha : No
 "Sol/1980 Tezcatlipoca", -- from JPL Amor Pha : No
 "Sol/1982 YA", -- from JPL Amor Pha : No
 "Sol/1986 NA", -- from JPL Amor Pha : No
 "Sol/198752 2005 EA60", -- from JPL Amor Pha : No
 "Sol/1988 NE", -- from JPL Amor Pha : No
 "Sol/198856 2005 LR3", -- from JPL Amor Pha : No
 "Sol/1990 UP", -- from JPL Amor Pha : No
 "Sol/1991 JR", -- from JPL Amor Pha : No
 "Sol/1991 XB", -- from JPL Amor Pha : No
 "Sol/1992 SZ", -- from JPL Amor Pha : No
 "Sol/1993 BD2", -- from JPL Amor Pha : No
 "Sol/1993 BD3", -- from JPL Amor Pha : No
 "Sol/1993 BU3", -- from JPL Amor Pha : No
 "Sol/1993 TQ2", -- from JPL Amor Pha : No
 "Sol/1993 UD", -- from JPL Amor Pha : No
 "Sol/1993 VC", -- from JPL Amor Pha : No
 "Sol/1994 BB", -- from JPL Amor Pha : No
 "Sol/1994 NK", -- from JPL Amor Pha : No
 "Sol/1994 TA2", -- from JPL Amor Pha : No
 "Sol/1994 TE2", -- from JPL Amor Pha : No
 "Sol/1994 US", -- from JPL Amor Pha : No
 "Sol/1995 BK2", -- from JPL Amor Pha : No
 "Sol/1995 FG", -- from JPL Amor Pha : No
 "Sol/1995 FX", -- from JPL Amor Pha : No
 "Sol/1995 HM", -- from JPL Amor Pha : No
 "Sol/1995 NA", -- from JPL Amor Pha : No
 "Sol/1995 SA4", -- from JPL Amor Pha : No
 "Sol/1995 SB", -- from JPL Amor Pha : No
 "Sol/1995 SC1", -- from JPL Amor Pha : No
 "Sol/1995 SD1", -- from JPL Amor Pha : No
 "Sol/1995 UC2", -- from JPL Amor Pha : No
 "Sol/1996 BA1", -- from JPL Amor Pha : No
 "Sol/1996 FQ3", -- from JPL Amor Pha : No
 "Sol/1996 HN", -- from JPL Amor Pha : No
 "Sol/1996 KE", -- from JPL Amor Pha : No
 "Sol/1996 MQ", -- from JPL Amor Pha : No
 "Sol/1996 RY3", -- from JPL Amor Pha : No
 "Sol/1996 VZ4", -- from JPL Amor Pha : No
 "Sol/1997 EN23", -- from JPL Amor Pha : No
 "Sol/1997 PN", -- from JPL Amor Pha : No
 "Sol/1997 RT", -- from JPL Amor Pha : No
 "Sol/1997 TT25", -- from JPL Amor Pha : No
 "Sol/1997 UZ10", -- from JPL Amor Pha : No
 "Sol/1997 VG", -- from JPL Amor Pha : No
 "Sol/1997 VN4", -- from JPL Amor Pha : No
 "Sol/1997 XS2", -- from JPL Amor Pha : No
 "Sol/1997 YR10", -- from JPL Amor Pha : No
 "Sol/1998 FJ74", -- from JPL Amor Pha : No
 "Sol/1998 FM9", -- from JPL Amor Pha : No
 "Sol/1998 GC1", -- from JPL Amor Pha : No
 "Sol/1998 GL10", -- from JPL Amor Pha : No
 "Sol/1998 HH1", -- from JPL Amor Pha : No
 "Sol/1998 HN3", -- from JPL Amor Pha : No
 "Sol/1998 KF3", -- from JPL Amor Pha : No
 "Sol/1998 KH9", -- from JPL Amor Pha : No
 "Sol/1998 KJ17", -- from JPL Amor Pha : No
 "Sol/1998 MR24", -- from JPL Amor Pha : No
 "Sol/1998 MS2", -- from JPL Amor Pha : No
 "Sol/1998 OP4", -- from JPL Amor Pha : No
 "Sol/1998 QA105", -- from JPL Amor Pha : No
 "Sol/1998 QH1", -- from JPL Amor Pha : No
 "Sol/1998 QH28", -- from JPL Amor Pha : No
 "Sol/1998 QQ52", -- from JPL Amor Pha : No
 "Sol/1998 QV3", -- from JPL Amor Pha : No
 "Sol/1998 RN1", -- from JPL Amor Pha : No
 "Sol/1998 SE35", -- from JPL Amor Pha : No
 "Sol/1998 SG2", -- from JPL Amor Pha : No
 "Sol/1998 SS4", -- from JPL Amor Pha : No
 "Sol/1998 SZ14", -- from JPL Amor Pha : No
 "Sol/1998 TT3", -- from JPL Amor Pha : No
 "Sol/1998 UM1", -- from JPL Amor Pha : No
 "Sol/1998 UR", -- from JPL Amor Pha : No
 "Sol/1998 VP", -- from JPL Amor Pha : No
 "Sol/1998 WA2", -- from JPL Amor Pha : No
 "Sol/1998 WR5", -- from JPL Amor Pha : No
 "Sol/1998 WY1", -- from JPL Amor Pha : No
 "Sol/1998 YF10", -- from JPL Amor Pha : No
 "Sol/1998 YR11", -- from JPL Amor Pha : No
 "Sol/1999 AF4", -- from JPL Amor Pha : No
 "Sol/1999 BL33", -- from JPL Amor Pha : No
 "Sol/1999 BO", -- from JPL Amor Pha : No
 "Sol/1999 DB2", -- from JPL Amor Pha : No
 "Sol/1999 DJ3", -- from JPL Amor Pha : No
 "Sol/1999 DY2", -- from JPL Amor Pha : No
 "Sol/1999 EF5", -- from JPL Amor Pha : No
 "Sol/1999 EO3", -- from JPL Amor Pha : No
 "Sol/1999 HV1", -- from JPL Amor Pha : No
 "Sol/1999 HW1", -- from JPL Amor Pha : No
 "Sol/1999 HX1", -- from JPL Amor Pha : No
 "Sol/1999 LD30", -- from JPL Amor Pha : No
 "Sol/1999 LE6", -- from JPL Amor Pha : No
 "Sol/1999 LJ1", -- from JPL Amor Pha : No
 "Sol/1999 LT1", -- from JPL Amor Pha : No
 "Sol/1999 LV7", -- from JPL Amor Pha : No
 "Sol/1999 OQ3", -- from JPL Amor Pha : No
 "Sol/1999 PS3", -- from JPL Amor Pha : No
 "Sol/1999 RB32", -- from JPL Amor Pha : No
 "Sol/1999 RJ33", -- from JPL Amor Pha : No
 "Sol/1999 RN28", -- from JPL Amor Pha : No
 "Sol/1999 RO36", -- from JPL Amor Pha : No
 "Sol/1999 RP28", -- from JPL Amor Pha : No
 "Sol/1999 RQ28", -- from JPL Amor Pha : No
 "Sol/1999 RU2", -- from JPL Amor Pha : No
 "Sol/1999 RV2", -- from JPL Amor Pha : No
 "Sol/1999 RZ31", -- from JPL Amor Pha : No
 "Sol/1999 SE10", -- from JPL Amor Pha : No
 "Sol/1999 TA5", -- from JPL Amor Pha : No
 "Sol/1999 TD5", -- from JPL Amor Pha : No
 "Sol/1999 TE5", -- from JPL Amor Pha : No
 "Sol/1999 TM13", -- from JPL Amor Pha : No
 "Sol/1999 TU16", -- from JPL Amor Pha : No
 "Sol/1999 UQ", -- from JPL Amor Pha : No
 "Sol/1999 VN11", -- from JPL Amor Pha : No
 "Sol/1999 VQ11", -- from JPL Amor Pha : No
 "Sol/1999 VT", -- from JPL Amor Pha : No
 "Sol/1999 VU25", -- from JPL Amor Pha : No
 "Sol/1999 VX15", -- from JPL Amor Pha : No
 "Sol/2000 AG205", -- from JPL Amor Pha : No
 "Sol/2000 BH19", -- from JPL Amor Pha : No
 "Sol/2000 CL33", -- from JPL Amor Pha : No
 "Sol/2000 CN33", -- from JPL Amor Pha : No
 "Sol/2000 CR101", -- from JPL Amor Pha : No
 "Sol/2000 DV110", -- from JPL Amor Pha : No
 "Sol/2000 EC104", -- from JPL Amor Pha : No
 "Sol/2000 FP10", -- from JPL Amor Pha : No
 "Sol/2000 FX13", -- from JPL Amor Pha : No
 "Sol/2000 GC147", -- from JPL Amor Pha : No
 "Sol/2000 GT127", -- from JPL Amor Pha : No
 "Sol/2000 GV127", -- from JPL Amor Pha : No
 "Sol/2000 HP40", -- from JPL Amor Pha : No
 "Sol/2000 JX8", -- from JPL Amor Pha : No
 "Sol/2000 JZ8", -- from JPL Amor Pha : No
 "Sol/2000 KC", -- from JPL Amor Pha : No
 "Sol/2000 KL33", -- from JPL Amor Pha : No
 "Sol/2000 KN44", -- from JPL Amor Pha : No
 "Sol/2000 LK10", -- from JPL Amor Pha : No
 "Sol/2000 NQ11", -- from JPL Amor Pha : No
 "Sol/2000 OH8", -- from JPL Amor Pha : No
 "Sol/2000 PF5", -- from JPL Amor Pha : No
 "Sol/2000 PH8", -- from JPL Amor Pha : No
 "Sol/2000 PQ27", -- from JPL Amor Pha : No
 "Sol/2000 QJ130", -- from JPL Amor Pha : No
 "Sol/2000 QL130", -- from JPL Amor Pha : No
 "Sol/2000 QO130", -- from JPL Amor Pha : No
 "Sol/2000 QT7", -- from JPL Amor Pha : No
 "Sol/2000 RD52", -- from JPL Amor Pha : No
 "Sol/2000 RF52", -- from JPL Amor Pha : No
 "Sol/2000 RJ12", -- from JPL Amor Pha : No
 "Sol/2000 RK60", -- from JPL Amor Pha : No
 "Sol/2000 SB25", -- from JPL Amor Pha : No
 "Sol/2000 SC241", -- from JPL Amor Pha : No
 "Sol/2000 SF8", -- from JPL Amor Pha : No
 "Sol/2000 SJ8", -- from JPL Amor Pha : No
 "Sol/2000 SN10", -- from JPL Amor Pha : No
 "Sol/2000 SR43", -- from JPL Amor Pha : No
 "Sol/2000 SS43", -- from JPL Amor Pha : No
 "Sol/2000 SU20", -- from JPL Amor Pha : No
 "Sol/2000 SZ44", -- from JPL Amor Pha : No
 "Sol/2000 TE2", -- from JPL Amor Pha : No
 "Sol/2000 TH1", -- from JPL Amor Pha : No
 "Sol/2000 TV28", -- from JPL Amor Pha : No
 "Sol/2000 UY33", -- from JPL Amor Pha : No
 "Sol/2000 WH63", -- from JPL Amor Pha : No
 "Sol/2000 WJ10", -- from JPL Amor Pha : No
 "Sol/2000 WJ63", -- from JPL Amor Pha : No
 "Sol/2000 WK107", -- from JPL Amor Pha : No
 "Sol/2000 WL107", -- from JPL Amor Pha : No
 "Sol/2000 WM10", -- from JPL Amor Pha : No
 "Sol/2000 WN148", -- from JPL Amor Pha : No
 "Sol/2000 WO148", -- from JPL Amor Pha : No
 "Sol/2000 WX28", -- from JPL Amor Pha : No
 "Sol/2000 WY28", -- from JPL Amor Pha : No
 "Sol/2000 XF44", -- from JPL Amor Pha : No
 "Sol/2000 YG4", -- from JPL Amor Pha : No
 "Sol/2000 YT134", -- from JPL Amor Pha : No
 "Sol/2001 BM61", -- from JPL Amor Pha : No
 "Sol/2001 BO60", -- from JPL Amor Pha : No
 "Sol/2001 BY15", -- from JPL Amor Pha : No
 "Sol/2001 DC77", -- from JPL Amor Pha : No
 "Sol/2001 DS8", -- from JPL Amor Pha : No
 "Sol/2001 DT8", -- from JPL Amor Pha : No
 "Sol/2001 FB58", -- from JPL Amor Pha : No
 "Sol/2001 FC90", -- from JPL Amor Pha : No
 "Sol/2001 FE7", -- from JPL Amor Pha : No
 "Sol/2001 FZ", -- from JPL Amor Pha : No
 "Sol/2001 GS2", -- from JPL Amor Pha : No
 "Sol/2001 HK31", -- from JPL Amor Pha : No
 "Sol/2001 HW15", -- from JPL Amor Pha : No
 "Sol/2001 HW7", -- from JPL Amor Pha : No
 "Sol/2001 HX7", -- from JPL Amor Pha : No
 "Sol/2001 JW1", -- from JPL Amor Pha : No
 "Sol/2001 KD55", -- from JPL Amor Pha : No
 "Sol/2001 KD68", -- from JPL Amor Pha : No
 "Sol/2001 KO41", -- from JPL Amor Pha : No
 "Sol/2001 KW18", -- from JPL Amor Pha : No
 "Sol/2001 LD6", -- from JPL Amor Pha : No
 "Sol/2001 MD1", -- from JPL Amor Pha : No
 "Sol/2001 MY7", -- from JPL Amor Pha : No
 "Sol/2001 NE13", -- from JPL Amor Pha : No
 "Sol/2001 NJ6", -- from JPL Amor Pha : No
 "Sol/2001 NY1", -- from JPL Amor Pha : No
 "Sol/2001 OD3", -- from JPL Amor Pha : No
 "Sol/2001 OE3", -- from JPL Amor Pha : No
 "Sol/2001 OF25", -- from JPL Amor Pha : No
 "Sol/2001 OV13", -- from JPL Amor Pha : No
 "Sol/2001 OX13", -- from JPL Amor Pha : No
 "Sol/2001 PF14", -- from JPL Amor Pha : No
 "Sol/2001 PH9", -- from JPL Amor Pha : No
 "Sol/2001 PJ", -- from JPL Amor Pha : No
 "Sol/2001 PU9", -- from JPL Amor Pha : No
 "Sol/2001 QA143", -- from JPL Amor Pha : No
 "Sol/2001 QB34", -- from JPL Amor Pha : No
 "Sol/2001 QD34", -- from JPL Amor Pha : No
 "Sol/2001 QE96", -- from JPL Amor Pha : No
 "Sol/2001 QG142", -- from JPL Amor Pha : No
 "Sol/2001 QJ", -- from JPL Amor Pha : No
 "Sol/2001 QL153", -- from JPL Amor Pha : No
 "Sol/2001 QP142", -- from JPL Amor Pha : No
 "Sol/2001 QP181", -- from JPL Amor Pha : No
 "Sol/2001 RA18", -- from JPL Amor Pha : No
 "Sol/2001 RP3", -- from JPL Amor Pha : No
 "Sol/2001 RX17", -- from JPL Amor Pha : No
 "Sol/2001 RX47", -- from JPL Amor Pha : No
 "Sol/2001 SA170", -- from JPL Amor Pha : No
 "Sol/2001 SC170", -- from JPL Amor Pha : No
 "Sol/2001 SD270", -- from JPL Amor Pha : No
 "Sol/2001 SJ262", -- from JPL Amor Pha : No
 "Sol/2001 SJ9", -- from JPL Amor Pha : No
 "Sol/2001 SK276", -- from JPL Amor Pha : No
 "Sol/2001 SL264", -- from JPL Amor Pha : No
 "Sol/2001 SO263", -- from JPL Amor Pha : No
 "Sol/2001 SR263", -- from JPL Amor Pha : No
 "Sol/2001 SS287", -- from JPL Amor Pha : No
 "Sol/2001 SX269", -- from JPL Amor Pha : No
 "Sol/2001 SZ169", -- from JPL Amor Pha : No
 "Sol/2001 TB2", -- from JPL Amor Pha : No
 "Sol/2001 TB45", -- from JPL Amor Pha : No
 "Sol/2001 TC", -- from JPL Amor Pha : No
 "Sol/2001 TY44", -- from JPL Amor Pha : No
 "Sol/2001 TZ1", -- from JPL Amor Pha : No
 "Sol/2001 UB5", -- from JPL Amor Pha : No
 "Sol/2001 UC5", -- from JPL Amor Pha : No
 "Sol/2001 UE18", -- from JPL Amor Pha : No
 "Sol/2001 UE5", -- from JPL Amor Pha : No
 "Sol/2001 UG18", -- from JPL Amor Pha : No
 "Sol/2001 UO27", -- from JPL Amor Pha : No
 "Sol/2001 UP16", -- from JPL Amor Pha : No
 "Sol/2001 UQ16", -- from JPL Amor Pha : No
 "Sol/2001 UQ163", -- from JPL Amor Pha : No
 "Sol/2001 UU92", -- from JPL Amor Pha : No
 "Sol/2001 UW17", -- from JPL Amor Pha : No
 "Sol/2001 UZ4", -- from JPL Amor Pha : No
 "Sol/2001 VF2", -- from JPL Amor Pha : No
 "Sol/2001 VH5", -- from JPL Amor Pha : No
 "Sol/2001 VJ75", -- from JPL Amor Pha : No
 "Sol/2001 WH2", -- from JPL Amor Pha : No
 "Sol/2001 WP15", -- from JPL Amor Pha : No
 "Sol/2001 WR5", -- from JPL Amor Pha : No
 "Sol/2001 XK105", -- from JPL Amor Pha : No
 "Sol/2001 XQ", -- from JPL Amor Pha : No
 "Sol/2001 XQ31", -- from JPL Amor Pha : No
 "Sol/2001 YA1", -- from JPL Amor Pha : No
 "Sol/2001 YB1", -- from JPL Amor Pha : No
 "Sol/2001 YM4", -- from JPL Amor Pha : No
 "Sol/2001 YO3", -- from JPL Amor Pha : No
 "Sol/2001 YR3", -- from JPL Amor Pha : No
 "Sol/2001 YT3", -- from JPL Amor Pha : No
 "Sol/2001 YU3", -- from JPL Amor Pha : No
 "Sol/2001 YX11", -- from JPL Amor Pha : No
 "Sol/2002 AA2", -- from JPL Amor Pha : No
 "Sol/2002 AD2", -- from JPL Amor Pha : No
 "Sol/2002 AF29", -- from JPL Amor Pha : No
 "Sol/2002 AH29", -- from JPL Amor Pha : No
 "Sol/2002 AQ2", -- from JPL Amor Pha : No
 "Sol/2002 AR129", -- from JPL Amor Pha : No
 "Sol/2002 AR4", -- from JPL Amor Pha : No
 "Sol/2002 AY3", -- from JPL Amor Pha : No
 "Sol/2002 BA1", -- from JPL Amor Pha : No
 "Sol/2002 BG", -- from JPL Amor Pha : No
 "Sol/2002 BM5", -- from JPL Amor Pha : No
 "Sol/2002 CC26", -- from JPL Amor Pha : No
 "Sol/2002 CP4", -- from JPL Amor Pha : No
 "Sol/2002 CR11", -- from JPL Amor Pha : No
 "Sol/2002 CS11", -- from JPL Amor Pha : No
 "Sol/2002 CT46", -- from JPL Amor Pha : No
 "Sol/2002 CV46", -- from JPL Amor Pha : No
 "Sol/2002 DQ3", -- from JPL Amor Pha : No
 "Sol/2002 EC", -- from JPL Amor Pha : No
 "Sol/2002 EG116", -- from JPL Amor Pha : No
 "Sol/2002 EH1", -- from JPL Amor Pha : No
 "Sol/2002 ES11", -- from JPL Amor Pha : No
 "Sol/2002 ET11", -- from JPL Amor Pha : No
 "Sol/2002 EV", -- from JPL Amor Pha : No
 "Sol/2002 EY11", -- from JPL Amor Pha : No
 "Sol/2002 FP5", -- from JPL Amor Pha : No
 "Sol/2002 GD10", -- from JPL Amor Pha : No
 "Sol/2002 GF8", -- from JPL Amor Pha : No
 "Sol/2002 GN5", -- from JPL Amor Pha : No
 "Sol/2002 GP5", -- from JPL Amor Pha : No
 "Sol/2002 HE8", -- from JPL Amor Pha : No
 "Sol/2002 JQ97", -- from JPL Amor Pha : No
 "Sol/2002 KJ3", -- from JPL Amor Pha : No
 "Sol/2002 KK3", -- from JPL Amor Pha : No
 "Sol/2002 LB65", -- from JPL Amor Pha : No
 "Sol/2002 LD31", -- from JPL Amor Pha : No
 "Sol/2002 LH3", -- from JPL Amor Pha : No
 "Sol/2002 MT1", -- from JPL Amor Pha : No
 "Sol/2002 MY", -- from JPL Amor Pha : No
 "Sol/2002 ON4", -- from JPL Amor Pha : No
 "Sol/2002 OS4", -- from JPL Amor Pha : No
 "Sol/2002 PC11", -- from JPL Amor Pha : No
 "Sol/2002 PE43", -- from JPL Amor Pha : No
 "Sol/2002 PG80", -- from JPL Amor Pha : No
 "Sol/2002 PH80", -- from JPL Amor Pha : No
 "Sol/2002 PN6", -- from JPL Amor Pha : No
 "Sol/2002 PO6", -- from JPL Amor Pha : No
 "Sol/2002 PO75", -- from JPL Amor Pha : No
 "Sol/2002 PQ6", -- from JPL Amor Pha : No
 "Sol/2002 PW39", -- from JPL Amor Pha : No
 "Sol/2002 PY39", -- from JPL Amor Pha : No
 "Sol/2002 QE47", -- from JPL Amor Pha : No
 "Sol/2002 QZ6", -- from JPL Amor Pha : No
 "Sol/2002 RA126", -- from JPL Amor Pha : No
 "Sol/2002 RA182", -- from JPL Amor Pha : No
 "Sol/2002 RB", -- from JPL Amor Pha : No
 "Sol/2002 RD27", -- from JPL Amor Pha : No
 "Sol/2002 RN38", -- from JPL Amor Pha : No
 "Sol/2002 RO137", -- from JPL Amor Pha : No
 "Sol/2002 RP137", -- from JPL Amor Pha : No
 "Sol/2002 RT112", -- from JPL Amor Pha : No
 "Sol/2002 SF", -- from JPL Amor Pha : No
 "Sol/2002 SN", -- from JPL Amor Pha : No
 "Sol/2002 TB69", -- from JPL Amor Pha : No
 "Sol/2002 TC60", -- from JPL Amor Pha : No
 "Sol/2002 TD58", -- from JPL Amor Pha : No
 "Sol/2002 TH68", -- from JPL Amor Pha : No
 "Sol/2002 TP69", -- from JPL Amor Pha : No
 "Sol/2002 TR67", -- from JPL Amor Pha : No
 "Sol/2002 TS67", -- from JPL Amor Pha : No
 "Sol/2002 TS69", -- from JPL Amor Pha : No
 "Sol/2002 TX59", -- from JPL Amor Pha : No
 "Sol/2002 TY68", -- from JPL Amor Pha : No
 "Sol/2002 TZ68", -- from JPL Amor Pha : No
 "Sol/2002 UL11", -- from JPL Amor Pha : No
 "Sol/2002 UN", -- from JPL Amor Pha : No
 "Sol/2002 VO85", -- from JPL Amor Pha : No
 "Sol/2002 VP85", -- from JPL Amor Pha : No
 "Sol/2002 VQ14", -- from JPL Amor Pha : No
 "Sol/2002 VR94", -- from JPL Amor Pha : No
 "Sol/2002 VT94", -- from JPL Amor Pha : No
 "Sol/2002 VX17", -- from JPL Amor Pha : No
 "Sol/2002 WQ", -- from JPL Amor Pha : No
 "Sol/2002 WW17", -- from JPL Amor Pha : No
 "Sol/2002 XA", -- from JPL Amor Pha : No
 "Sol/2002 XM14", -- from JPL Amor Pha : No
 "Sol/2002 XO1", -- from JPL Amor Pha : No
 "Sol/2002 XP40", -- from JPL Amor Pha : No
 "Sol/2002 XU4", -- from JPL Amor Pha : No
 "Sol/2002 XW4", -- from JPL Amor Pha : No
 "Sol/2002 XY39", -- from JPL Amor Pha : No
 "Sol/2002 YD12", -- from JPL Amor Pha : No
 "Sol/2002 YO2", -- from JPL Amor Pha : No
 "Sol/2002 YR5", -- from JPL Amor Pha : No
 "Sol/2003 AC1", -- from JPL Amor Pha : No
 "Sol/2003 AM4", -- from JPL Amor Pha : No
 "Sol/2003 AO4", -- from JPL Amor Pha : No
 "Sol/2003 BC46", -- from JPL Amor Pha : No
 "Sol/2003 BN4", -- from JPL Amor Pha : No
 "Sol/2003 CC11", -- from JPL Amor Pha : No
 "Sol/2003 CQ20", -- from JPL Amor Pha : No
 "Sol/2003 EH16", -- from JPL Amor Pha : No
 "Sol/2003 EJ59", -- from JPL Amor Pha : No
 "Sol/2003 EP16", -- from JPL Amor Pha : No
 "Sol/2003 FS2", -- from JPL Amor Pha : No
 "Sol/2003 FV3", -- from JPL Amor Pha : No
 "Sol/2003 GH21", -- from JPL Amor Pha : No
 "Sol/2003 GJ21", -- from JPL Amor Pha : No
 "Sol/2003 GS22", -- from JPL Amor Pha : No
 "Sol/2003 GX", -- from JPL Amor Pha : No
 "Sol/2003 JD13", -- from JPL Amor Pha : No
 "Sol/2003 JD17", -- from JPL Amor Pha : No
 "Sol/2003 JG4", -- from JPL Amor Pha : No
 "Sol/2003 KQ18", -- from JPL Amor Pha : No
 "Sol/2003 KW16", -- from JPL Amor Pha : No
 "Sol/2003 LW1", -- from JPL Amor Pha : No
 "Sol/2003 ME7", -- from JPL Amor Pha : No
 "Sol/2003 NB", -- from JPL Amor Pha : No
 "Sol/2003 ND", -- from JPL Amor Pha : No
 "Sol/2003 NL7", -- from JPL Amor Pha : No
 "Sol/2003 OA3", -- from JPL Amor Pha : No
 "Sol/2003 OQ13", -- from JPL Amor Pha : No
 "Sol/2003 PC11", -- from JPL Amor Pha : No
 "Sol/2003 PN5", -- from JPL Amor Pha : No
 "Sol/2003 QA30", -- from JPL Amor Pha : No
 "Sol/2003 QB31", -- from JPL Amor Pha : No
 "Sol/2003 QC", -- from JPL Amor Pha : No
 "Sol/2003 QF70", -- from JPL Amor Pha : No
 "Sol/2003 QK5", -- from JPL Amor Pha : No
 "Sol/2003 QL96", -- from JPL Amor Pha : No
 "Sol/2003 QQ10", -- from JPL Amor Pha : No
 "Sol/2003 QY29", -- from JPL Amor Pha : No
 "Sol/2003 RD5", -- from JPL Amor Pha : No
 "Sol/2003 RE2", -- from JPL Amor Pha : No
 "Sol/2003 RL10", -- from JPL Amor Pha : No
 "Sol/2003 RM", -- from JPL Amor Pha : No
 "Sol/2003 RW10", -- from JPL Amor Pha : No
 "Sol/2003 SA85", -- from JPL Amor Pha : No
 "Sol/2003 SD201", -- from JPL Amor Pha : No
 "Sol/2003 SF170", -- from JPL Amor Pha : No
 "Sol/2003 SH215", -- from JPL Amor Pha : No
 "Sol/2003 SH84", -- from JPL Amor Pha : No
 "Sol/2003 SJ154", -- from JPL Amor Pha : No
 "Sol/2003 SJ170", -- from JPL Amor Pha : No
 "Sol/2003 SK215", -- from JPL Amor Pha : No
 "Sol/2003 SK36", -- from JPL Amor Pha : No
 "Sol/2003 SK5", -- from JPL Amor Pha : No
 "Sol/2003 SL215", -- from JPL Amor Pha : No
 "Sol/2003 SL5", -- from JPL Amor Pha : No
 "Sol/2003 SM84", -- from JPL Amor Pha : No
 "Sol/2003 SN215", -- from JPL Amor Pha : No
 "Sol/2003 SS214", -- from JPL Amor Pha : No
 "Sol/2003 SU214", -- from JPL Amor Pha : No
 "Sol/2003 SV159", -- from JPL Amor Pha : No
 "Sol/2003 TK1", -- from JPL Amor Pha : No
 "Sol/2003 TL1", -- from JPL Amor Pha : No
 "Sol/2003 TX9", -- from JPL Amor Pha : No
 "Sol/2003 UB5", -- from JPL Amor Pha : No
 "Sol/2003 UC22", -- from JPL Amor Pha : No
 "Sol/2003 UD5", -- from JPL Amor Pha : No
 "Sol/2003 UE", -- from JPL Amor Pha : No
 "Sol/2003 UE22", -- from JPL Amor Pha : No
 "Sol/2003 UE8", -- from JPL Amor Pha : No
 "Sol/2003 UP24", -- from JPL Amor Pha : No
 "Sol/2003 UP25", -- from JPL Amor Pha : No
 "Sol/2003 UQ3", -- from JPL Amor Pha : No
 "Sol/2003 UR12", -- from JPL Amor Pha : No
 "Sol/2003 UW26", -- from JPL Amor Pha : No
 "Sol/2003 UW5", -- from JPL Amor Pha : No
 "Sol/2003 UY19", -- from JPL Amor Pha : No
 "Sol/2003 WQ21", -- from JPL Amor Pha : No
 "Sol/2003 WU153", -- from JPL Amor Pha : No
 "Sol/2003 WX87", -- from JPL Amor Pha : No
 "Sol/2003 WY87", -- from JPL Amor Pha : No
 "Sol/2003 XM", -- from JPL Amor Pha : No
 "Sol/2003 YJ136", -- from JPL Amor Pha : No
 "Sol/2003 YM1", -- from JPL Amor Pha : No
 "Sol/2003 YP17", -- from JPL Amor Pha : No
 "Sol/2003 YQ1", -- from JPL Amor Pha : No
 "Sol/2003 YT124", -- from JPL Amor Pha : No
 "Sol/2003 YT70", -- from JPL Amor Pha : No
 "Sol/2003 YW1", -- from JPL Amor Pha : No
 "Sol/2004 AM", -- from JPL Amor Pha : No
 "Sol/2004 BB75", -- from JPL Amor Pha : No
 "Sol/2004 BE86", -- from JPL Amor Pha : No
 "Sol/2004 BF11", -- from JPL Amor Pha : No
 "Sol/2004 BJ11", -- from JPL Amor Pha : No
 "Sol/2004 BK11", -- from JPL Amor Pha : No
 "Sol/2004 BW18", -- from JPL Amor Pha : No
 "Sol/2004 BX58", -- from JPL Amor Pha : No
 "Sol/2004 BY21", -- from JPL Amor Pha : No
 "Sol/2004 BZ18", -- from JPL Amor Pha : No
 "Sol/2004 CD39", -- from JPL Amor Pha : No
 "Sol/2004 CP49", -- from JPL Amor Pha : No
 "Sol/2004 CQ", -- from JPL Amor Pha : No
 "Sol/2004 CR2", -- from JPL Amor Pha : No
 "Sol/2004 CS", -- from JPL Amor Pha : No
 "Sol/2004 DK1", -- from JPL Amor Pha : No
 "Sol/2004 EJ1", -- from JPL Amor Pha : No
 "Sol/2004 EO20", -- from JPL Amor Pha : No
 "Sol/2004 ET21", -- from JPL Amor Pha : No
 "Sol/2004 FB16", -- from JPL Amor Pha : No
 "Sol/2004 FB18", -- from JPL Amor Pha : No
 "Sol/2004 FD4", -- from JPL Amor Pha : No
 "Sol/2004 FE", -- from JPL Amor Pha : No
 "Sol/2004 FE4", -- from JPL Amor Pha : No
 "Sol/2004 FK2", -- from JPL Amor Pha : No
 "Sol/2004 FN17", -- from JPL Amor Pha : No
 "Sol/2004 FP4", -- from JPL Amor Pha : No
 "Sol/2004 FZ5", -- from JPL Amor Pha : No
 "Sol/2004 GA", -- from JPL Amor Pha : No
 "Sol/2004 HB39", -- from JPL Amor Pha : No
 "Sol/2004 HD", -- from JPL Amor Pha : No
 "Sol/2004 HH20", -- from JPL Amor Pha : No
 "Sol/2004 HH33", -- from JPL Amor Pha : No
 "Sol/2004 HS56", -- from JPL Amor Pha : No
 "Sol/2004 HT38", -- from JPL Amor Pha : No
 "Sol/2004 JB", -- from JPL Amor Pha : No
 "Sol/2004 JO12", -- from JPL Amor Pha : No
 "Sol/2004 JR1", -- from JPL Amor Pha : No
 "Sol/2004 JU20", -- from JPL Amor Pha : No
 "Sol/2004 KA", -- from JPL Amor Pha : No
 "Sol/2004 KF1", -- from JPL Amor Pha : No
 "Sol/2004 KF15", -- from JPL Amor Pha : No
 "Sol/2004 KG17", -- from JPL Amor Pha : No
 "Sol/2004 KN10", -- from JPL Amor Pha : No
 "Sol/2004 KZ14", -- from JPL Amor Pha : No
 "Sol/2004 LA10", -- from JPL Amor Pha : No
 "Sol/2004 LA6", -- from JPL Amor Pha : No
 "Sol/2004 LD2", -- from JPL Amor Pha : No
 "Sol/2004 LH", -- from JPL Amor Pha : No
 "Sol/2004 LK", -- from JPL Amor Pha : No
 "Sol/2004 LU3", -- from JPL Amor Pha : No
 "Sol/2004 LX5", -- from JPL Amor Pha : No
 "Sol/2004 LZ5", -- from JPL Amor Pha : No
 "Sol/2004 MO1", -- from JPL Amor Pha : No
 "Sol/2004 MO4", -- from JPL Amor Pha : No
 "Sol/2004 MP3", -- from JPL Amor Pha : No
 "Sol/2004 NF3", -- from JPL Amor Pha : No
 "Sol/2004 NM8", -- from JPL Amor Pha : No
 "Sol/2004 NU7", -- from JPL Amor Pha : No
 "Sol/2004 OF6", -- from JPL Amor Pha : No
 "Sol/2004 PB97", -- from JPL Amor Pha : No
 "Sol/2004 PD97", -- from JPL Amor Pha : No
 "Sol/2004 PE20", -- from JPL Amor Pha : No
 "Sol/2004 PF20", -- from JPL Amor Pha : No
 "Sol/2004 PG20", -- from JPL Amor Pha : No
 "Sol/2004 PJ", -- from JPL Amor Pha : No
 "Sol/2004 PM2", -- from JPL Amor Pha : No
 "Sol/2004 PS92", -- from JPL Amor Pha : No
 "Sol/2004 PX27", -- from JPL Amor Pha : No
 "Sol/2004 PY27", -- from JPL Amor Pha : No
 "Sol/2004 QA2", -- from JPL Amor Pha : No
 "Sol/2004 QB17", -- from JPL Amor Pha : No
 "Sol/2004 QC17", -- from JPL Amor Pha : No
 "Sol/2004 QD17", -- from JPL Amor Pha : No
 "Sol/2004 QG20", -- from JPL Amor Pha : No
 "Sol/2004 QJ13", -- from JPL Amor Pha : No
 "Sol/2004 QN5", -- from JPL Amor Pha : No
 "Sol/2004 RB11", -- from JPL Amor Pha : No
 "Sol/2004 RC252", -- from JPL Amor Pha : No
 "Sol/2004 RC80", -- from JPL Amor Pha : No
 "Sol/2004 RJ9", -- from JPL Amor Pha : No
 "Sol/2004 RL251", -- from JPL Amor Pha : No
 "Sol/2004 RQ109", -- from JPL Amor Pha : No
 "Sol/2004 RS109", -- from JPL Amor Pha : No
 "Sol/2004 RS25", -- from JPL Amor Pha : No
 "Sol/2004 RU164", -- from JPL Amor Pha : No
 "Sol/2004 RV2", -- from JPL Amor Pha : No
 "Sol/2004 RX165", -- from JPL Amor Pha : No
 "Sol/2004 RY164", -- from JPL Amor Pha : No
 "Sol/2004 SA", -- from JPL Amor Pha : No
 "Sol/2004 SU55", -- from JPL Amor Pha : No
 "Sol/2004 TE18", -- from JPL Amor Pha : No
 "Sol/2004 TK14", -- from JPL Amor Pha : No
 "Sol/2004 TT12", -- from JPL Amor Pha : No
 "Sol/2004 TU11", -- from JPL Amor Pha : No
 "Sol/2004 TV11", -- from JPL Amor Pha : No
 "Sol/2004 VB17", -- from JPL Amor Pha : No
 "Sol/2004 VB61", -- from JPL Amor Pha : No
 "Sol/2004 VZ60", -- from JPL Amor Pha : No
 "Sol/2004 XE6", -- from JPL Amor Pha : No
 "Sol/2004 XF35", -- from JPL Amor Pha : No
 "Sol/2004 XJ35", -- from JPL Amor Pha : No
 "Sol/2004 XJ50", -- from JPL Amor Pha : No
 "Sol/2004 XL4", -- from JPL Amor Pha : No
 "Sol/2004 XO35", -- from JPL Amor Pha : No
 "Sol/2004 YE", -- from JPL Amor Pha : No
 "Sol/2004 YJ1", -- from JPL Amor Pha : No
 "Sol/2004 YK1", -- from JPL Amor Pha : No
 "Sol/2004 YU5", -- from JPL Amor Pha : No
 "Sol/2004 YY23", -- from JPL Amor Pha : No
 "Sol/2005 AJ3", -- from JPL Amor Pha : No
 "Sol/2005 AO19", -- from JPL Amor Pha : No
 "Sol/2005 AQ19", -- from JPL Amor Pha : No
 "Sol/2005 BD", -- from JPL Amor Pha : No
 "Sol/2005 BL1", -- from JPL Amor Pha : No
 "Sol/2005 CA7", -- from JPL Amor Pha : No
 "Sol/2005 CM", -- from JPL Amor Pha : No
 "Sol/2005 CS6", -- from JPL Amor Pha : No
 "Sol/2005 CV38", -- from JPL Amor Pha : No
 "Sol/2005 EB30", -- from JPL Amor Pha : No
 "Sol/2005 EC71", -- from JPL Amor Pha : No
 "Sol/2005 EL169", -- from JPL Amor Pha : No
 "Sol/2005 EN30", -- from JPL Amor Pha : No
 "Sol/2005 EN70", -- from JPL Amor Pha : No
 "Sol/2005 EO30", -- from JPL Amor Pha : No
 "Sol/2005 EO70", -- from JPL Amor Pha : No
 "Sol/2005 EQ70", -- from JPL Amor Pha : No
 "Sol/2005 ER95", -- from JPL Amor Pha : No
 "Sol/2005 ET95", -- from JPL Amor Pha : No
 "Sol/2005 EX169", -- from JPL Amor Pha : No
 "Sol/2005 EZ", -- from JPL Amor Pha : No
 "Sol/2005 EZ169", -- from JPL Amor Pha : No
 "Sol/2005 EZ29", -- from JPL Amor Pha : No
 "Sol/2005 FE", -- from JPL Amor Pha : No
 "Sol/2005 FJ", -- from JPL Amor Pha : No
 "Sol/2005 GF81", -- from JPL Amor Pha : No
 "Sol/2005 GG81", -- from JPL Amor Pha : No
 "Sol/2005 GH", -- from JPL Amor Pha : No
 "Sol/2005 GJ", -- from JPL Amor Pha : No
 "Sol/2005 GL1", -- from JPL Amor Pha : No
 "Sol/2005 GM162", -- from JPL Amor Pha : No
 "Sol/2005 GM22", -- from JPL Amor Pha : No
 "Sol/2005 GN22", -- from JPL Amor Pha : No
 "Sol/2005 GV190", -- from JPL Amor Pha : No
 "Sol/2005 GX110", -- from JPL Amor Pha : No
 "Sol/2005 HB", -- from JPL Amor Pha : No
 "Sol/2005 HB4", -- from JPL Amor Pha : No
 "Sol/2005 HM3", -- from JPL Amor Pha : No
 "Sol/2005 JA45", -- from JPL Amor Pha : No
 "Sol/2005 JB", -- from JPL Amor Pha : No
 "Sol/2005 JB46", -- from JPL Amor Pha : No
 "Sol/2005 JF46", -- from JPL Amor Pha : No
 "Sol/2005 JJ91", -- from JPL Amor Pha : No
 "Sol/2005 JN3", -- from JPL Amor Pha : No
 "Sol/2005 JS1", -- from JPL Amor Pha : No
 "Sol/2005 JT81", -- from JPL Amor Pha : No
 "Sol/2005 JU108", -- from JPL Amor Pha : No
 "Sol/2005 JV1", -- from JPL Amor Pha : No
 "Sol/2005 JY80", -- from JPL Amor Pha : No
 "Sol/2005 KP9", -- from JPL Amor Pha : No
 "Sol/2005 LA37", -- from JPL Amor Pha : No
 "Sol/2005 LC", -- from JPL Amor Pha : No
 "Sol/2005 LH8", -- from JPL Amor Pha : No
 "Sol/2005 LM3", -- from JPL Amor Pha : No
 "Sol/2005 LO3", -- from JPL Amor Pha : No
 "Sol/2005 LV3", -- from JPL Amor Pha : No
 "Sol/2005 LV7", -- from JPL Amor Pha : No
 "Sol/2005 LW19", -- from JPL Amor Pha : No
 "Sol/2005 LZ42", -- from JPL Amor Pha : No
 "Sol/2005 ME5", -- from JPL Amor Pha : No
 "Sol/2005 MG5", -- from JPL Amor Pha : No
 "Sol/2005 MN13", -- from JPL Amor Pha : No
 "Sol/2005 MP13", -- from JPL Amor Pha : No
 "Sol/2005 MR1", -- from JPL Amor Pha : No
 "Sol/2005 MW1", -- from JPL Amor Pha : No
 "Sol/2005 NQ1", -- from JPL Amor Pha : No
 "Sol/2005 NY39", -- from JPL Amor Pha : No
 "Sol/2005 OG3", -- from JPL Amor Pha : No
 "Sol/2005 OH3", -- from JPL Amor Pha : No
 "Sol/2005 OK3", -- from JPL Amor Pha : No
 "Sol/2005 OT2", -- from JPL Amor Pha : No
 "Sol/2005 OV1", -- from JPL Amor Pha : No
 "Sol/2005 OW", -- from JPL Amor Pha : No
 "Sol/2005 OX1", -- from JPL Amor Pha : No
 "Sol/2005 PP", -- from JPL Amor Pha : No
 "Sol/2005 PX16", -- from JPL Amor Pha : No
 "Sol/2005 QA5", -- from JPL Amor Pha : No
 "Sol/2005 QF88", -- from JPL Amor Pha : No
 "Sol/2005 QG30", -- from JPL Amor Pha : No
 "Sol/2005 QL", -- from JPL Amor Pha : No
 "Sol/2005 QL76", -- from JPL Amor Pha : No
 "Sol/2005 QN11", -- from JPL Amor Pha : No
 "Sol/2005 QO11", -- from JPL Amor Pha : No
 "Sol/2005 QQ11", -- from JPL Amor Pha : No
 "Sol/2005 QR173", -- from JPL Amor Pha : No
 "Sol/2005 QR87", -- from JPL Amor Pha : No
 "Sol/2005 QS10", -- from JPL Amor Pha : No
 "Sol/2005 QS176", -- from JPL Amor Pha : No
 "Sol/2005 QX151", -- from JPL Amor Pha : No
 "Sol/2005 RB", -- from JPL Amor Pha : No
 "Sol/2005 RJ3", -- from JPL Amor Pha : No
 "Sol/2005 RO33", -- from JPL Amor Pha : No
 "Sol/2005 SC71", -- from JPL Amor Pha : No
 "Sol/2005 SD71", -- from JPL Amor Pha : No
 "Sol/2005 SJ26", -- from JPL Amor Pha : No
 "Sol/2005 SM25", -- from JPL Amor Pha : No
 "Sol/2005 SQ1", -- from JPL Amor Pha : No
 "Sol/2005 SR4", -- from JPL Amor Pha : No
 "Sol/2005 ST4", -- from JPL Amor Pha : No
 "Sol/2005 SW4", -- from JPL Amor Pha : No
 "Sol/2005 SX4", -- from JPL Amor Pha : No
 "Sol/2005 SY70", -- from JPL Amor Pha : No
 "Sol/2005 TC", -- from JPL Amor Pha : No
 "Sol/2005 TE45", -- from JPL Amor Pha : No
 "Sol/2005 TF", -- from JPL Amor Pha : No
 "Sol/2005 TF45", -- from JPL Amor Pha : No
 "Sol/2005 TG", -- from JPL Amor Pha : No
 "Sol/2005 TL", -- from JPL Amor Pha : No
 "Sol/2005 TN", -- from JPL Amor Pha : No
 "Sol/2005 TO45", -- from JPL Amor Pha : No
 "Sol/2005 TP45", -- from JPL Amor Pha : No
 "Sol/2005 TR", -- from JPL Amor Pha : No
 "Sol/2005 TR45", -- from JPL Amor Pha : No
 "Sol/2005 TS45", -- from JPL Amor Pha : No
 "Sol/2005 TY51", -- from JPL Amor Pha : No
 "Sol/2005 UC", -- from JPL Amor Pha : No
 "Sol/2005 UC1", -- from JPL Amor Pha : No
 "Sol/2005 UE", -- from JPL Amor Pha : No
 "Sol/2005 UE3", -- from JPL Amor Pha : No
 "Sol/2005 UF1", -- from JPL Amor Pha : No
 "Sol/2005 UF3", -- from JPL Amor Pha : No
 "Sol/2005 UF5", -- from JPL Amor Pha : No
 "Sol/2005 UF7", -- from JPL Amor Pha : No
 "Sol/2005 UG", -- from JPL Amor Pha : No
 "Sol/2005 UG1", -- from JPL Amor Pha : No
 "Sol/2005 UJ1", -- from JPL Amor Pha : No
 "Sol/2005 UK5", -- from JPL Amor Pha : No
 "Sol/2005 UL1", -- from JPL Amor Pha : No
 "Sol/2005 UN5", -- from JPL Amor Pha : No
 "Sol/2005 UO157", -- from JPL Amor Pha : No
 "Sol/2005 UP64", -- from JPL Amor Pha : No
 "Sol/2005 UQ", -- from JPL Amor Pha : No
 "Sol/2005 UR64", -- from JPL Amor Pha : No
 "Sol/2005 UU6", -- from JPL Amor Pha : No
 "Sol/2005 UW3", -- from JPL Amor Pha : No
 "Sol/2005 UW64", -- from JPL Amor Pha : No
 "Sol/2005 UY5", -- from JPL Amor Pha : No
 "Sol/2005 UZ5", -- from JPL Amor Pha : No
 "Sol/2005 VA", -- from JPL Amor Pha : No
 "Sol/2005 VB7", -- from JPL Amor Pha : No
 "Sol/2005 VC2", -- from JPL Amor Pha : No
 "Sol/2005 VD7", -- from JPL Amor Pha : No
 "Sol/2005 VH1", -- from JPL Amor Pha : No
 "Sol/2005 VJ1", -- from JPL Amor Pha : No
 "Sol/2005 VM1", -- from JPL Amor Pha : No
 "Sol/2005 VO118", -- from JPL Amor Pha : No
 "Sol/2005 VS5", -- from JPL Amor Pha : No
 "Sol/2005 VY3", -- from JPL Amor Pha : No
 "Sol/2005 VZ3", -- from JPL Amor Pha : No
 "Sol/2005 WC2", -- from JPL Amor Pha : No
 "Sol/2005 WE55", -- from JPL Amor Pha : No
 "Sol/2005 WF", -- from JPL Amor Pha : No
 "Sol/2005 WF4", -- from JPL Amor Pha : No
 "Sol/2005 WF57", -- from JPL Amor Pha : No
 "Sol/2005 WH4", -- from JPL Amor Pha : No
 "Sol/2005 WP3", -- from JPL Amor Pha : No
 "Sol/2005 WP57", -- from JPL Amor Pha : No
 "Sol/2005 WR54", -- from JPL Amor Pha : No
 "Sol/2005 WZ", -- from JPL Amor Pha : No
 "Sol/2005 WZ55", -- from JPL Amor Pha : No
 "Sol/2005 XC1", -- from JPL Amor Pha : No
 "Sol/2005 XL4", -- from JPL Amor Pha : No
 "Sol/2005 XN", -- from JPL Amor Pha : No
 "Sol/2005 XP66", -- from JPL Amor Pha : No
 "Sol/2005 XW77", -- from JPL Amor Pha : No
 "Sol/2005 XY", -- from JPL Amor Pha : No
 "Sol/2005 YC", -- from JPL Amor Pha : No
 "Sol/2005 YN3", -- from JPL Amor Pha : No
 "Sol/2005 YP55", -- from JPL Amor Pha : No
 "Sol/2005 YT128", -- from JPL Amor Pha : No
 "Sol/2005 YT55", -- from JPL Amor Pha : No
 "Sol/2005 YT8", -- from JPL Amor Pha : No
 "Sol/2005 YW93", -- from JPL Amor Pha : No
 "Sol/2005 YY36", -- from JPL Amor Pha : No
 "Sol/2006 AF4", -- from JPL Amor Pha : No
 "Sol/2006 AG4", -- from JPL Amor Pha : No
 "Sol/2006 AJ4", -- from JPL Amor Pha : No
 "Sol/2006 AL3", -- from JPL Amor Pha : No
 "Sol/2006 AL4", -- from JPL Amor Pha : No
 "Sol/2006 AN4", -- from JPL Amor Pha : No
 "Sol/2006 AN8", -- from JPL Amor Pha : No
 "Sol/2006 AP3", -- from JPL Amor Pha : No
 "Sol/2006 AT3", -- from JPL Amor Pha : No
 "Sol/2006 AV2", -- from JPL Amor Pha : No
 "Sol/2006 AW44", -- from JPL Amor Pha : No
 "Sol/2006 AX", -- from JPL Amor Pha : No
 "Sol/2006 AX44", -- from JPL Amor Pha : No
 "Sol/2006 BA8", -- from JPL Amor Pha : No
 "Sol/2006 BF55", -- from JPL Amor Pha : No
 "Sol/2006 BH", -- from JPL Amor Pha : No
 "Sol/2006 BO55", -- from JPL Amor Pha : No
 "Sol/2006 BO6", -- from JPL Amor Pha : No
 "Sol/2006 BU7", -- from JPL Amor Pha : No
 "Sol/2006 BX139", -- from JPL Amor Pha : No
 "Sol/2006 BX26", -- from JPL Amor Pha : No
 "Sol/2006 BY7", -- from JPL Amor Pha : No
 "Sol/2006 CD", -- from JPL Amor Pha : No
 "Sol/2006 CL9", -- from JPL Amor Pha : No
 "Sol/2006 CN10", -- from JPL Amor Pha : No
 "Sol/2006 CV9", -- from JPL Amor Pha : No
 "Sol/2006 CW", -- from JPL Amor Pha : No
 "Sol/2006 DB1", -- from JPL Amor Pha : No
 "Sol/2006 DD42", -- from JPL Amor Pha : No
 "Sol/2006 DM", -- from JPL Amor Pha : No
 "Sol/2006 DR62", -- from JPL Amor Pha : No
 "Sol/2006 DT63", -- from JPL Amor Pha : No
 "Sol/2006 DW62", -- from JPL Amor Pha : No
 "Sol/2006 DZ", -- from JPL Amor Pha : No
 "Sol/2006 EA", -- from JPL Amor Pha : No
 "Sol/2006 EB1", -- from JPL Amor Pha : No
 "Sol/2006 EE", -- from JPL Amor Pha : No
 "Sol/2006 EF71", -- from JPL Amor Pha : No
 "Sol/2006 EH", -- from JPL Amor Pha : No
 "Sol/2006 EJ53", -- from JPL Amor Pha : No
 "Sol/2006 EW52", -- from JPL Amor Pha : No
 "Sol/2006 EX", -- from JPL Amor Pha : No
 "Sol/2006 EY", -- from JPL Amor Pha : No
 "Sol/2006 FC35", -- from JPL Amor Pha : No
 "Sol/2006 FD51", -- from JPL Amor Pha : No
 "Sol/2006 FG36", -- from JPL Amor Pha : No
 "Sol/2006 FH", -- from JPL Amor Pha : No
 "Sol/2006 FK9", -- from JPL Amor Pha : No
 "Sol/2006 FL10", -- from JPL Amor Pha : No
 "Sol/2006 FV", -- from JPL Amor Pha : No
 "Sol/2006 FV33", -- from JPL Amor Pha : No
 "Sol/2006 FY35", -- from JPL Amor Pha : No
 "Sol/2006 GT3", -- from JPL Amor Pha : No
 "Sol/2006 HA6", -- from JPL Amor Pha : No
 "Sol/2006 HB", -- from JPL Amor Pha : No
 "Sol/2006 HC", -- from JPL Amor Pha : No
 "Sol/2006 HW5", -- from JPL Amor Pha : No
 "Sol/2006 HX30", -- from JPL Amor Pha : No
 "Sol/2006 HY5", -- from JPL Amor Pha : No
 "Sol/2006 HY57", -- from JPL Amor Pha : No
 "Sol/2006 JE42", -- from JPL Amor Pha : No
 "Sol/2006 JM6", -- from JPL Amor Pha : No
 "Sol/2006 JN6", -- from JPL Amor Pha : No
 "Sol/2006 JP", -- from JPL Amor Pha : No
 "Sol/2006 JT41", -- from JPL Amor Pha : No
 "Sol/2006 JU", -- from JPL Amor Pha : No
 "Sol/2006 JU41", -- from JPL Amor Pha : No
 "Sol/2006 JX25", -- from JPL Amor Pha : No
 "Sol/2006 JZ25", -- from JPL Amor Pha : No
 "Sol/2006 KA40", -- from JPL Amor Pha : No
 "Sol/2006 KE", -- from JPL Amor Pha : No
 "Sol/2006 KF100", -- from JPL Amor Pha : No
 "Sol/2006 KF89", -- from JPL Amor Pha : No
 "Sol/2006 KJ89", -- from JPL Amor Pha : No
 "Sol/2006 KK103", -- from JPL Amor Pha : No
 "Sol/2006 KL103", -- from JPL Amor Pha : No
 "Sol/2006 KL89", -- from JPL Amor Pha : No
 "Sol/2006 KM89", -- from JPL Amor Pha : No
 "Sol/2006 KP1", -- from JPL Amor Pha : No
 "Sol/2006 KQ1", -- from JPL Amor Pha : No
 "Sol/2006 KQ21", -- from JPL Amor Pha : No
 "Sol/2006 KT38", -- from JPL Amor Pha : No
 "Sol/2006 KY112", -- from JPL Amor Pha : No
 "Sol/2006 LB", -- from JPL Amor Pha : No
 "Sol/2006 LD", -- from JPL Amor Pha : No
 "Sol/2006 MA", -- from JPL Amor Pha : No
 "Sol/2006 MA14", -- from JPL Amor Pha : No
 "Sol/2006 MB", -- from JPL Amor Pha : No
 "Sol/2006 MH10", -- from JPL Amor Pha : No
 "Sol/2006 MS6", -- from JPL Amor Pha : No
 "Sol/2006 MT6", -- from JPL Amor Pha : No
 "Sol/2006 MW1", -- from JPL Amor Pha : No
 "Sol/2006 MX13", -- from JPL Amor Pha : No
 "Sol/2006 MY1", -- from JPL Amor Pha : No
 "Sol/2006 OB7", -- from JPL Amor Pha : No
 "Sol/2006 OC7", -- from JPL Amor Pha : No
 "Sol/2006 OD5", -- from JPL Amor Pha : No
 "Sol/2006 OD7", -- from JPL Amor Pha : No
 "Sol/2006 OE10", -- from JPL Amor Pha : No
 "Sol/2006 OF5", -- from JPL Amor Pha : No
 "Sol/2006 OH15", -- from JPL Amor Pha : No
 "Sol/2006 OM1", -- from JPL Amor Pha : No
 "Sol/2006 OV5", -- from JPL Amor Pha : No
 "Sol/2006 OX4", -- from JPL Amor Pha : No
 "Sol/2006 OY4", -- from JPL Amor Pha : No
 "Sol/2006 OZ", -- from JPL Amor Pha : No
 "Sol/2006 PB1", -- from JPL Amor Pha : No
 "Sol/2006 QA", -- from JPL Amor Pha : No
 "Sol/2006 QB58", -- from JPL Amor Pha : No
 "Sol/2006 QK33", -- from JPL Amor Pha : No
 "Sol/2006 QM33", -- from JPL Amor Pha : No
 "Sol/2006 QS89", -- from JPL Amor Pha : No
 "Sol/2006 QU89", -- from JPL Amor Pha : No
 "Sol/2006 QW89", -- from JPL Amor Pha : No
 "Sol/2006 QX5", -- from JPL Amor Pha : No
 "Sol/2006 QY5", -- from JPL Amor Pha : No
 "Sol/2006 RA55", -- from JPL Amor Pha : No
 "Sol/2006 SA6", -- from JPL Amor Pha : No
 "Sol/2006 SA7", -- from JPL Amor Pha : No
 "Sol/2006 SB142", -- from JPL Amor Pha : No
 "Sol/2006 SD25", -- from JPL Amor Pha : No
 "Sol/2006 SD6", -- from JPL Amor Pha : No
 "Sol/2006 SG77", -- from JPL Amor Pha : No
 "Sol/2006 SH7", -- from JPL Amor Pha : No
 "Sol/2006 SJ198", -- from JPL Amor Pha : No
 "Sol/2006 SM198", -- from JPL Amor Pha : No
 "Sol/2006 SN131", -- from JPL Amor Pha : No
 "Sol/2006 SP198", -- from JPL Amor Pha : No
 "Sol/2006 SQ131", -- from JPL Amor Pha : No
 "Sol/2006 SQ19", -- from JPL Amor Pha : No
 "Sol/2006 SR19", -- from JPL Amor Pha : No
 "Sol/2006 SS19", -- from JPL Amor Pha : No
 "Sol/2006 SV189", -- from JPL Amor Pha : No
 "Sol/2006 SV5", -- from JPL Amor Pha : No
 "Sol/2006 SY217", -- from JPL Amor Pha : No
 "Sol/2006 TD1", -- from JPL Amor Pha : No
 "Sol/2006 TF", -- from JPL Amor Pha : No
 "Sol/2006 TF1", -- from JPL Amor Pha : No
 "Sol/2006 TJ7", -- from JPL Amor Pha : No
 "Sol/2006 TK", -- from JPL Amor Pha : No
 "Sol/2006 TO", -- from JPL Amor Pha : No
 "Sol/2006 TT7", -- from JPL Amor Pha : No
 "Sol/2006 UB17", -- from JPL Amor Pha : No
 "Sol/2006 UD17", -- from JPL Amor Pha : No
 "Sol/2006 UD63", -- from JPL Amor Pha : No
 "Sol/2006 UE", -- from JPL Amor Pha : No
 "Sol/2006 UE185", -- from JPL Amor Pha : No
 "Sol/2006 UF", -- from JPL Amor Pha : No
 "Sol/2006 UF63", -- from JPL Amor Pha : No
 "Sol/2006 UH185", -- from JPL Amor Pha : No
 "Sol/2006 UJ", -- from JPL Amor Pha : No
 "Sol/2006 UL", -- from JPL Amor Pha : No
 "Sol/2006 UN", -- from JPL Amor Pha : No
 "Sol/2006 UN216", -- from JPL Amor Pha : No
 "Sol/2006 UR", -- from JPL Amor Pha : No
 "Sol/2006 UR217", -- from JPL Amor Pha : No
 "Sol/2006 UT17", -- from JPL Amor Pha : No
 "Sol/2006 UX1", -- from JPL Amor Pha : No
 "Sol/2006 UY16", -- from JPL Amor Pha : No
 "Sol/2006 VA2", -- from JPL Amor Pha : No
 "Sol/2006 VB3", -- from JPL Amor Pha : No
 "Sol/2006 VB45", -- from JPL Amor Pha : No
 "Sol/2006 VC2", -- from JPL Amor Pha : No
 "Sol/2006 VD2", -- from JPL Amor Pha : No
 "Sol/2006 VJ", -- from JPL Amor Pha : No
 "Sol/2006 VU2", -- from JPL Amor Pha : No
 "Sol/2006 WB3", -- from JPL Amor Pha : No
 "Sol/2006 WB30", -- from JPL Amor Pha : No
 "Sol/2006 WF129", -- from JPL Amor Pha : No
 "Sol/2006 WH130", -- from JPL Amor Pha : No
 "Sol/2006 WK3", -- from JPL Amor Pha : No
 "Sol/2006 WO1", -- from JPL Amor Pha : No
 "Sol/2006 WR29", -- from JPL Amor Pha : No
 "Sol/2006 WT29", -- from JPL Amor Pha : No
 "Sol/2006 WU1", -- from JPL Amor Pha : No
 "Sol/2006 WU29", -- from JPL Amor Pha : No
 "Sol/2006 XF2", -- from JPL Amor Pha : No
 "Sol/2006 XH1", -- from JPL Amor Pha : No
 "Sol/2006 XJ1", -- from JPL Amor Pha : No
 "Sol/2006 XJ2", -- from JPL Amor Pha : No
 "Sol/2006 XQ4", -- from JPL Amor Pha : No
 "Sol/2006 XW", -- from JPL Amor Pha : No
 "Sol/2006 XX", -- from JPL Amor Pha : No
 "Sol/2006 XY2", -- from JPL Amor Pha : No
 "Sol/2006 YD12", -- from JPL Amor Pha : No
 "Sol/2006 YH14", -- from JPL Amor Pha : No
 "Sol/2006 YH2", -- from JPL Amor Pha : No
 "Sol/2006 YJ2", -- from JPL Amor Pha : No
 "Sol/2006 YR2", -- from JPL Amor Pha : No
 "Sol/2006 YU1", -- from JPL Amor Pha : No
 "Sol/2007 AC12", -- from JPL Amor Pha : No
 "Sol/2007 AH12", -- from JPL Amor Pha : No
 "Sol/2007 AT2", -- from JPL Amor Pha : No
 "Sol/2007 BA49", -- from JPL Amor Pha : No
 "Sol/2007 BB49", -- from JPL Amor Pha : No
 "Sol/2007 BB50", -- from JPL Amor Pha : No
 "Sol/2007 BC8", -- from JPL Amor Pha : No
 "Sol/2007 BS2", -- from JPL Amor Pha : No
 "Sol/2007 CB19", -- from JPL Amor Pha : No
 "Sol/2007 CB27", -- from JPL Amor Pha : No
 "Sol/2007 CF19", -- from JPL Amor Pha : No
 "Sol/2007 CO26", -- from JPL Amor Pha : No
 "Sol/2007 CO5", -- from JPL Amor Pha : No
 "Sol/2007 CP5", -- from JPL Amor Pha : No
 "Sol/2007 CQ5", -- from JPL Amor Pha : No
 "Sol/2007 CZ49", -- from JPL Amor Pha : No
 "Sol/2007 DB56", -- from JPL Amor Pha : No
 "Sol/2007 DH8", -- from JPL Amor Pha : No
 "Sol/2007 DJ8", -- from JPL Amor Pha : No
 "Sol/2007 DX", -- from JPL Amor Pha : No
 "Sol/2007 DX60", -- from JPL Amor Pha : No
 "Sol/2007 EF88", -- from JPL Amor Pha : No
 "Sol/2007 EK88", -- from JPL Amor Pha : No
 "Sol/2007 EL26", -- from JPL Amor Pha : No
 "Sol/2007 EM", -- from JPL Amor Pha : No
 "Sol/2007 EM26", -- from JPL Amor Pha : No
 "Sol/2007 EN", -- from JPL Amor Pha : No
 "Sol/2007 EO", -- from JPL Amor Pha : No
 "Sol/2007 EW", -- from JPL Amor Pha : No
 "Sol/2007 EY", -- from JPL Amor Pha : No
 "Sol/2007 FD3", -- from JPL Amor Pha : No
 "Sol/2007 FH1", -- from JPL Amor Pha : No
 "Sol/2007 FJ1", -- from JPL Amor Pha : No
 "Sol/2007 FK1", -- from JPL Amor Pha : No
 "Sol/2007 FK3", -- from JPL Amor Pha : No
 "Sol/2007 FL18", -- from JPL Amor Pha : No
 "Sol/2007 FQ3", -- from JPL Amor Pha : No
 "Sol/2007 GC", -- from JPL Amor Pha : No
 "Sol/2007 GW5", -- from JPL Amor Pha : No
 "Sol/2007 GZ5", -- from JPL Amor Pha : No
 "Sol/2007 HD70", -- from JPL Amor Pha : No
 "Sol/2007 HD84", -- from JPL Amor Pha : No
 "Sol/2007 HF15", -- from JPL Amor Pha : No
 "Sol/2007 HH44", -- from JPL Amor Pha : No
 "Sol/2007 HL4", -- from JPL Amor Pha : No
 "Sol/2007 HX82", -- from JPL Amor Pha : No
 "Sol/2007 HY15", -- from JPL Amor Pha : No
 "Sol/2007 HY3", -- from JPL Amor Pha : No
 "Sol/2007 JE40", -- from JPL Amor Pha : No
 "Sol/2007 JG16", -- from JPL Amor Pha : No
 "Sol/2007 JW9", -- from JPL Amor Pha : No
 "Sol/2007 KD", -- from JPL Amor Pha : No
 "Sol/2007 KD2", -- from JPL Amor Pha : No
 "Sol/2007 KE4", -- from JPL Amor Pha : No
 "Sol/2007 KF7", -- from JPL Amor Pha : No
 "Sol/2007 KK", -- from JPL Amor Pha : No
 "Sol/2007 KW2", -- from JPL Amor Pha : No
 "Sol/2007 LT19", -- from JPL Amor Pha : No
 "Sol/2007 LV8", -- from JPL Amor Pha : No
 "Sol/2007 MC24", -- from JPL Amor Pha : No
 "Sol/2007 MH", -- from JPL Amor Pha : No
 "Sol/2007 ML13", -- from JPL Amor Pha : No
 "Sol/2007 NQ", -- from JPL Amor Pha : No
 "Sol/2007 NT4", -- from JPL Amor Pha : No
 "Sol/2007 OH3", -- from JPL Amor Pha : No
 "Sol/2007 OR9", -- from JPL Amor Pha : No
 "Sol/2007 OV", -- from JPL Amor Pha : No
 "Sol/2007 OY", -- from JPL Amor Pha : No
 "Sol/2007 PD8", -- from JPL Amor Pha : No
 "Sol/2007 PE8", -- from JPL Amor Pha : No
 "Sol/2007 PP9", -- from JPL Amor Pha : No
 "Sol/2007 PQ", -- from JPL Amor Pha : No
 "Sol/2007 PQ9", -- from JPL Amor Pha : No
 "Sol/2007 PR9", -- from JPL Amor Pha : No
 "Sol/2007 QA2", -- from JPL Amor Pha : No
 "Sol/2007 QK2", -- from JPL Amor Pha : No
 "Sol/2007 RA9", -- from JPL Amor Pha : No
 "Sol/2007 RD1", -- from JPL Amor Pha : No
 "Sol/2007 RD20", -- from JPL Amor Pha : No
 "Sol/2007 RE2", -- from JPL Amor Pha : No
 "Sol/2007 RG1", -- from JPL Amor Pha : No
 "Sol/2007 RG2", -- from JPL Amor Pha : No
 "Sol/2007 RH1", -- from JPL Amor Pha : No
 "Sol/2007 RL133", -- from JPL Amor Pha : No
 "Sol/2007 RO133", -- from JPL Amor Pha : No
 "Sol/2007 RP12", -- from JPL Amor Pha : No
 "Sol/2007 RP133", -- from JPL Amor Pha : No
 "Sol/2007 RP17", -- from JPL Amor Pha : No
 "Sol/2007 RR17", -- from JPL Amor Pha : No
 "Sol/2007 RS12", -- from JPL Amor Pha : No
 "Sol/2007 RS17", -- from JPL Amor Pha : No
 "Sol/2007 RS9", -- from JPL Amor Pha : No
 "Sol/2007 RU12", -- from JPL Amor Pha : No
 "Sol/2007 RU19", -- from JPL Amor Pha : No
 "Sol/2007 RV12", -- from JPL Amor Pha : No
 "Sol/2007 RV19", -- from JPL Amor Pha : No
 "Sol/2007 RW17", -- from JPL Amor Pha : No
 "Sol/2007 RY9", -- from JPL Amor Pha : No
 "Sol/2007 RZ19", -- from JPL Amor Pha : No
 "Sol/2007 RZ8", -- from JPL Amor Pha : No
 "Sol/2007 SO6", -- from JPL Amor Pha : No
 "Sol/2007 SS1", -- from JPL Amor Pha : No
 "Sol/2007 TA23", -- from JPL Amor Pha : No
 "Sol/2007 TA25", -- from JPL Amor Pha : No
 "Sol/2007 TB25", -- from JPL Amor Pha : No
 "Sol/2007 TC23", -- from JPL Amor Pha : No
 "Sol/2007 TD1", -- from JPL Amor Pha : No
 "Sol/2007 TD14", -- from JPL Amor Pha : No
 "Sol/2007 TF15", -- from JPL Amor Pha : No
 "Sol/2007 TF68", -- from JPL Amor Pha : No
 "Sol/2007 TG1", -- from JPL Amor Pha : No
 "Sol/2007 TG25", -- from JPL Amor Pha : No
 "Sol/2007 TH15", -- from JPL Amor Pha : No
 "Sol/2007 TJ15", -- from JPL Amor Pha : No
 "Sol/2007 TJ19", -- from JPL Amor Pha : No
 "Sol/2007 TK15", -- from JPL Amor Pha : No
 "Sol/2007 TK8", -- from JPL Amor Pha : No
 "Sol/2007 TO74", -- from JPL Amor Pha : No
 "Sol/2007 TS68", -- from JPL Amor Pha : No
 "Sol/2007 TT24", -- from JPL Amor Pha : No
 "Sol/2007 TV68", -- from JPL Amor Pha : No
 "Sol/2007 TW68", -- from JPL Amor Pha : No
 "Sol/2007 TX24", -- from JPL Amor Pha : No
 "Sol/2007 TY24", -- from JPL Amor Pha : No
 "Sol/2007 TZ18", -- from JPL Amor Pha : No
 "Sol/2007 UA2", -- from JPL Amor Pha : No
 "Sol/2007 UC2", -- from JPL Amor Pha : No
 "Sol/2007 UG", -- from JPL Amor Pha : No
 "Sol/2007 UG6", -- from JPL Amor Pha : No
 "Sol/2007 UM12", -- from JPL Amor Pha : No
 "Sol/2007 UQ51", -- from JPL Amor Pha : No
 "Sol/2007 UR", -- from JPL Amor Pha : No
 "Sol/2007 US65", -- from JPL Amor Pha : No
 "Sol/2007 UT65", -- from JPL Amor Pha : No
 "Sol/2007 UW3", -- from JPL Amor Pha : No
 "Sol/2007 UX1", -- from JPL Amor Pha : No
 "Sol/2007 VA138", -- from JPL Amor Pha : No
 "Sol/2007 VA188", -- from JPL Amor Pha : No
 "Sol/2007 VB3", -- from JPL Amor Pha : No
 "Sol/2007 VC138", -- from JPL Amor Pha : No
 "Sol/2007 VC191", -- from JPL Amor Pha : No
 "Sol/2007 VE184", -- from JPL Amor Pha : No
 "Sol/2007 VE8", -- from JPL Amor Pha : No
 "Sol/2007 VF191", -- from JPL Amor Pha : No
 "Sol/2007 VF3", -- from JPL Amor Pha : No
 "Sol/2007 VG189", -- from JPL Amor Pha : No
 "Sol/2007 VH184", -- from JPL Amor Pha : No
 "Sol/2007 VH3", -- from JPL Amor Pha : No
 "Sol/2007 VH8", -- from JPL Amor Pha : No
 "Sol/2007 VJ8", -- from JPL Amor Pha : No
 "Sol/2007 VL184", -- from JPL Amor Pha : No
 "Sol/2007 VM84", -- from JPL Amor Pha : No
 "Sol/2007 VO84", -- from JPL Amor Pha : No
 "Sol/2007 VV6", -- from JPL Amor Pha : No
 "Sol/2007 VW6", -- from JPL Amor Pha : No
 "Sol/2007 VW7", -- from JPL Amor Pha : No
 "Sol/2007 VX137", -- from JPL Amor Pha : No
 "Sol/2007 WC", -- from JPL Amor Pha : No
 "Sol/2007 WE", -- from JPL Amor Pha : No
 "Sol/2007 WF55", -- from JPL Amor Pha : No
 "Sol/2007 WQ3", -- from JPL Amor Pha : No
 "Sol/2007 WT4", -- from JPL Amor Pha : No
 "Sol/2007 WW3", -- from JPL Amor Pha : No
 "Sol/2007 WX4", -- from JPL Amor Pha : No
 "Sol/2007 XA10", -- from JPL Amor Pha : No
 "Sol/2007 XA51", -- from JPL Amor Pha : No
 "Sol/2007 XN3", -- from JPL Amor Pha : No
 "Sol/2007 XO3", -- from JPL Amor Pha : No
 "Sol/2007 XQ3", -- from JPL Amor Pha : No
 "Sol/2007 XT23", -- from JPL Amor Pha : No
 "Sol/2007 YF1", -- from JPL Amor Pha : No
 "Sol/2007 YJ1", -- from JPL Amor Pha : No
 "Sol/2007 YM1", -- from JPL Amor Pha : No
 "Sol/2007 YU56", -- from JPL Amor Pha : No
 "Sol/2007 YX1", -- from JPL Amor Pha : No
 "Sol/2007 YY59", -- from JPL Amor Pha : No
 "Sol/2008 AE4", -- from JPL Amor Pha : No
 "Sol/2008 AJ33", -- from JPL Amor Pha : No
 "Sol/2008 AL33", -- from JPL Amor Pha : No
 "Sol/2008 AM33", -- from JPL Amor Pha : No
 "Sol/2008 AW28", -- from JPL Amor Pha : No
 "Sol/2008 AX28", -- from JPL Amor Pha : No
 "Sol/2008 BC22", -- from JPL Amor Pha : No
 "Sol/2008 BE", -- from JPL Amor Pha : No
 "Sol/2008 BQ16", -- from JPL Amor Pha : No
 "Sol/2008 BT2", -- from JPL Amor Pha : No
 "Sol/2008 BV2", -- from JPL Amor Pha : No
 "Sol/2008 CA119", -- from JPL Amor Pha : No
 "Sol/2008 CB175", -- from JPL Amor Pha : No
 "Sol/2008 CD22", -- from JPL Amor Pha : No
 "Sol/2008 CF", -- from JPL Amor Pha : No
 "Sol/2008 CG116", -- from JPL Amor Pha : No
 "Sol/2008 CJ", -- from JPL Amor Pha : No
 "Sol/2008 CJ1", -- from JPL Amor Pha : No
 "Sol/2008 CJ119", -- from JPL Amor Pha : No
 "Sol/2008 CJ22", -- from JPL Amor Pha : No
 "Sol/2008 CJ70", -- from JPL Amor Pha : No
 "Sol/2008 CL72", -- from JPL Amor Pha : No
 "Sol/2008 CO", -- from JPL Amor Pha : No
 "Sol/2008 CP", -- from JPL Amor Pha : No
 "Sol/2008 CP116", -- from JPL Amor Pha : No
 "Sol/2008 CP23", -- from JPL Amor Pha : No
 "Sol/2008 CR116", -- from JPL Amor Pha : No
 "Sol/2008 CW118", -- from JPL Amor Pha : No
 "Sol/2008 CX118", -- from JPL Amor Pha : No
 "Sol/2008 CY4", -- from JPL Amor Pha : No
 "Sol/2008 CZ118", -- from JPL Amor Pha : No
 "Sol/2008 CZ21", -- from JPL Amor Pha : No
 "Sol/2008 DC", -- from JPL Amor Pha : No
 "Sol/2008 DD", -- from JPL Amor Pha : No
 "Sol/2008 DH23", -- from JPL Amor Pha : No
 "Sol/2008 DW", -- from JPL Amor Pha : No
 "Sol/2008 DW22", -- from JPL Amor Pha : No
 "Sol/2008 DX", -- from JPL Amor Pha : No
 "Sol/2008 EB32", -- from JPL Amor Pha : No
 "Sol/2008 EB8", -- from JPL Amor Pha : No
 "Sol/2008 EE68", -- from JPL Amor Pha : No
 "Sol/2008 EH1", -- from JPL Amor Pha : No
 "Sol/2008 EJ9", -- from JPL Amor Pha : No
 "Sol/2008 EO6", -- from JPL Amor Pha : No
 "Sol/2008 EQ7", -- from JPL Amor Pha : No
 "Sol/2008 ER90", -- from JPL Amor Pha : No
 "Sol/2008 ET7", -- from JPL Amor Pha : No
 "Sol/2008 EV68", -- from JPL Amor Pha : No
 "Sol/2008 EW5", -- from JPL Amor Pha : No
 "Sol/2008 EX84", -- from JPL Amor Pha : No
 "Sol/2008 FB", -- from JPL Amor Pha : No
 "Sol/2008 FE", -- from JPL Amor Pha : No
 "Sol/2008 FJ", -- from JPL Amor Pha : No
 "Sol/2008 FK7", -- from JPL Amor Pha : No
 "Sol/2008 FN6", -- from JPL Amor Pha : No
 "Sol/2008 FS6", -- from JPL Amor Pha : No
 "Sol/2008 FY6", -- from JPL Amor Pha : No
 "Sol/2008 GA110", -- from JPL Amor Pha : No
 "Sol/2008 GB110", -- from JPL Amor Pha : No
 "Sol/2008 GE110", -- from JPL Amor Pha : No
 "Sol/2008 GF2", -- from JPL Amor Pha : No
 "Sol/2008 GJ", -- from JPL Amor Pha : No
 "Sol/2008 GP20", -- from JPL Amor Pha : No
 "Sol/2008 GQ", -- from JPL Amor Pha : No
 "Sol/2008 GQ3", -- from JPL Amor Pha : No
 "Sol/2008 GR3", -- from JPL Amor Pha : No
 "Sol/2008 GU20", -- from JPL Amor Pha : No
 "Sol/2008 GU3", -- from JPL Amor Pha : No
 "Sol/2008 GV", -- from JPL Amor Pha : No
 "Sol/2008 GX", -- from JPL Amor Pha : No
 "Sol/2008 GX21", -- from JPL Amor Pha : No
 "Sol/2008 GY3", -- from JPL Amor Pha : No
 "Sol/2008 GZ3", -- from JPL Amor Pha : No
 "Sol/2008 HA2", -- from JPL Amor Pha : No
 "Sol/2008 HA38", -- from JPL Amor Pha : No
 "Sol/2008 HB2", -- from JPL Amor Pha : No
 "Sol/2008 HE2", -- from JPL Amor Pha : No
 "Sol/2008 HE66", -- from JPL Amor Pha : No
 "Sol/2008 HG", -- from JPL Amor Pha : No
 "Sol/2008 HK", -- from JPL Amor Pha : No
 "Sol/2008 HO3", -- from JPL Amor Pha : No
 "Sol/2008 HT4", -- from JPL Amor Pha : No
 "Sol/2008 JD33", -- from JPL Amor Pha : No
 "Sol/2008 JJ", -- from JPL Amor Pha : No
 "Sol/2008 JR14", -- from JPL Amor Pha : No
 "Sol/2008 JS26", -- from JPL Amor Pha : No
 "Sol/2008 JT19", -- from JPL Amor Pha : No
 "Sol/2008 JT35", -- from JPL Amor Pha : No
 "Sol/2008 JU2", -- from JPL Amor Pha : No
 "Sol/2008 KB12", -- from JPL Amor Pha : No
 "Sol/2008 KF6", -- from JPL Amor Pha : No
 "Sol/2008 KQ", -- from JPL Amor Pha : No
 "Sol/2008 KX2", -- from JPL Amor Pha : No
 "Sol/2008 LE", -- from JPL Amor Pha : No
 "Sol/2008 LN16", -- from JPL Amor Pha : No
 "Sol/2008 MQ1", -- from JPL Amor Pha : No
 "Sol/2008 MR1", -- from JPL Amor Pha : No
 "Sol/2008 MU1", -- from JPL Amor Pha : No
 "Sol/2008 MZ", -- from JPL Amor Pha : No
 "Sol/2008 NB", -- from JPL Amor Pha : No
 "Sol/2008 NX", -- from JPL Amor Pha : No
 "Sol/2008 OA6", -- from JPL Amor Pha : No
 "Sol/2008 OM", -- from JPL Amor Pha : No
 "Sol/2008 OM8", -- from JPL Amor Pha : No
 "Sol/2008 ON", -- from JPL Amor Pha : No
 "Sol/2008 ON8", -- from JPL Amor Pha : No
 "Sol/2008 OQ8", -- from JPL Amor Pha : No
 "Sol/2008 OV2", -- from JPL Amor Pha : No
 "Sol/2008 OX8", -- from JPL Amor Pha : No
 "Sol/2008 PE1", -- from JPL Amor Pha : No
 "Sol/2008 PF2", -- from JPL Amor Pha : No
 "Sol/2008 PG2", -- from JPL Amor Pha : No
 "Sol/2008 PH3", -- from JPL Amor Pha : No
 "Sol/2008 PH9", -- from JPL Amor Pha : No
 "Sol/2008 PL3", -- from JPL Amor Pha : No
 "Sol/2008 QA1", -- from JPL Amor Pha : No
 "Sol/2008 QC", -- from JPL Amor Pha : No
 "Sol/2008 QC1", -- from JPL Amor Pha : No
 "Sol/2008 QD1", -- from JPL Amor Pha : No
 "Sol/2008 QM2", -- from JPL Amor Pha : No
 "Sol/2008 QW11", -- from JPL Amor Pha : No
 "Sol/2008 QZ", -- from JPL Amor Pha : No
 "Sol/2008 RE1", -- from JPL Amor Pha : No
 "Sol/2008 RK1", -- from JPL Amor Pha : No
 "Sol/2008 RP108", -- from JPL Amor Pha : No
 "Sol/2008 RQ24", -- from JPL Amor Pha : No
 "Sol/2008 RS26", -- from JPL Amor Pha : No
 "Sol/2008 RT", -- from JPL Amor Pha : No
 "Sol/2008 RT24", -- from JPL Amor Pha : No
 "Sol/2008 RT26", -- from JPL Amor Pha : No
 "Sol/2008 RX24", -- from JPL Amor Pha : No
 "Sol/2008 SC85", -- from JPL Amor Pha : No
 "Sol/2008 SE", -- from JPL Amor Pha : No
 "Sol/2008 SF8", -- from JPL Amor Pha : No
 "Sol/2008 SG148", -- from JPL Amor Pha : No
 "Sol/2008 SN1", -- from JPL Amor Pha : No
 "Sol/2008 SO1", -- from JPL Amor Pha : No
 "Sol/2008 SP", -- from JPL Amor Pha : No
 "Sol/2008 SP7", -- from JPL Amor Pha : No
 "Sol/2008 SQ", -- from JPL Amor Pha : No
 "Sol/2008 SR", -- from JPL Amor Pha : No
 "Sol/2008 SU150", -- from JPL Amor Pha : No
 "Sol/2008 SV150", -- from JPL Amor Pha : No
 "Sol/2008 SV7", -- from JPL Amor Pha : No
 "Sol/2008 SW1", -- from JPL Amor Pha : No
 "Sol/2008 SW7", -- from JPL Amor Pha : No
 "Sol/2008 SZ1", -- from JPL Amor Pha : No
 "Sol/2008 TB1", -- from JPL Amor Pha : No
 "Sol/2008 TB2", -- from JPL Amor Pha : No
 "Sol/2008 TB27", -- from JPL Amor Pha : No
 "Sol/2008 TC", -- from JPL Amor Pha : No
 "Sol/2008 TD1", -- from JPL Amor Pha : No
 "Sol/2008 TE1", -- from JPL Amor Pha : No
 "Sol/2008 TE157", -- from JPL Amor Pha : No
 "Sol/2008 TF9", -- from JPL Amor Pha : No
 "Sol/2008 TG", -- from JPL Amor Pha : No
 "Sol/2008 TJ", -- from JPL Amor Pha : No
 "Sol/2008 TJ157", -- from JPL Amor Pha : No
 "Sol/2008 TK", -- from JPL Amor Pha : No
 "Sol/2008 TK157", -- from JPL Amor Pha : No
 "Sol/2008 TL26", -- from JPL Amor Pha : No
 "Sol/2008 TQ10", -- from JPL Amor Pha : No
 "Sol/2008 TQ2", -- from JPL Amor Pha : No
 "Sol/2008 TR10", -- from JPL Amor Pha : No
 "Sol/2008 TR2", -- from JPL Amor Pha : No
 "Sol/2008 TY3", -- from JPL Amor Pha : No
 "Sol/2008 TY9", -- from JPL Amor Pha : No
 "Sol/2008 UA7", -- from JPL Amor Pha : No
 "Sol/2008 UA92", -- from JPL Amor Pha : No
 "Sol/2008 UB", -- from JPL Amor Pha : No
 "Sol/2008 UB202", -- from JPL Amor Pha : No
 "Sol/2008 UC", -- from JPL Amor Pha : No
 "Sol/2008 UC95", -- from JPL Amor Pha : No
 "Sol/2008 UD202", -- from JPL Amor Pha : No
 "Sol/2008 UE1", -- from JPL Amor Pha : No
 "Sol/2008 UE202", -- from JPL Amor Pha : No
 "Sol/2008 UF", -- from JPL Amor Pha : No
 "Sol/2008 UG7", -- from JPL Amor Pha : No
 "Sol/2008 UM3", -- from JPL Amor Pha : No
 "Sol/2008 UM90", -- from JPL Amor Pha : No
 "Sol/2008 UO90", -- from JPL Amor Pha : No
 "Sol/2008 US2", -- from JPL Amor Pha : No
 "Sol/2008 US5", -- from JPL Amor Pha : No
 "Sol/2008 UT99", -- from JPL Amor Pha : No
 "Sol/2008 UU", -- from JPL Amor Pha : No
 "Sol/2008 UU5", -- from JPL Amor Pha : No
 "Sol/2008 UU99", -- from JPL Amor Pha : No
 "Sol/2008 UV", -- from JPL Amor Pha : No
 "Sol/2008 UV5", -- from JPL Amor Pha : No
 "Sol/2008 UX91", -- from JPL Amor Pha : No
 "Sol/2008 UZ201", -- from JPL Amor Pha : No
 "Sol/2008 UZ91", -- from JPL Amor Pha : No
 "Sol/2008 VG14", -- from JPL Amor Pha : No
 "Sol/2008 VH", -- from JPL Amor Pha : No
 "Sol/2008 VN", -- from JPL Amor Pha : No
 "Sol/2008 VS4", -- from JPL Amor Pha : No
 "Sol/2008 VT4", -- from JPL Amor Pha : No
 "Sol/2008 WB", -- from JPL Amor Pha : No
 "Sol/2008 WB14", -- from JPL Amor Pha : No
 "Sol/2008 WC14", -- from JPL Amor Pha : No
 "Sol/2008 WE", -- from JPL Amor Pha : No
 "Sol/2008 WE96", -- from JPL Amor Pha : No
 "Sol/2008 WF14", -- from JPL Amor Pha : No
 "Sol/2008 WF96", -- from JPL Amor Pha : No
 "Sol/2008 WH14", -- from JPL Amor Pha : No
 "Sol/2008 WH60", -- from JPL Amor Pha : No
 "Sol/2008 WJ14", -- from JPL Amor Pha : No
 "Sol/2008 WK", -- from JPL Amor Pha : No
 "Sol/2008 WL60", -- from JPL Amor Pha : No
 "Sol/2008 WL61", -- from JPL Amor Pha : No
 "Sol/2008 WP1", -- from JPL Amor Pha : No
 "Sol/2008 WQ1", -- from JPL Amor Pha : No
 "Sol/2008 WW32", -- from JPL Amor Pha : No
 "Sol/2008 XE2", -- from JPL Amor Pha : No
 "Sol/2008 XF", -- from JPL Amor Pha : No
 "Sol/2008 XG", -- from JPL Amor Pha : No
 "Sol/2008 XK1", -- from JPL Amor Pha : No
 "Sol/2008 XL1", -- from JPL Amor Pha : No
 "Sol/2008 XO", -- from JPL Amor Pha : No
 "Sol/2008 XP", -- from JPL Amor Pha : No
 "Sol/2008 XV2", -- from JPL Amor Pha : No
 "Sol/2008 XX2", -- from JPL Amor Pha : No
 "Sol/2008 YA29", -- from JPL Amor Pha : No
 "Sol/2008 YD29", -- from JPL Amor Pha : No
 "Sol/2008 YD3", -- from JPL Amor Pha : No
 "Sol/2008 YE29", -- from JPL Amor Pha : No
 "Sol/2008 YE3", -- from JPL Amor Pha : No
 "Sol/2008 YF3", -- from JPL Amor Pha : No
 "Sol/2008 YG26", -- from JPL Amor Pha : No
 "Sol/2008 YG29", -- from JPL Amor Pha : No
 "Sol/2008 YG3", -- from JPL Amor Pha : No
 "Sol/2008 YK2", -- from JPL Amor Pha : No
 "Sol/2008 YM2", -- from JPL Amor Pha : No
 "Sol/2008 YO27", -- from JPL Amor Pha : No
 "Sol/2008 YP2", -- from JPL Amor Pha : No
 "Sol/2008 YR2", -- from JPL Amor Pha : No
 "Sol/2008 YU30", -- from JPL Amor Pha : No
 "Sol/2008 YW32", -- from JPL Amor Pha : No
 "Sol/20086 1994 LW", -- from JPL Amor Pha : No
 "Sol/2009 AD16", -- from JPL Amor Pha : No
 "Sol/2009 AF16", -- from JPL Amor Pha : No
 "Sol/2009 AL15", -- from JPL Amor Pha : No
 "Sol/2009 AM", -- from JPL Amor Pha : No
 "Sol/2009 AN", -- from JPL Amor Pha : No
 "Sol/2009 AS", -- from JPL Amor Pha : No
 "Sol/2009 AT", -- from JPL Amor Pha : No
 "Sol/2009 AU", -- from JPL Amor Pha : No
 "Sol/2009 BA71", -- from JPL Amor Pha : No
 "Sol/2009 BC58", -- from JPL Amor Pha : No
 "Sol/2009 BD11", -- from JPL Amor Pha : No
 "Sol/2009 BH81", -- from JPL Amor Pha : No
 "Sol/2009 BK71", -- from JPL Amor Pha : No
 "Sol/2009 BM2", -- from JPL Amor Pha : No
 "Sol/2009 BM58", -- from JPL Amor Pha : No
 "Sol/2009 BN58", -- from JPL Amor Pha : No
 "Sol/2009 CO5", -- from JPL Amor Pha : No
 "Sol/2009 CQ1", -- from JPL Amor Pha : No
 "Sol/2009 CR", -- from JPL Amor Pha : No
 "Sol/2009 CR4", -- from JPL Amor Pha : No
 "Sol/2009 CT1", -- from JPL Amor Pha : No
 "Sol/2009 CU1", -- from JPL Amor Pha : No
 "Sol/2009 CW1", -- from JPL Amor Pha : No
 "Sol/2009 CX1", -- from JPL Amor Pha : No
 "Sol/2009 CY1", -- from JPL Amor Pha : No
 "Sol/2009 DA45", -- from JPL Amor Pha : No
 "Sol/2009 DB45", -- from JPL Amor Pha : No
 "Sol/2009 DD", -- from JPL Amor Pha : No
 "Sol/2009 DF1", -- from JPL Amor Pha : No
 "Sol/2009 DG9", -- from JPL Amor Pha : No
 "Sol/2009 DL1", -- from JPL Amor Pha : No
 "Sol/2009 DN45", -- from JPL Amor Pha : No
 "Sol/2009 DO1", -- from JPL Amor Pha : No
 "Sol/2009 DO4", -- from JPL Amor Pha : No
 "Sol/2009 DS36", -- from JPL Amor Pha : No
 "Sol/2009 DX", -- from JPL Amor Pha : No
 "Sol/2009 EA1", -- from JPL Amor Pha : No
 "Sol/2009 ED1", -- from JPL Amor Pha : No
 "Sol/2009 EE1", -- from JPL Amor Pha : No
 "Sol/2009 EM1", -- from JPL Amor Pha : No
 "Sol/2009 EQ2", -- from JPL Amor Pha : No
 "Sol/2009 EZ", -- from JPL Amor Pha : No
 "Sol/2009 FA", -- from JPL Amor Pha : No
 "Sol/2009 FA5", -- from JPL Amor Pha : No
 "Sol/2009 FB5", -- from JPL Amor Pha : No
 "Sol/2009 FF44", -- from JPL Amor Pha : No
 "Sol/2009 FN28", -- from JPL Amor Pha : No
 "Sol/2009 FN32", -- from JPL Amor Pha : No
 "Sol/2009 FP29", -- from JPL Amor Pha : No
 "Sol/2009 FQ", -- from JPL Amor Pha : No
 "Sol/2009 FR30", -- from JPL Amor Pha : No
 "Sol/2009 FR32", -- from JPL Amor Pha : No
 "Sol/2009 FS23", -- from JPL Amor Pha : No
 "Sol/2009 FS4", -- from JPL Amor Pha : No
 "Sol/2009 FT4", -- from JPL Amor Pha : No
 "Sol/2009 FV23", -- from JPL Amor Pha : No
 "Sol/2009 FY29", -- from JPL Amor Pha : No
 "Sol/2009 HB82", -- from JPL Amor Pha : No
 "Sol/2009 HD", -- from JPL Amor Pha : No
 "Sol/2009 HG", -- from JPL Amor Pha : No
 "Sol/2009 HH21", -- from JPL Amor Pha : No
 "Sol/2009 HM73", -- from JPL Amor Pha : No
 "Sol/2009 HT2", -- from JPL Amor Pha : No
 "Sol/2009 HT58", -- from JPL Amor Pha : No
 "Sol/2009 HU77", -- from JPL Amor Pha : No
 "Sol/2009 HV77", -- from JPL Amor Pha : No
 "Sol/2009 HW2", -- from JPL Amor Pha : No
 "Sol/2009 HW44", -- from JPL Amor Pha : No
 "Sol/2009 HX67", -- from JPL Amor Pha : No
 "Sol/2009 HY51", -- from JPL Amor Pha : No
 "Sol/2009 JG1", -- from JPL Amor Pha : No
 "Sol/2009 JK1", -- from JPL Amor Pha : No
 "Sol/2009 JQ2", -- from JPL Amor Pha : No
 "Sol/2009 JR2", -- from JPL Amor Pha : No
 "Sol/2009 KC7", -- from JPL Amor Pha : No
 "Sol/2009 KO4", -- from JPL Amor Pha : No
 "Sol/2009 KQ4", -- from JPL Amor Pha : No
 "Sol/2009 KT21", -- from JPL Amor Pha : No
 "Sol/2009 KT4", -- from JPL Amor Pha : No
 "Sol/2009 KV2", -- from JPL Amor Pha : No
 "Sol/2009 LQ1", -- from JPL Amor Pha : No
 "Sol/2009 LX", -- from JPL Amor Pha : No
 "Sol/2009 MA", -- from JPL Amor Pha : No
 "Sol/2009 MC9", -- from JPL Amor Pha : No
 "Sol/2009 MD", -- from JPL Amor Pha : No
 "Sol/2009 ML1", -- from JPL Amor Pha : No
 "Sol/2009 MM1", -- from JPL Amor Pha : No
 "Sol/2009 MM8", -- from JPL Amor Pha : No
 "Sol/2009 MN8", -- from JPL Amor Pha : No
 "Sol/2009 MX", -- from JPL Amor Pha : No
 "Sol/2009 NA", -- from JPL Amor Pha : No
 "Sol/2009 NH", -- from JPL Amor Pha : No
 "Sol/2009 OB3", -- from JPL Amor Pha : No
 "Sol/2009 OC", -- from JPL Amor Pha : No
 "Sol/2009 OC3", -- from JPL Amor Pha : No
 "Sol/2009 OP9", -- from JPL Amor Pha : No
 "Sol/2009 OS5", -- from JPL Amor Pha : No
 "Sol/2009 OZ7", -- from JPL Amor Pha : No
 "Sol/2009 PD", -- from JPL Amor Pha : No
 "Sol/2009 PH", -- from JPL Amor Pha : No
 "Sol/2009 PN", -- from JPL Amor Pha : No
 "Sol/2009 PR1", -- from JPL Amor Pha : No
 "Sol/2009 QA35", -- from JPL Amor Pha : No
 "Sol/2009 QC", -- from JPL Amor Pha : No
 "Sol/2009 QD34", -- from JPL Amor Pha : No
 "Sol/2009 QF34", -- from JPL Amor Pha : No
 "Sol/2009 QH2", -- from JPL Amor Pha : No
 "Sol/2009 QJ2", -- from JPL Amor Pha : No
 "Sol/2009 QJ6", -- from JPL Amor Pha : No
 "Sol/2009 QJ9", -- from JPL Amor Pha : No
 "Sol/2009 QK2", -- from JPL Amor Pha : No
 "Sol/2009 QL2", -- from JPL Amor Pha : No
 "Sol/2009 QM5", -- from JPL Amor Pha : No
 "Sol/2009 QO", -- from JPL Amor Pha : No
 "Sol/2009 QQ8", -- from JPL Amor Pha : No
 "Sol/2009 QR8", -- from JPL Amor Pha : No
 "Sol/2009 QT", -- from JPL Amor Pha : No
 "Sol/2009 QW1", -- from JPL Amor Pha : No
 "Sol/2009 RA4", -- from JPL Amor Pha : No
 "Sol/2009 RD1", -- from JPL Amor Pha : No
 "Sol/2009 RD4", -- from JPL Amor Pha : No
 "Sol/2009 RH2", -- from JPL Amor Pha : No
 "Sol/2009 RM", -- from JPL Amor Pha : No
 "Sol/2009 RN", -- from JPL Amor Pha : No
 "Sol/2009 RT1", -- from JPL Amor Pha : No
 "Sol/2009 RX4", -- from JPL Amor Pha : No
 "Sol/2009 SA", -- from JPL Amor Pha : No
 "Sol/2009 SB100", -- from JPL Amor Pha : No
 "Sol/2009 SC100", -- from JPL Amor Pha : No
 "Sol/2009 SE2", -- from JPL Amor Pha : No
 "Sol/2009 SF", -- from JPL Amor Pha : No
 "Sol/2009 SF2", -- from JPL Amor Pha : No
 "Sol/2009 SG", -- from JPL Amor Pha : No
 "Sol/2009 SH", -- from JPL Amor Pha : No
 "Sol/2009 SJ1", -- from JPL Amor Pha : No
 "Sol/2009 SJ15", -- from JPL Amor Pha : No
 "Sol/2009 SJ2", -- from JPL Amor Pha : No
 "Sol/2009 SK", -- from JPL Amor Pha : No
 "Sol/2009 SK104", -- from JPL Amor Pha : No
 "Sol/2009 SM", -- from JPL Amor Pha : No
 "Sol/2009 SM1", -- from JPL Amor Pha : No
 "Sol/2009 SN1", -- from JPL Amor Pha : No
 "Sol/2009 SN104", -- from JPL Amor Pha : No
 "Sol/2009 SN98", -- from JPL Amor Pha : No
 "Sol/2009 SO104", -- from JPL Amor Pha : No
 "Sol/2009 SP", -- from JPL Amor Pha : No
 "Sol/2009 SQ103", -- from JPL Amor Pha : No
 "Sol/2009 SQ171", -- from JPL Amor Pha : No
 "Sol/2009 SQ172", -- from JPL Amor Pha : No
 "Sol/2009 SS104", -- from JPL Amor Pha : No
 "Sol/2009 SS171", -- from JPL Amor Pha : No
 "Sol/2009 SU", -- from JPL Amor Pha : No
 "Sol/2009 SV17", -- from JPL Amor Pha : No
 "Sol/2009 SV171", -- from JPL Amor Pha : No
 "Sol/2009 SV19", -- from JPL Amor Pha : No
 "Sol/2009 SW", -- from JPL Amor Pha : No
 "Sol/2009 SW171", -- from JPL Amor Pha : No
 "Sol/2009 SX17", -- from JPL Amor Pha : No
 "Sol/2009 TF10", -- from JPL Amor Pha : No
 "Sol/2009 TK", -- from JPL Amor Pha : No
 "Sol/2009 TL4", -- from JPL Amor Pha : No
 "Sol/2009 TL8", -- from JPL Amor Pha : No
 "Sol/2009 TM10", -- from JPL Amor Pha : No
 "Sol/2009 TN8", -- from JPL Amor Pha : No
 "Sol/2009 TP8", -- from JPL Amor Pha : No
 "Sol/2009 TV4", -- from JPL Amor Pha : No
 "Sol/2009 UA", -- from JPL Amor Pha : No
 "Sol/2009 UB19", -- from JPL Amor Pha : No
 "Sol/2009 UE19", -- from JPL Amor Pha : No
 "Sol/2009 UF2", -- from JPL Amor Pha : No
 "Sol/2009 UJ14", -- from JPL Amor Pha : No
 "Sol/2009 UK", -- from JPL Amor Pha : No
 "Sol/2009 UK28", -- from JPL Amor Pha : No
 "Sol/2009 UL20", -- from JPL Amor Pha : No
 "Sol/2009 UM28", -- from JPL Amor Pha : No
 "Sol/2009 UN", -- from JPL Amor Pha : No
 "Sol/2009 UN1", -- from JPL Amor Pha : No
 "Sol/2009 UO3", -- from JPL Amor Pha : No
 "Sol/2009 UP148", -- from JPL Amor Pha : No
 "Sol/2009 UP5", -- from JPL Amor Pha : No
 "Sol/2009 UQ5", -- from JPL Amor Pha : No
 "Sol/2009 US87", -- from JPL Amor Pha : No
 "Sol/2009 UT87", -- from JPL Amor Pha : No
 "Sol/2009 UU19", -- from JPL Amor Pha : No
 "Sol/2009 UV87", -- from JPL Amor Pha : No
 "Sol/2009 UW2", -- from JPL Amor Pha : No
 "Sol/2009 UX17", -- from JPL Amor Pha : No
 "Sol/2009 VA1", -- from JPL Amor Pha : No
 "Sol/2009 VB1", -- from JPL Amor Pha : No
 "Sol/2009 VK24", -- from JPL Amor Pha : No
 "Sol/2009 VY25", -- from JPL Amor Pha : No
 "Sol/2009 VZ25", -- from JPL Amor Pha : No
 "Sol/2009 WA105", -- from JPL Amor Pha : No
 "Sol/2009 WB52", -- from JPL Amor Pha : No
 "Sol/2009 WC11", -- from JPL Amor Pha : No
 "Sol/2009 WD", -- from JPL Amor Pha : No
 "Sol/2009 WD52", -- from JPL Amor Pha : No
 "Sol/2009 WE253", -- from JPL Amor Pha : No
 "Sol/2009 WG104", -- from JPL Amor Pha : No
 "Sol/2009 WH104", -- from JPL Amor Pha : No
 "Sol/2009 WK106", -- from JPL Amor Pha : No
 "Sol/2009 WL1", -- from JPL Amor Pha : No
 "Sol/2009 WL6", -- from JPL Amor Pha : No
 "Sol/2009 WM139", -- from JPL Amor Pha : No
 "Sol/2009 WN105", -- from JPL Amor Pha : No
 "Sol/2009 WN25", -- from JPL Amor Pha : No
 "Sol/2009 WQ106", -- from JPL Amor Pha : No
 "Sol/2009 WS52", -- from JPL Amor Pha : No
 "Sol/2009 WT25", -- from JPL Amor Pha : No
 "Sol/2009 WW25", -- from JPL Amor Pha : No
 "Sol/2009 XB2", -- from JPL Amor Pha : No
 "Sol/2009 XH8", -- from JPL Amor Pha : No
 "Sol/2009 XJ8", -- from JPL Amor Pha : No
 "Sol/2009 XP7", -- from JPL Amor Pha : No
 "Sol/2009 XR2", -- from JPL Amor Pha : No
 "Sol/2009 YV6", -- from JPL Amor Pha : No
 "Sol/2010 AB3", -- from JPL Amor Pha : No
 "Sol/2010 AB78", -- from JPL Amor Pha : No
 "Sol/2010 AC3", -- from JPL Amor Pha : No
 "Sol/2010 AD3", -- from JPL Amor Pha : No
 "Sol/2010 AE40", -- from JPL Amor Pha : No
 "Sol/2010 AG79", -- from JPL Amor Pha : No
 "Sol/2010 AJ", -- from JPL Amor Pha : No
 "Sol/2010 AL", -- from JPL Amor Pha : No
 "Sol/2010 AL60", -- from JPL Amor Pha : No
 "Sol/2010 AM60", -- from JPL Amor Pha : No
 "Sol/2010 AU118", -- from JPL Amor Pha : No
 "Sol/2010 BB3", -- from JPL Amor Pha : No
 "Sol/2010 BC3", -- from JPL Amor Pha : No
 "Sol/2010 BH2", -- from JPL Amor Pha : No
 "Sol/2010 BQ", -- from JPL Amor Pha : No
 "Sol/2010 BT3", -- from JPL Amor Pha : No
 "Sol/2010 BZ4", -- from JPL Amor Pha : No
 "Sol/2010 CH18", -- from JPL Amor Pha : No
 "Sol/2010 CH55", -- from JPL Amor Pha : No
 "Sol/2010 CL18", -- from JPL Amor Pha : No
 "Sol/2010 CM", -- from JPL Amor Pha : No
 "Sol/2010 CN", -- from JPL Amor Pha : No
 "Sol/2010 CO19", -- from JPL Amor Pha : No
 "Sol/2010 CV180", -- from JPL Amor Pha : No
 "Sol/2010 CW180", -- from JPL Amor Pha : No
 "Sol/2010 DB34", -- from JPL Amor Pha : No
 "Sol/2010 DE1", -- from JPL Amor Pha : No
 "Sol/2010 DF", -- from JPL Amor Pha : No
 "Sol/2010 DG", -- from JPL Amor Pha : No
 "Sol/2010 DJ", -- from JPL Amor Pha : No
 "Sol/2010 DK", -- from JPL Amor Pha : No
 "Sol/2010 DN", -- from JPL Amor Pha : No
 "Sol/2010 DN1", -- from JPL Amor Pha : No
 "Sol/2010 DY1", -- from JPL Amor Pha : No
 "Sol/2010 DZ1", -- from JPL Amor Pha : No
 "Sol/2010 EB43", -- from JPL Amor Pha : No
 "Sol/2010 EC135", -- from JPL Amor Pha : No
 "Sol/2010 ED43", -- from JPL Amor Pha : No
 "Sol/2010 EE43", -- from JPL Amor Pha : No
 "Sol/2010 EG43", -- from JPL Amor Pha : No
 "Sol/2010 EQ43", -- from JPL Amor Pha : No
 "Sol/2010 EZ45", -- from JPL Amor Pha : No
 "Sol/2010 FA6", -- from JPL Amor Pha : No
 "Sol/2010 FB6", -- from JPL Amor Pha : No
 "Sol/2010 FB81", -- from JPL Amor Pha : No
 "Sol/2010 FD", -- from JPL Amor Pha : No
 "Sol/2010 FJ81", -- from JPL Amor Pha : No
 "Sol/2010 FL48", -- from JPL Amor Pha : No
 "Sol/2010 FO", -- from JPL Amor Pha : No
 "Sol/2010 FO92", -- from JPL Amor Pha : No
 "Sol/2010 FP", -- from JPL Amor Pha : No
 "Sol/2010 FP9", -- from JPL Amor Pha : No
 "Sol/2010 FQ9", -- from JPL Amor Pha : No
 "Sol/2010 FS9", -- from JPL Amor Pha : No
 "Sol/2010 FU", -- from JPL Amor Pha : No
 "Sol/2010 FX80", -- from JPL Amor Pha : No
 "Sol/2010 FY80", -- from JPL Amor Pha : No
 "Sol/2010 GA34", -- from JPL Amor Pha : No
 "Sol/2010 GC35", -- from JPL Amor Pha : No
 "Sol/2010 GC6", -- from JPL Amor Pha : No
 "Sol/2010 GC70", -- from JPL Amor Pha : No
 "Sol/2010 GE30", -- from JPL Amor Pha : No
 "Sol/2010 GF30", -- from JPL Amor Pha : No
 "Sol/2010 GG7", -- from JPL Amor Pha : No
 "Sol/2010 GH30", -- from JPL Amor Pha : No
 "Sol/2010 GH65", -- from JPL Amor Pha : No
 "Sol/2010 GJ30", -- from JPL Amor Pha : No
 "Sol/2010 GU5", -- from JPL Amor Pha : No
 "Sol/2010 GY23", -- from JPL Amor Pha : No
 "Sol/2010 GZ33", -- from JPL Amor Pha : No
 "Sol/2010 GZ60", -- from JPL Amor Pha : No
 "Sol/2010 HC", -- from JPL Amor Pha : No
 "Sol/2010 HD33", -- from JPL Amor Pha : No
 "Sol/2010 HY103", -- from JPL Amor Pha : No
 "Sol/2010 JA43", -- from JPL Amor Pha : No
 "Sol/2010 JF", -- from JPL Amor Pha : No
 "Sol/2010 JG80", -- from JPL Amor Pha : No
 "Sol/2010 JJ1", -- from JPL Amor Pha : No
 "Sol/2010 JK41", -- from JPL Amor Pha : No
 "Sol/2010 JL77", -- from JPL Amor Pha : No
 "Sol/2010 JM1", -- from JPL Amor Pha : No
 "Sol/2010 JN33", -- from JPL Amor Pha : No
 "Sol/2010 JS34", -- from JPL Amor Pha : No
 "Sol/2010 JU34", -- from JPL Amor Pha : No
 "Sol/2010 JV153", -- from JPL Amor Pha : No
 "Sol/2010 JV39", -- from JPL Amor Pha : No
 "Sol/2010 KD", -- from JPL Amor Pha : No
 "Sol/2010 KH", -- from JPL Amor Pha : No
 "Sol/2010 KJ37", -- from JPL Amor Pha : No
 "Sol/2010 KK127", -- from JPL Amor Pha : No
 "Sol/2010 KU7", -- from JPL Amor Pha : No
 "Sol/2010 KY39", -- from JPL Amor Pha : No
 "Sol/2010 LB64", -- from JPL Amor Pha : No
 "Sol/2010 LD64", -- from JPL Amor Pha : No
 "Sol/2010 LF", -- from JPL Amor Pha : No
 "Sol/2010 LF14", -- from JPL Amor Pha : No
 "Sol/2010 LF64", -- from JPL Amor Pha : No
 "Sol/2010 LF86", -- from JPL Amor Pha : No
 "Sol/2010 LG64", -- from JPL Amor Pha : No
 "Sol/2010 LM34", -- from JPL Amor Pha : No
 "Sol/2010 LO97", -- from JPL Amor Pha : No
 "Sol/2010 LQ33", -- from JPL Amor Pha : No
 "Sol/2010 MC", -- from JPL Amor Pha : No
 "Sol/2010 MR", -- from JPL Amor Pha : No
 "Sol/2010 MV", -- from JPL Amor Pha : No
 "Sol/2010 MW1", -- from JPL Amor Pha : No
 "Sol/2010 MZ1", -- from JPL Amor Pha : No
 "Sol/2010 NG3", -- from JPL Amor Pha : No
 "Sol/2010 NR1", -- from JPL Amor Pha : No
 "Sol/2010 OB", -- from JPL Amor Pha : No
 "Sol/2010 OC", -- from JPL Amor Pha : No
 "Sol/2010 OC127", -- from JPL Amor Pha : No
 "Sol/2010 OD101", -- from JPL Amor Pha : No
 "Sol/2010 OK126", -- from JPL Amor Pha : No
 "Sol/2010 OL101", -- from JPL Amor Pha : No
 "Sol/2010 OM19", -- from JPL Amor Pha : No
 "Sol/2010 OP1", -- from JPL Amor Pha : No
 "Sol/2010 PD57", -- from JPL Amor Pha : No
 "Sol/2010 PH9", -- from JPL Amor Pha : No
 "Sol/2010 PL9", -- from JPL Amor Pha : No
 "Sol/2010 PM10", -- from JPL Amor Pha : No
 "Sol/2010 PP2", -- from JPL Amor Pha : No
 "Sol/2010 PQ2", -- from JPL Amor Pha : No
 "Sol/2010 PS65", -- from JPL Amor Pha : No
 "Sol/2010 PS66", -- from JPL Amor Pha : No
 "Sol/2010 PY22", -- from JPL Amor Pha : No
 "Sol/2010 QA5", -- from JPL Amor Pha : No
 "Sol/2010 RA", -- from JPL Amor Pha : No
 "Sol/2010 RA12", -- from JPL Amor Pha : No
 "Sol/2010 RB130", -- from JPL Amor Pha : No
 "Sol/2010 RC", -- from JPL Amor Pha : No
 "Sol/2010 RC12", -- from JPL Amor Pha : No
 "Sol/2010 RC31", -- from JPL Amor Pha : No
 "Sol/2010 RD", -- from JPL Amor Pha : No
 "Sol/2010 RD31", -- from JPL Amor Pha : No
 "Sol/2010 RE12", -- from JPL Amor Pha : No
 "Sol/2010 RF", -- from JPL Amor Pha : No
 "Sol/2010 RG137", -- from JPL Amor Pha : No
 "Sol/2010 RG42", -- from JPL Amor Pha : No
 "Sol/2010 RH31", -- from JPL Amor Pha : No
 "Sol/2010 RH42", -- from JPL Amor Pha : No
 "Sol/2010 RH43", -- from JPL Amor Pha : No
 "Sol/2010 RJ4", -- from JPL Amor Pha : No
 "Sol/2010 RJ64", -- from JPL Amor Pha : No
 "Sol/2010 RK135", -- from JPL Amor Pha : No
 "Sol/2010 RK43", -- from JPL Amor Pha : No
 "Sol/2010 RL42", -- from JPL Amor Pha : No
 "Sol/2010 RM122", -- from JPL Amor Pha : No
 "Sol/2010 RN80", -- from JPL Amor Pha : No
 "Sol/2010 RN82", -- from JPL Amor Pha : No
 "Sol/2010 RP80", -- from JPL Amor Pha : No
 "Sol/2010 RQ64", -- from JPL Amor Pha : No
 "Sol/2010 RQ80", -- from JPL Amor Pha : No
 "Sol/2010 RR179", -- from JPL Amor Pha : No
 "Sol/2010 RR80", -- from JPL Amor Pha : No
 "Sol/2010 RS180", -- from JPL Amor Pha : No
 "Sol/2010 RS3", -- from JPL Amor Pha : No
 "Sol/2010 RS30", -- from JPL Amor Pha : No
 "Sol/2010 RT3", -- from JPL Amor Pha : No
 "Sol/2010 RT30", -- from JPL Amor Pha : No
 "Sol/2010 RT80", -- from JPL Amor Pha : No
 "Sol/2010 RU3", -- from JPL Amor Pha : No
 "Sol/2010 RU30", -- from JPL Amor Pha : No
 "Sol/2010 RV11", -- from JPL Amor Pha : No
 "Sol/2010 RV30", -- from JPL Amor Pha : No
 "Sol/2010 RW3", -- from JPL Amor Pha : No
 "Sol/2010 RW30", -- from JPL Amor Pha : No
 "Sol/2010 RX45", -- from JPL Amor Pha : No
 "Sol/2010 SA12", -- from JPL Amor Pha : No
 "Sol/2010 SB", -- from JPL Amor Pha : No
 "Sol/2010 SC", -- from JPL Amor Pha : No
 "Sol/2010 SD12", -- from JPL Amor Pha : No
 "Sol/2010 SD13", -- from JPL Amor Pha : No
 "Sol/2010 SE12", -- from JPL Amor Pha : No
 "Sol/2010 SF15", -- from JPL Amor Pha : No
 "Sol/2010 SH", -- from JPL Amor Pha : No
 "Sol/2010 SK15", -- from JPL Amor Pha : No
 "Sol/2010 SL15", -- from JPL Amor Pha : No
 "Sol/2010 SR3", -- from JPL Amor Pha : No
 "Sol/2010 SS16", -- from JPL Amor Pha : No
 "Sol/2010 ST16", -- from JPL Amor Pha : No
 "Sol/2010 SU15", -- from JPL Amor Pha : No
 "Sol/2010 SX3", -- from JPL Amor Pha : No
 "Sol/2010 SY3", -- from JPL Amor Pha : No
 "Sol/2010 SZ3", -- from JPL Amor Pha : No
 "Sol/2010 TA178", -- from JPL Amor Pha : No
 "Sol/2010 TA55", -- from JPL Amor Pha : No
 "Sol/2010 TC47", -- from JPL Amor Pha : No
 "Sol/2010 TC54", -- from JPL Amor Pha : No
 "Sol/2010 TC55", -- from JPL Amor Pha : No
 "Sol/2010 TF54", -- from JPL Amor Pha : No
 "Sol/2010 TF55", -- from JPL Amor Pha : No
 "Sol/2010 TJ167", -- from JPL Amor Pha : No
 "Sol/2010 TJ19", -- from JPL Amor Pha : No
 "Sol/2010 TJ54", -- from JPL Amor Pha : No
 "Sol/2010 TJ7", -- from JPL Amor Pha : No
 "Sol/2010 TK6", -- from JPL Amor Pha : No
 "Sol/2010 TL117", -- from JPL Amor Pha : No
 "Sol/2010 TM3", -- from JPL Amor Pha : No
 "Sol/2010 TM4", -- from JPL Amor Pha : No
 "Sol/2010 TM54", -- from JPL Amor Pha : No
 "Sol/2010 TM55", -- from JPL Amor Pha : No
 "Sol/2010 TN3", -- from JPL Amor Pha : No
 "Sol/2010 TQ54", -- from JPL Amor Pha : No
 "Sol/2010 TR54", -- from JPL Amor Pha : No
 "Sol/2010 TS54", -- from JPL Amor Pha : No
 "Sol/2010 TS55", -- from JPL Amor Pha : No
 "Sol/2010 TU54", -- from JPL Amor Pha : No
 "Sol/2010 TY54", -- from JPL Amor Pha : No
 "Sol/2010 UA7", -- from JPL Amor Pha : No
 "Sol/2010 UB7", -- from JPL Amor Pha : No
 "Sol/2010 UB8", -- from JPL Amor Pha : No
 "Sol/2010 UD8", -- from JPL Amor Pha : No
 "Sol/2010 UE8", -- from JPL Amor Pha : No
 "Sol/2010 UH7", -- from JPL Amor Pha : No
 "Sol/2010 UL7", -- from JPL Amor Pha : No
 "Sol/2010 UM", -- from JPL Amor Pha : No
 "Sol/2010 UO7", -- from JPL Amor Pha : No
 "Sol/2010 UW7", -- from JPL Amor Pha : No
 "Sol/2010 UX7", -- from JPL Amor Pha : No
 "Sol/2010 UX95", -- from JPL Amor Pha : No
 "Sol/2010 UZ6", -- from JPL Amor Pha : No
 "Sol/2010 VA140", -- from JPL Amor Pha : No
 "Sol/2010 VA40", -- from JPL Amor Pha : No
 "Sol/2010 VA72", -- from JPL Amor Pha : No
 "Sol/2010 VA76", -- from JPL Amor Pha : No
 "Sol/2010 VB140", -- from JPL Amor Pha : No
 "Sol/2010 VB40", -- from JPL Amor Pha : No
 "Sol/2010 VB72", -- from JPL Amor Pha : No
 "Sol/2010 VC40", -- from JPL Amor Pha : No
 "Sol/2010 VE139", -- from JPL Amor Pha : No
 "Sol/2010 VF139", -- from JPL Amor Pha : No
 "Sol/2010 VG", -- from JPL Amor Pha : No
 "Sol/2010 VH", -- from JPL Amor Pha : No
 "Sol/2010 VJ", -- from JPL Amor Pha : No
 "Sol/2010 VL1", -- from JPL Amor Pha : No
 "Sol/2010 VM65", -- from JPL Amor Pha : No
 "Sol/2010 VN98", -- from JPL Amor Pha : No
 "Sol/2010 VO", -- from JPL Amor Pha : No
 "Sol/2010 VQ139", -- from JPL Amor Pha : No
 "Sol/2010 VQ21", -- from JPL Amor Pha : No
 "Sol/2010 VS21", -- from JPL Amor Pha : No
 "Sol/2010 VU11", -- from JPL Amor Pha : No
 "Sol/2010 VU198", -- from JPL Amor Pha : No
 "Sol/2010 VV21", -- from JPL Amor Pha : No
 "Sol/2010 VW139", -- from JPL Amor Pha : No
 "Sol/2010 VW75", -- from JPL Amor Pha : No
 "Sol/2010 VW98", -- from JPL Amor Pha : No
 "Sol/2010 VX39", -- from JPL Amor Pha : No
 "Sol/2010 VY139", -- from JPL Amor Pha : No
 "Sol/2010 VY71", -- from JPL Amor Pha : No
 "Sol/2010 VZ71", -- from JPL Amor Pha : No
 "Sol/2010 VZ75", -- from JPL Amor Pha : No
 "Sol/2010 WB9", -- from JPL Amor Pha : No
 "Sol/2010 WE1", -- from JPL Amor Pha : No
 "Sol/2010 WE9", -- from JPL Amor Pha : No
 "Sol/2010 WH", -- from JPL Amor Pha : No
 "Sol/2010 WH3", -- from JPL Amor Pha : No
 "Sol/2010 WP8", -- from JPL Amor Pha : No
 "Sol/2010 WQ7", -- from JPL Amor Pha : No
 "Sol/2010 WT", -- from JPL Amor Pha : No
 "Sol/2010 XA", -- from JPL Amor Pha : No
 "Sol/2010 XA1", -- from JPL Amor Pha : No
 "Sol/2010 XA59", -- from JPL Amor Pha : No
 "Sol/2010 XB73", -- from JPL Amor Pha : No
 "Sol/2010 XD", -- from JPL Amor Pha : No
 "Sol/2010 XE", -- from JPL Amor Pha : No
 "Sol/2010 XE25", -- from JPL Amor Pha : No
 "Sol/2010 XF", -- from JPL Amor Pha : No
 "Sol/2010 XF25", -- from JPL Amor Pha : No
 "Sol/2010 XG11", -- from JPL Amor Pha : No
 "Sol/2010 XG25", -- from JPL Amor Pha : No
 "Sol/2010 XG3", -- from JPL Amor Pha : No
 "Sol/2010 XH11", -- from JPL Amor Pha : No
 "Sol/2010 XH3", -- from JPL Amor Pha : No
 "Sol/2010 XJ52", -- from JPL Amor Pha : No
 "Sol/2010 XM", -- from JPL Amor Pha : No
 "Sol/2010 XN25", -- from JPL Amor Pha : No
 "Sol/2010 XN56", -- from JPL Amor Pha : No
 "Sol/2010 XP", -- from JPL Amor Pha : No
 "Sol/2010 XP51", -- from JPL Amor Pha : No
 "Sol/2010 XP56", -- from JPL Amor Pha : No
 "Sol/2010 XR10", -- from JPL Amor Pha : No
 "Sol/2010 XR45", -- from JPL Amor Pha : No
 "Sol/2010 XS10", -- from JPL Amor Pha : No
 "Sol/2010 XV", -- from JPL Amor Pha : No
 "Sol/2010 XY", -- from JPL Amor Pha : No
 "Sol/2010 XY82", -- from JPL Amor Pha : No
 "Sol/2010 YD3", -- from JPL Amor Pha : No
 "Sol/2011 AA37", -- from JPL Amor Pha : No
 "Sol/2011 AF37", -- from JPL Amor Pha : No
 "Sol/2011 AH3", -- from JPL Amor Pha : No
 "Sol/2011 AJ37", -- from JPL Amor Pha : No
 "Sol/2011 AL24", -- from JPL Amor Pha : No
 "Sol/2011 AL5", -- from JPL Amor Pha : No
 "Sol/2011 AM1", -- from JPL Amor Pha : No
 "Sol/2011 AN16", -- from JPL Amor Pha : No
 "Sol/2011 AO4", -- from JPL Amor Pha : No
 "Sol/2011 AO52", -- from JPL Amor Pha : No
 "Sol/2011 AS26", -- from JPL Amor Pha : No
 "Sol/2011 AZ36", -- from JPL Amor Pha : No
 "Sol/2011 BA12", -- from JPL Amor Pha : No
 "Sol/2011 BB19", -- from JPL Amor Pha : No
 "Sol/2011 BD40", -- from JPL Amor Pha : No
 "Sol/2011 BG40", -- from JPL Amor Pha : No
 "Sol/2011 BG59", -- from JPL Amor Pha : No
 "Sol/2011 BH59", -- from JPL Amor Pha : No
 "Sol/2011 BL24", -- from JPL Amor Pha : No
 "Sol/2011 BM24", -- from JPL Amor Pha : No
 "Sol/2011 BN59", -- from JPL Amor Pha : No
 "Sol/2011 BO40", -- from JPL Amor Pha : No
 "Sol/2011 BV15", -- from JPL Amor Pha : No
 "Sol/2011 BW18", -- from JPL Amor Pha : No
 "Sol/2011 BX11", -- from JPL Amor Pha : No
 "Sol/2011 BX59", -- from JPL Amor Pha : No
 "Sol/2011 BY59", -- from JPL Amor Pha : No
 "Sol/2011 BZ59", -- from JPL Amor Pha : No
 "Sol/2011 CE66", -- from JPL Amor Pha : No
 "Sol/2011 CF50", -- from JPL Amor Pha : No
 "Sol/2011 CG22", -- from JPL Amor Pha : No
 "Sol/2011 CH50", -- from JPL Amor Pha : No
 "Sol/2011 CJ33", -- from JPL Amor Pha : No
 "Sol/2011 CM50", -- from JPL Amor Pha : No
 "Sol/2011 CN14", -- from JPL Amor Pha : No
 "Sol/2011 CR4", -- from JPL Amor Pha : No
 "Sol/2011 CU4", -- from JPL Amor Pha : No
 "Sol/2011 CV46", -- from JPL Amor Pha : No
 "Sol/2011 CY6", -- from JPL Amor Pha : No
 "Sol/2011 CY71", -- from JPL Amor Pha : No
 "Sol/2011 DR", -- from JPL Amor Pha : No
 "Sol/2011 EB7", -- from JPL Amor Pha : No
 "Sol/2011 ED78", -- from JPL Amor Pha : No
 "Sol/2011 EF15", -- from JPL Amor Pha : No
 "Sol/2011 EM11", -- from JPL Amor Pha : No
 "Sol/2011 ET29", -- from JPL Amor Pha : No
 "Sol/2011 ET4", -- from JPL Amor Pha : No
 "Sol/2011 EU73", -- from JPL Amor Pha : No
 "Sol/2011 EV4", -- from JPL Amor Pha : No
 "Sol/2011 EW29", -- from JPL Amor Pha : No
 "Sol/2011 FB29", -- from JPL Amor Pha : No
 "Sol/2011 FF41", -- from JPL Amor Pha : No
 "Sol/2011 FG", -- from JPL Amor Pha : No
 "Sol/2011 FG41", -- from JPL Amor Pha : No
 "Sol/2011 FQ29", -- from JPL Amor Pha : No
 "Sol/2011 FR17", -- from JPL Amor Pha : No
 "Sol/2011 FR2", -- from JPL Amor Pha : No
 "Sol/2011 FR21", -- from JPL Amor Pha : No
 "Sol/2011 FR6", -- from JPL Amor Pha : No
 "Sol/2011 FS6", -- from JPL Amor Pha : No
 "Sol/2011 FT2", -- from JPL Amor Pha : No
 "Sol/2011 FU9", -- from JPL Amor Pha : No
 "Sol/2011 FY2", -- from JPL Amor Pha : No
 "Sol/2011 FY22", -- from JPL Amor Pha : No
 "Sol/2011 GA3", -- from JPL Amor Pha : No
 "Sol/2011 GA62", -- from JPL Amor Pha : No
 "Sol/2011 GB", -- from JPL Amor Pha : No
 "Sol/2011 GC", -- from JPL Amor Pha : No
 "Sol/2011 GC60", -- from JPL Amor Pha : No
 "Sol/2011 GE62", -- from JPL Amor Pha : No
 "Sol/2011 GF", -- from JPL Amor Pha : No
 "Sol/2011 GG3", -- from JPL Amor Pha : No
 "Sol/2011 GH44", -- from JPL Amor Pha : No
 "Sol/2011 GH62", -- from JPL Amor Pha : No
 "Sol/2011 GL60", -- from JPL Amor Pha : No
 "Sol/2011 GO65", -- from JPL Amor Pha : No
 "Sol/2011 GQ59", -- from JPL Amor Pha : No
 "Sol/2011 GQ65", -- from JPL Amor Pha : No
 "Sol/2011 GV9", -- from JPL Amor Pha : No
 "Sol/2011 GW65", -- from JPL Amor Pha : No
 "Sol/2011 GZ54", -- from JPL Amor Pha : No
 "Sol/2011 HE24", -- from JPL Amor Pha : No
 "Sol/2011 HH", -- from JPL Amor Pha : No
 "Sol/2011 HL7", -- from JPL Amor Pha : No
 "Sol/2011 HO", -- from JPL Amor Pha : No
 "Sol/2011 HO24", -- from JPL Amor Pha : No
 "Sol/2011 HO4", -- from JPL Amor Pha : No
 "Sol/2011 HO53", -- from JPL Amor Pha : No
 "Sol/2011 HP24", -- from JPL Amor Pha : No
 "Sol/2011 HQ", -- from JPL Amor Pha : No
 "Sol/2011 HQ4", -- from JPL Amor Pha : No
 "Sol/2011 HT", -- from JPL Amor Pha : No
 "Sol/2011 JA8", -- from JPL Amor Pha : No
 "Sol/2011 JB10", -- from JPL Amor Pha : No
 "Sol/2011 JE1", -- from JPL Amor Pha : No
 "Sol/2011 JL", -- from JPL Amor Pha : No
 "Sol/2011 JP29", -- from JPL Amor Pha : No
 "Sol/2011 JU10", -- from JPL Amor Pha : No
 "Sol/2011 JW10", -- from JPL Amor Pha : No
 "Sol/2011 JZ10", -- from JPL Amor Pha : No
 "Sol/2011 KC15", -- from JPL Amor Pha : No
 "Sol/2011 KE3", -- from JPL Amor Pha : No
 "Sol/2011 KF9", -- from JPL Amor Pha : No
 "Sol/2011 KH4", -- from JPL Amor Pha : No
 "Sol/2011 KK9", -- from JPL Amor Pha : No
 "Sol/2011 KN9", -- from JPL Amor Pha : No
 "Sol/2011 KP16", -- from JPL Amor Pha : No
 "Sol/2011 KQ19", -- from JPL Amor Pha : No
 "Sol/2011 KT15", -- from JPL Amor Pha : No
 "Sol/2011 KW19", -- from JPL Amor Pha : No
 "Sol/2011 KX15", -- from JPL Amor Pha : No
 "Sol/2011 LB19", -- from JPL Amor Pha : No
 "Sol/2011 LD19", -- from JPL Amor Pha : No
 "Sol/2011 LH", -- from JPL Amor Pha : No
 "Sol/2011 LH21", -- from JPL Amor Pha : No
 "Sol/2011 LJ20", -- from JPL Amor Pha : No
 "Sol/2011 LK19", -- from JPL Amor Pha : No
 "Sol/2011 LV10", -- from JPL Amor Pha : No
 "Sol/2011 LY2", -- from JPL Amor Pha : No
 "Sol/2011 MD2", -- from JPL Amor Pha : No
 "Sol/2011 ME5", -- from JPL Amor Pha : No
 "Sol/2011 MF", -- from JPL Amor Pha : No
 "Sol/2011 MK", -- from JPL Amor Pha : No
 "Sol/2011 ML", -- from JPL Amor Pha : No
 "Sol/2011 MN4", -- from JPL Amor Pha : No
 "Sol/2011 MO4", -- from JPL Amor Pha : No
 "Sol/2011 MV", -- from JPL Amor Pha : No
 "Sol/2011 MV1", -- from JPL Amor Pha : No
 "Sol/2011 MW2", -- from JPL Amor Pha : No
 "Sol/2011 MX2", -- from JPL Amor Pha : No
 "Sol/2011 MY2", -- from JPL Amor Pha : No
 "Sol/2011 MZ2", -- from JPL Amor Pha : No
 "Sol/2011 ND", -- from JPL Amor Pha : No
 "Sol/2011 NV", -- from JPL Amor Pha : No
 "Sol/2011 NZ", -- from JPL Amor Pha : No
 "Sol/2011 OC18", -- from JPL Amor Pha : No
 "Sol/2011 OC57", -- from JPL Amor Pha : No
 "Sol/2011 OE", -- from JPL Amor Pha : No
 "Sol/2011 OE16", -- from JPL Amor Pha : No
 "Sol/2011 OJ10", -- from JPL Amor Pha : No
 "Sol/2011 OJ5", -- from JPL Amor Pha : No
 "Sol/2011 OK5", -- from JPL Amor Pha : No
 "Sol/2011 OL5", -- from JPL Amor Pha : No
 "Sol/2011 OL51", -- from JPL Amor Pha : No
 "Sol/2011 OM5", -- from JPL Amor Pha : No
 "Sol/2011 ON24", -- from JPL Amor Pha : No
 "Sol/2011 OQ5", -- from JPL Amor Pha : No
 "Sol/2011 OS15", -- from JPL Amor Pha : No
 "Sol/2011 OV17", -- from JPL Amor Pha : No
 "Sol/2011 OV4", -- from JPL Amor Pha : No
 "Sol/2011 OW17", -- from JPL Amor Pha : No
 "Sol/2011 OX4", -- from JPL Amor Pha : No
 "Sol/2011 OY17", -- from JPL Amor Pha : No
 "Sol/2011 OY4", -- from JPL Amor Pha : No
 "Sol/2011 PC2", -- from JPL Amor Pha : No
 "Sol/2011 PF2", -- from JPL Amor Pha : No
 "Sol/2011 PK10", -- from JPL Amor Pha : No
 "Sol/2011 PN1", -- from JPL Amor Pha : No
 "Sol/2011 PT1", -- from JPL Amor Pha : No
 "Sol/2011 PU", -- from JPL Amor Pha : No
 "Sol/2011 PX", -- from JPL Amor Pha : No
 "Sol/2011 QC14", -- from JPL Amor Pha : No
 "Sol/2011 QC46", -- from JPL Amor Pha : No
 "Sol/2011 QE14", -- from JPL Amor Pha : No
 "Sol/2011 QE2", -- from JPL Amor Pha : No
 "Sol/2011 QE38", -- from JPL Amor Pha : No
 "Sol/2011 QE48", -- from JPL Amor Pha : No
 "Sol/2011 QG9", -- from JPL Amor Pha : No
 "Sol/2011 QH50", -- from JPL Amor Pha : No
 "Sol/2011 QP96", -- from JPL Amor Pha : No
 "Sol/2011 QT2", -- from JPL Amor Pha : No
 "Sol/2011 QU37", -- from JPL Amor Pha : No
 "Sol/2011 QV37", -- from JPL Amor Pha : No
 "Sol/2011 QX8", -- from JPL Amor Pha : No
 "Sol/2011 QY11", -- from JPL Amor Pha : No
 "Sol/2011 QZ13", -- from JPL Amor Pha : No
 "Sol/2011 RF", -- from JPL Amor Pha : No
 "Sol/2011 RH1", -- from JPL Amor Pha : No
 "Sol/2011 RX", -- from JPL Amor Pha : No
 "Sol/2011 SA121", -- from JPL Amor Pha : No
 "Sol/2011 SA25", -- from JPL Amor Pha : No
 "Sol/2011 SC16", -- from JPL Amor Pha : No
 "Sol/2011 SD25", -- from JPL Amor Pha : No
 "Sol/2011 SE108", -- from JPL Amor Pha : No
 "Sol/2011 SE16", -- from JPL Amor Pha : No
 "Sol/2011 SE248", -- from JPL Amor Pha : No
 "Sol/2011 SF108", -- from JPL Amor Pha : No
 "Sol/2011 SF16", -- from JPL Amor Pha : No
 "Sol/2011 SF173", -- from JPL Amor Pha : No
 "Sol/2011 SF25", -- from JPL Amor Pha : No
 "Sol/2011 SF3", -- from JPL Amor Pha : No
 "Sol/2011 SG16", -- from JPL Amor Pha : No
 "Sol/2011 SG173", -- from JPL Amor Pha : No
 "Sol/2011 SH16", -- from JPL Amor Pha : No
 "Sol/2011 SH189", -- from JPL Amor Pha : No
 "Sol/2011 SJ189", -- from JPL Amor Pha : No
 "Sol/2011 SJ68", -- from JPL Amor Pha : No
 "Sol/2011 SK16", -- from JPL Amor Pha : No
 "Sol/2011 SK189", -- from JPL Amor Pha : No
 "Sol/2011 SL189", -- from JPL Amor Pha : No
 "Sol/2011 SM102", -- from JPL Amor Pha : No
 "Sol/2011 SM120", -- from JPL Amor Pha : No
 "Sol/2011 SM32", -- from JPL Amor Pha : No
 "Sol/2011 SN189", -- from JPL Amor Pha : No
 "Sol/2011 SN26", -- from JPL Amor Pha : No
 "Sol/2011 SN5", -- from JPL Amor Pha : No
 "Sol/2011 SO25", -- from JPL Amor Pha : No
 "Sol/2011 SP12", -- from JPL Amor Pha : No
 "Sol/2011 SP5", -- from JPL Amor Pha : No
 "Sol/2011 SP68", -- from JPL Amor Pha : No
 "Sol/2011 SQ12", -- from JPL Amor Pha : No
 "Sol/2011 SQ25", -- from JPL Amor Pha : No
 "Sol/2011 SQ26", -- from JPL Amor Pha : No
 "Sol/2011 SQ32", -- from JPL Amor Pha : No
 "Sol/2011 SR25", -- from JPL Amor Pha : No
 "Sol/2011 SR26", -- from JPL Amor Pha : No
 "Sol/2011 SR69", -- from JPL Amor Pha : No
 "Sol/2011 SS67", -- from JPL Amor Pha : No
 "Sol/2011 ST232", -- from JPL Amor Pha : No
 "Sol/2011 SU232", -- from JPL Amor Pha : No
 "Sol/2011 SU67", -- from JPL Amor Pha : No
 "Sol/2011 SU68", -- from JPL Amor Pha : No
 "Sol/2011 SU71", -- from JPL Amor Pha : No
 "Sol/2011 SW71", -- from JPL Amor Pha : No
 "Sol/2011 SZ120", -- from JPL Amor Pha : No
 "Sol/2011 SZ15", -- from JPL Amor Pha : No
 "Sol/2011 TA4", -- from JPL Amor Pha : No
 "Sol/2011 TH5", -- from JPL Amor Pha : No
 "Sol/2011 TL5", -- from JPL Amor Pha : No
 "Sol/2011 TO6", -- from JPL Amor Pha : No
 "Sol/2011 TP6", -- from JPL Amor Pha : No
 "Sol/2011 UA", -- from JPL Amor Pha : No
 "Sol/2011 UA131", -- from JPL Amor Pha : No
 "Sol/2011 UA193", -- from JPL Amor Pha : No
 "Sol/2011 UA276", -- from JPL Amor Pha : No
 "Sol/2011 UB115", -- from JPL Amor Pha : No
 "Sol/2011 UB64", -- from JPL Amor Pha : No
 "Sol/2011 UC115", -- from JPL Amor Pha : No
 "Sol/2011 UC276", -- from JPL Amor Pha : No
 "Sol/2011 UE10", -- from JPL Amor Pha : No
 "Sol/2011 UF256", -- from JPL Amor Pha : No
 "Sol/2011 UG10", -- from JPL Amor Pha : No
 "Sol/2011 UG169", -- from JPL Amor Pha : No
 "Sol/2011 UG256", -- from JPL Amor Pha : No
 "Sol/2011 UH169", -- from JPL Amor Pha : No
 "Sol/2011 UH21", -- from JPL Amor Pha : No
 "Sol/2011 UJ10", -- from JPL Amor Pha : No
 "Sol/2011 UJ169", -- from JPL Amor Pha : No
 "Sol/2011 UJ20", -- from JPL Amor Pha : No
 "Sol/2011 UL147", -- from JPL Amor Pha : No
 "Sol/2011 UM147", -- from JPL Amor Pha : No
 "Sol/2011 UN20", -- from JPL Amor Pha : No
 "Sol/2011 UP20", -- from JPL Amor Pha : No
 "Sol/2011 UP91", -- from JPL Amor Pha : No
 "Sol/2011 UQ20", -- from JPL Amor Pha : No
 "Sol/2011 UQ91", -- from JPL Amor Pha : No
 "Sol/2011 UR255", -- from JPL Amor Pha : No
 "Sol/2011 UT63", -- from JPL Amor Pha : No
 "Sol/2011 UU", -- from JPL Amor Pha : No
 "Sol/2011 UU158", -- from JPL Amor Pha : No
 "Sol/2011 UV114", -- from JPL Amor Pha : No
 "Sol/2011 UW114", -- from JPL Amor Pha : No
 "Sol/2011 UW63", -- from JPL Amor Pha : No
 "Sol/2011 UX114", -- from JPL Amor Pha : No
 "Sol/2011 UX63", -- from JPL Amor Pha : No
 "Sol/2011 UY114", -- from JPL Amor Pha : No
 "Sol/2011 UZ275", -- from JPL Amor Pha : No
 "Sol/2011 UZ63", -- from JPL Amor Pha : No
 "Sol/2011 VB", -- from JPL Amor Pha : No
 "Sol/2011 VF9", -- from JPL Amor Pha : No
 "Sol/2011 VO5", -- from JPL Amor Pha : No
 "Sol/2011 VP12", -- from JPL Amor Pha : No
 "Sol/2011 VP5", -- from JPL Amor Pha : No
 "Sol/2011 VR5", -- from JPL Amor Pha : No
 "Sol/2011 VW5", -- from JPL Amor Pha : No
 "Sol/2011 WA96", -- from JPL Amor Pha : No
 "Sol/2011 WB96", -- from JPL Amor Pha : No
 "Sol/2011 WC", -- from JPL Amor Pha : No
 "Sol/2011 WC39", -- from JPL Amor Pha : No
 "Sol/2011 WD", -- from JPL Amor Pha : No
 "Sol/2011 WE32", -- from JPL Amor Pha : No
 "Sol/2011 WE44", -- from JPL Amor Pha : No
 "Sol/2011 WF32", -- from JPL Amor Pha : No
 "Sol/2011 WG44", -- from JPL Amor Pha : No
 "Sol/2011 WH5", -- from JPL Amor Pha : No
 "Sol/2011 WK14", -- from JPL Amor Pha : No
 "Sol/2011 WK15", -- from JPL Amor Pha : No
 "Sol/2011 WK2", -- from JPL Amor Pha : No
 "Sol/2011 WK5", -- from JPL Amor Pha : No
 "Sol/2011 WL46", -- from JPL Amor Pha : No
 "Sol/2011 WL69", -- from JPL Amor Pha : No
 "Sol/2011 WM46", -- from JPL Amor Pha : No
 "Sol/2011 WP46", -- from JPL Amor Pha : No
 "Sol/2011 WP69", -- from JPL Amor Pha : No
 "Sol/2011 WQ41", -- from JPL Amor Pha : No
 "Sol/2011 WQ46", -- from JPL Amor Pha : No
 "Sol/2011 WU2", -- from JPL Amor Pha : No
 "Sol/2011 WV2", -- from JPL Amor Pha : No
 "Sol/2011 WW95", -- from JPL Amor Pha : No
 "Sol/2011 XC", -- from JPL Amor Pha : No
 "Sol/2011 XE1", -- from JPL Amor Pha : No
 "Sol/2011 XF", -- from JPL Amor Pha : No
 "Sol/2011 XL1", -- from JPL Amor Pha : No
 "Sol/2011 YA63", -- from JPL Amor Pha : No
 "Sol/2011 YB29", -- from JPL Amor Pha : No
 "Sol/2011 YB40", -- from JPL Amor Pha : No
 "Sol/2011 YC", -- from JPL Amor Pha : No
 "Sol/2011 YC29", -- from JPL Amor Pha : No
 "Sol/2011 YD40", -- from JPL Amor Pha : No
 "Sol/2011 YG28", -- from JPL Amor Pha : No
 "Sol/2011 YH6", -- from JPL Amor Pha : No
 "Sol/2011 YK28", -- from JPL Amor Pha : No
 "Sol/2011 YL6", -- from JPL Amor Pha : No
 "Sol/2011 YM63", -- from JPL Amor Pha : No
 "Sol/2011 YQ10", -- from JPL Amor Pha : No
 "Sol/2011 YS62", -- from JPL Amor Pha : No
 "Sol/2011 YW1", -- from JPL Amor Pha : No
 "Sol/2011 YW62", -- from JPL Amor Pha : No
 "Sol/2011 YY10", -- from JPL Amor Pha : No
 "Sol/2011 YY28", -- from JPL Amor Pha : No
 "Sol/2011 YZ28", -- from JPL Amor Pha : No
 "Sol/2011 YZ62", -- from JPL Amor Pha : No
 "Sol/2012 AA11", -- from JPL Amor Pha : No
 "Sol/2012 AA3", -- from JPL Amor Pha : No
 "Sol/2012 AB11", -- from JPL Amor Pha : No
 "Sol/2012 AC11", -- from JPL Amor Pha : No
 "Sol/2012 AC13", -- from JPL Amor Pha : No
 "Sol/2012 AC3", -- from JPL Amor Pha : No
 "Sol/2012 AE3", -- from JPL Amor Pha : No
 "Sol/2012 AT10", -- from JPL Amor Pha : No
 "Sol/2012 BA27", -- from JPL Amor Pha : No
 "Sol/2012 BB102", -- from JPL Amor Pha : No
 "Sol/2012 BB2", -- from JPL Amor Pha : No
 "Sol/2012 BC124", -- from JPL Amor Pha : No
 "Sol/2012 BD27", -- from JPL Amor Pha : No
 "Sol/2012 BD77", -- from JPL Amor Pha : No
 "Sol/2012 BE14", -- from JPL Amor Pha : No
 "Sol/2012 BE86", -- from JPL Amor Pha : No
 "Sol/2012 BF11", -- from JPL Amor Pha : No
 "Sol/2012 BG96", -- from JPL Amor Pha : No
 "Sol/2012 BH14", -- from JPL Amor Pha : No
 "Sol/2012 BJ11", -- from JPL Amor Pha : No
 "Sol/2012 BK11", -- from JPL Amor Pha : No
 "Sol/2012 BK77", -- from JPL Amor Pha : No
 "Sol/2012 BK86", -- from JPL Amor Pha : No
 "Sol/2012 BL11", -- from JPL Amor Pha : No
 "Sol/2012 BM11", -- from JPL Amor Pha : No
 "Sol/2012 BN123", -- from JPL Amor Pha : No
 "Sol/2012 BN77", -- from JPL Amor Pha : No
 "Sol/2012 BO1", -- from JPL Amor Pha : No
 "Sol/2012 BO123", -- from JPL Amor Pha : No
 "Sol/2012 BP1", -- from JPL Amor Pha : No
 "Sol/2012 BR23", -- from JPL Amor Pha : No
 "Sol/2012 BT61", -- from JPL Amor Pha : No
 "Sol/2012 BY61", -- from JPL Amor Pha : No
 "Sol/2012 BZ34", -- from JPL Amor Pha : No
 "Sol/2012 BZ61", -- from JPL Amor Pha : No
 "Sol/2012 CA", -- from JPL Amor Pha : No
 "Sol/2012 CA53", -- from JPL Amor Pha : No
 "Sol/2012 CC17", -- from JPL Amor Pha : No
 "Sol/2012 CD", -- from JPL Amor Pha : No
 "Sol/2012 CD18", -- from JPL Amor Pha : No
 "Sol/2012 CK2", -- from JPL Amor Pha : No
 "Sol/2012 CL29", -- from JPL Amor Pha : No
 "Sol/2012 CM29", -- from JPL Amor Pha : No
 "Sol/2012 CN2", -- from JPL Amor Pha : No
 "Sol/2012 CN46", -- from JPL Amor Pha : No
 "Sol/2012 CP2", -- from JPL Amor Pha : No
 "Sol/2012 CP36", -- from JPL Amor Pha : No
 "Sol/2012 CP46", -- from JPL Amor Pha : No
 "Sol/2012 CR", -- from JPL Amor Pha : No
 "Sol/2012 CR45", -- from JPL Amor Pha : No
 "Sol/2012 CT", -- from JPL Amor Pha : No
 "Sol/2012 DC28", -- from JPL Amor Pha : No
 "Sol/2012 DE61", -- from JPL Amor Pha : No
 "Sol/2012 DG4", -- from JPL Amor Pha : No
 "Sol/2012 DH61", -- from JPL Amor Pha : No
 "Sol/2012 DJ4", -- from JPL Amor Pha : No
 "Sol/2012 DL14", -- from JPL Amor Pha : No
 "Sol/2012 DM14", -- from JPL Amor Pha : No
 "Sol/2012 DM4", -- from JPL Amor Pha : No
 "Sol/2012 DN14", -- from JPL Amor Pha : No
 "Sol/2012 DO", -- from JPL Amor Pha : No
 "Sol/2012 DP", -- from JPL Amor Pha : No
 "Sol/2012 DP8", -- from JPL Amor Pha : No
 "Sol/2012 DQ32", -- from JPL Amor Pha : No
 "Sol/2012 DT60", -- from JPL Amor Pha : No
 "Sol/2012 DV32", -- from JPL Amor Pha : No
 "Sol/2012 DV43", -- from JPL Amor Pha : No
 "Sol/2012 DW30", -- from JPL Amor Pha : No
 "Sol/2012 DX32", -- from JPL Amor Pha : No
 "Sol/2012 DX43", -- from JPL Amor Pha : No
 "Sol/2012 DZ32", -- from JPL Amor Pha : No
 "Sol/2012 EB2", -- from JPL Amor Pha : No
 "Sol/2012 EM8", -- from JPL Amor Pha : No
 "Sol/2012 EO10", -- from JPL Amor Pha : No
 "Sol/2012 EP5", -- from JPL Amor Pha : No
 "Sol/2012 ER14", -- from JPL Amor Pha : No
 "Sol/2012 EU14", -- from JPL Amor Pha : No
 "Sol/2012 EV14", -- from JPL Amor Pha : No
 "Sol/2012 EW14", -- from JPL Amor Pha : No
 "Sol/2012 EZ11", -- from JPL Amor Pha : No
 "Sol/2012 FB1", -- from JPL Amor Pha : No
 "Sol/2012 FB14", -- from JPL Amor Pha : No
 "Sol/2012 FC1", -- from JPL Amor Pha : No
 "Sol/2012 FD1", -- from JPL Amor Pha : No
 "Sol/2012 FE58", -- from JPL Amor Pha : No
 "Sol/2012 FF", -- from JPL Amor Pha : No
 "Sol/2012 FJ", -- from JPL Amor Pha : No
 "Sol/2012 FN62", -- from JPL Amor Pha : No
 "Sol/2012 FO52", -- from JPL Amor Pha : No
 "Sol/2012 FP62", -- from JPL Amor Pha : No
 "Sol/2012 FQ52", -- from JPL Amor Pha : No
 "Sol/2012 FR35", -- from JPL Amor Pha : No
 "Sol/2012 FR52", -- from JPL Amor Pha : No
 "Sol/2012 FW23", -- from JPL Amor Pha : No
 "Sol/2012 FX23", -- from JPL Amor Pha : No
 "Sol/2012 FY13", -- from JPL Amor Pha : No
 "Sol/2012 GA5", -- from JPL Amor Pha : No
 "Sol/2012 GC", -- from JPL Amor Pha : No
 "Sol/2012 GC5", -- from JPL Amor Pha : No
 "Sol/2012 GD2", -- from JPL Amor Pha : No
 "Sol/2012 GD5", -- from JPL Amor Pha : No
 "Sol/2012 GE5", -- from JPL Amor Pha : No
 "Sol/2012 GG12", -- from JPL Amor Pha : No
 "Sol/2012 GM11", -- from JPL Amor Pha : No
 "Sol/2012 GP1", -- from JPL Amor Pha : No
 "Sol/2012 GT5", -- from JPL Amor Pha : No
 "Sol/2012 GX11", -- from JPL Amor Pha : No
 "Sol/2012 HB2", -- from JPL Amor Pha : No
 "Sol/2012 HH31", -- from JPL Amor Pha : No
 "Sol/2012 HK", -- from JPL Amor Pha : No
 "Sol/2012 HK8", -- from JPL Amor Pha : No
 "Sol/2012 HL8", -- from JPL Amor Pha : No
 "Sol/2012 HM1", -- from JPL Amor Pha : No
 "Sol/2012 HM8", -- from JPL Amor Pha : No
 "Sol/2012 HN2", -- from JPL Amor Pha : No
 "Sol/2012 HN8", -- from JPL Amor Pha : No
 "Sol/2012 HO", -- from JPL Amor Pha : No
 "Sol/2012 HO1", -- from JPL Amor Pha : No
 "Sol/2012 HO8", -- from JPL Amor Pha : No
 "Sol/2012 HQ2", -- from JPL Amor Pha : No
 "Sol/2012 HR2", -- from JPL Amor Pha : No
 "Sol/2012 HR69", -- from JPL Amor Pha : No
 "Sol/2012 HS15", -- from JPL Amor Pha : No
 "Sol/2012 JB16", -- from JPL Amor Pha : No
 "Sol/2012 JH11", -- from JPL Amor Pha : No
 "Sol/2012 JM4", -- from JPL Amor Pha : No
 "Sol/2012 JN4", -- from JPL Amor Pha : No
 "Sol/2012 JQ", -- from JPL Amor Pha : No
 "Sol/2012 JR17", -- from JPL Amor Pha : No
 "Sol/2012 JR4", -- from JPL Amor Pha : No
 "Sol/2012 JU11", -- from JPL Amor Pha : No
 "Sol/2012 JU4", -- from JPL Amor Pha : No
 "Sol/2012 JW11", -- from JPL Amor Pha : No
 "Sol/2012 JX11", -- from JPL Amor Pha : No
 "Sol/2012 KB4", -- from JPL Amor Pha : No
 "Sol/2012 KJ18", -- from JPL Amor Pha : No
 "Sol/2012 KK11", -- from JPL Amor Pha : No
 "Sol/2012 KK18", -- from JPL Amor Pha : No
 "Sol/2012 KL11", -- from JPL Amor Pha : No
 "Sol/2012 KL18", -- from JPL Amor Pha : No
 "Sol/2012 KM18", -- from JPL Amor Pha : No
 "Sol/2012 KO1", -- from JPL Amor Pha : No
 "Sol/2012 KX", -- from JPL Amor Pha : No
 "Sol/2012 KY41", -- from JPL Amor Pha : No
 "Sol/2012 KZ3", -- from JPL Amor Pha : No
 "Sol/2012 LC13", -- from JPL Amor Pha : No
 "Sol/2012 LD1", -- from JPL Amor Pha : No
 "Sol/2012 LE11", -- from JPL Amor Pha : No
 "Sol/2012 LG11", -- from JPL Amor Pha : No
 "Sol/2012 LJ11", -- from JPL Amor Pha : No
 "Sol/2012 LQ7", -- from JPL Amor Pha : No
 "Sol/2012 LT", -- from JPL Amor Pha : No
 "Sol/2012 LU", -- from JPL Amor Pha : No
 "Sol/2012 LU7", -- from JPL Amor Pha : No
 "Sol/2012 LW7", -- from JPL Amor Pha : No
 "Sol/2012 MA7", -- from JPL Amor Pha : No
 "Sol/2012 MC7", -- from JPL Amor Pha : No
 "Sol/2012 ME7", -- from JPL Amor Pha : No
 "Sol/2012 MG7", -- from JPL Amor Pha : No
 "Sol/2012 MK6", -- from JPL Amor Pha : No
 "Sol/2012 MN2", -- from JPL Amor Pha : No
 "Sol/2012 MP", -- from JPL Amor Pha : No
 "Sol/2012 MQ", -- from JPL Amor Pha : No
 "Sol/2012 MQ3", -- from JPL Amor Pha : No
 "Sol/2012 MS6", -- from JPL Amor Pha : No
 "Sol/2012 MV4", -- from JPL Amor Pha : No
 "Sol/2012 NP", -- from JPL Amor Pha : No
 "Sol/2012 OA1", -- from JPL Amor Pha : No
 "Sol/2012 OB1", -- from JPL Amor Pha : No
 "Sol/2012 OC1", -- from JPL Amor Pha : No
 "Sol/2012 OE1", -- from JPL Amor Pha : No
 "Sol/2012 OU5", -- from JPL Amor Pha : No
 "Sol/2012 OZ", -- from JPL Amor Pha : No
 "Sol/2012 PC20", -- from JPL Amor Pha : No
 "Sol/2012 PD20", -- from JPL Amor Pha : No
 "Sol/2012 PG5", -- from JPL Amor Pha : No
 "Sol/2012 PH6", -- from JPL Amor Pha : No
 "Sol/2012 PJ6", -- from JPL Amor Pha : No
 "Sol/2012 PN", -- from JPL Amor Pha : No
 "Sol/2012 PN6", -- from JPL Amor Pha : No
 "Sol/2012 PO17", -- from JPL Amor Pha : No
 "Sol/2012 PO28", -- from JPL Amor Pha : No
 "Sol/2012 PP17", -- from JPL Amor Pha : No
 "Sol/2012 PP24", -- from JPL Amor Pha : No
 "Sol/2012 PS17", -- from JPL Amor Pha : No
 "Sol/2012 PZ19", -- from JPL Amor Pha : No
 "Sol/2012 QA18", -- from JPL Amor Pha : No
 "Sol/2012 QC18", -- from JPL Amor Pha : No
 "Sol/2012 QF42", -- from JPL Amor Pha : No
 "Sol/2012 QG8", -- from JPL Amor Pha : No
 "Sol/2012 QH49", -- from JPL Amor Pha : No
 "Sol/2012 QJ14", -- from JPL Amor Pha : No
 "Sol/2012 QJ2", -- from JPL Amor Pha : No
 "Sol/2012 QJ45", -- from JPL Amor Pha : No
 "Sol/2012 QK14", -- from JPL Amor Pha : No
 "Sol/2012 QK45", -- from JPL Amor Pha : No
 "Sol/2012 QP10", -- from JPL Amor Pha : No
 "Sol/2012 QP17", -- from JPL Amor Pha : No
 "Sol/2012 QR50", -- from JPL Amor Pha : No
 "Sol/2012 QX17", -- from JPL Amor Pha : No
 "Sol/2012 QY14", -- from JPL Amor Pha : No
 "Sol/2012 QY17", -- from JPL Amor Pha : No
 "Sol/2012 QZ17", -- from JPL Amor Pha : No
 "Sol/2012 RB3", -- from JPL Amor Pha : No
 "Sol/2012 RF15", -- from JPL Amor Pha : No
 "Sol/2012 RH15", -- from JPL Amor Pha : No
 "Sol/2012 RH3", -- from JPL Amor Pha : No
 "Sol/2012 RL2", -- from JPL Amor Pha : No
 "Sol/2012 RN15", -- from JPL Amor Pha : No
 "Sol/2012 RO1", -- from JPL Amor Pha : No
 "Sol/2012 RO15", -- from JPL Amor Pha : No
 "Sol/2012 RP15", -- from JPL Amor Pha : No
 "Sol/2012 RQ16", -- from JPL Amor Pha : No
 "Sol/2012 RS16", -- from JPL Amor Pha : No
 "Sol/2012 RW16", -- from JPL Amor Pha : No
 "Sol/2012 RX16", -- from JPL Amor Pha : No
 "Sol/2012 SA22", -- from JPL Amor Pha : No
 "Sol/2012 SA59", -- from JPL Amor Pha : No
 "Sol/2012 SB22", -- from JPL Amor Pha : No
 "Sol/2012 SH32", -- from JPL Amor Pha : No
 "Sol/2012 SH58", -- from JPL Amor Pha : No
 "Sol/2012 SK50", -- from JPL Amor Pha : No
 "Sol/2012 SK8", -- from JPL Amor Pha : No
 "Sol/2012 SM50", -- from JPL Amor Pha : No
 "Sol/2012 SM8", -- from JPL Amor Pha : No
 "Sol/2012 SS56", -- from JPL Amor Pha : No
 "Sol/2012 SV20", -- from JPL Amor Pha : No
 "Sol/2012 SW49", -- from JPL Amor Pha : No
 "Sol/2012 SX20", -- from JPL Amor Pha : No
 "Sol/2012 SY2", -- from JPL Amor Pha : No
 "Sol/2012 SY20", -- from JPL Amor Pha : No
 "Sol/2012 SZ49", -- from JPL Amor Pha : No
 "Sol/2012 TA219", -- from JPL Amor Pha : No
 "Sol/2012 TA79", -- from JPL Amor Pha : No
 "Sol/2012 TB53", -- from JPL Amor Pha : No
 "Sol/2012 TC43", -- from JPL Amor Pha : No
 "Sol/2012 TD146", -- from JPL Amor Pha : No
 "Sol/2012 TD53", -- from JPL Amor Pha : No
 "Sol/2012 TE146", -- from JPL Amor Pha : No
 "Sol/2012 TF146", -- from JPL Amor Pha : No
 "Sol/2012 TG146", -- from JPL Amor Pha : No
 "Sol/2012 TG79", -- from JPL Amor Pha : No
 "Sol/2012 TH146", -- from JPL Amor Pha : No
 "Sol/2012 TJ79", -- from JPL Amor Pha : No
 "Sol/2012 TK79", -- from JPL Amor Pha : No
 "Sol/2012 TL20", -- from JPL Amor Pha : No
 "Sol/2012 TL79", -- from JPL Amor Pha : No
 "Sol/2012 TM139", -- from JPL Amor Pha : No
 "Sol/2012 TM20", -- from JPL Amor Pha : No
 "Sol/2012 TN139", -- from JPL Amor Pha : No
 "Sol/2012 TO20", -- from JPL Amor Pha : No
 "Sol/2012 TO231", -- from JPL Amor Pha : No
 "Sol/2012 TP274", -- from JPL Amor Pha : No
 "Sol/2012 TQ139", -- from JPL Amor Pha : No
 "Sol/2012 TQ256", -- from JPL Amor Pha : No
 "Sol/2012 TQ5", -- from JPL Amor Pha : No
 "Sol/2012 TR139", -- from JPL Amor Pha : No
 "Sol/2012 TR146", -- from JPL Amor Pha : No
 "Sol/2012 TR20", -- from JPL Amor Pha : No
 "Sol/2012 TS5", -- from JPL Amor Pha : No
 "Sol/2012 TT145", -- from JPL Amor Pha : No
 "Sol/2012 TT78", -- from JPL Amor Pha : No
 "Sol/2012 TV231", -- from JPL Amor Pha : No
 "Sol/2012 TW78", -- from JPL Amor Pha : No
 "Sol/2012 TX284", -- from JPL Amor Pha : No
 "Sol/2012 TX52", -- from JPL Amor Pha : No
 "Sol/2012 TX78", -- from JPL Amor Pha : No
 "Sol/2012 TY79", -- from JPL Amor Pha : No
 "Sol/2012 TZ52", -- from JPL Amor Pha : No
 "Sol/2012 UA174", -- from JPL Amor Pha : No
 "Sol/2012 UB34", -- from JPL Amor Pha : No
 "Sol/2012 UB69", -- from JPL Amor Pha : No
 "Sol/2012 UD", -- from JPL Amor Pha : No
 "Sol/2012 UD34", -- from JPL Amor Pha : No
 "Sol/2012 UG", -- from JPL Amor Pha : No
 "Sol/2012 UH", -- from JPL Amor Pha : No
 "Sol/2012 UJ", -- from JPL Amor Pha : No
 "Sol/2012 UQ138", -- from JPL Amor Pha : No
 "Sol/2012 UQ18", -- from JPL Amor Pha : No
 "Sol/2012 US169", -- from JPL Amor Pha : No
 "Sol/2012 UT169", -- from JPL Amor Pha : No
 "Sol/2012 UV158", -- from JPL Amor Pha : No
 "Sol/2012 UV27", -- from JPL Amor Pha : No
 "Sol/2012 UW27", -- from JPL Amor Pha : No
 "Sol/2012 UX27", -- from JPL Amor Pha : No
 "Sol/2012 VC5", -- from JPL Amor Pha : No
 "Sol/2012 VC6", -- from JPL Amor Pha : No
 "Sol/2012 VD26", -- from JPL Amor Pha : No
 "Sol/2012 VD37", -- from JPL Amor Pha : No
 "Sol/2012 VE6", -- from JPL Amor Pha : No
 "Sol/2012 VF26", -- from JPL Amor Pha : No
 "Sol/2012 VF5", -- from JPL Amor Pha : No
 "Sol/2012 VF6", -- from JPL Amor Pha : No
 "Sol/2012 VF80", -- from JPL Amor Pha : No
 "Sol/2012 VF82", -- from JPL Amor Pha : No
 "Sol/2012 VG26", -- from JPL Amor Pha : No
 "Sol/2012 VG46", -- from JPL Amor Pha : No
 "Sol/2012 VG5", -- from JPL Amor Pha : No
 "Sol/2012 VG6", -- from JPL Amor Pha : No
 "Sol/2012 VH46", -- from JPL Amor Pha : No
 "Sol/2012 VH6", -- from JPL Amor Pha : No
 "Sol/2012 VJ46", -- from JPL Amor Pha : No
 "Sol/2012 VJ5", -- from JPL Amor Pha : No
 "Sol/2012 VK77", -- from JPL Amor Pha : No
 "Sol/2012 VK82", -- from JPL Amor Pha : No
 "Sol/2012 VL94", -- from JPL Amor Pha : No
 "Sol/2012 VM76", -- from JPL Amor Pha : No
 "Sol/2012 VM82", -- from JPL Amor Pha : No
 "Sol/2012 VN7", -- from JPL Amor Pha : No
 "Sol/2012 VO7", -- from JPL Amor Pha : No
 "Sol/2012 VP6", -- from JPL Amor Pha : No
 "Sol/2012 VP76", -- from JPL Amor Pha : No
 "Sol/2012 VQ76", -- from JPL Amor Pha : No
 "Sol/2012 VY4", -- from JPL Amor Pha : No
 "Sol/2012 VZ25", -- from JPL Amor Pha : No
 "Sol/2012 VZ36", -- from JPL Amor Pha : No
 "Sol/2012 VZ4", -- from JPL Amor Pha : No
 "Sol/2012 WC25", -- from JPL Amor Pha : No
 "Sol/2012 WE33", -- from JPL Amor Pha : No
 "Sol/2012 WL4", -- from JPL Amor Pha : No
 "Sol/2012 XB", -- from JPL Amor Pha : No
 "Sol/2012 XC112", -- from JPL Amor Pha : No
 "Sol/2012 XC133", -- from JPL Amor Pha : No
 "Sol/2012 XC55", -- from JPL Amor Pha : No
 "Sol/2012 XD133", -- from JPL Amor Pha : No
 "Sol/2012 XE112", -- from JPL Amor Pha : No
 "Sol/2012 XE17", -- from JPL Amor Pha : No
 "Sol/2012 XF112", -- from JPL Amor Pha : No
 "Sol/2012 XF17", -- from JPL Amor Pha : No
 "Sol/2012 XG133", -- from JPL Amor Pha : No
 "Sol/2012 XG16", -- from JPL Amor Pha : No
 "Sol/2012 XG55", -- from JPL Amor Pha : No
 "Sol/2012 XH16", -- from JPL Amor Pha : No
 "Sol/2012 XJ55", -- from JPL Amor Pha : No
 "Sol/2012 XK55", -- from JPL Amor Pha : No
 "Sol/2012 XP111", -- from JPL Amor Pha : No
 "Sol/2012 XQ111", -- from JPL Amor Pha : No
 "Sol/2012 XQ55", -- from JPL Amor Pha : No
 "Sol/2012 XR111", -- from JPL Amor Pha : No
 "Sol/2012 XR2", -- from JPL Amor Pha : No
 "Sol/2012 XR93", -- from JPL Amor Pha : No
 "Sol/2012 XS134", -- from JPL Amor Pha : No
 "Sol/2012 YH7", -- from JPL Amor Pha : No
 "Sol/2012 YJ8", -- from JPL Amor Pha : No
 "Sol/2012 YL7", -- from JPL Amor Pha : No
 "Sol/2012 YN1", -- from JPL Amor Pha : No
 "Sol/2012 YN6", -- from JPL Amor Pha : No
 "Sol/2012 YP3", -- from JPL Amor Pha : No
 "Sol/2012 YQ3", -- from JPL Amor Pha : No
 "Sol/2013 AA2", -- from JPL Amor Pha : No
 "Sol/2013 AC32", -- from JPL Amor Pha : No
 "Sol/2013 AE69", -- from JPL Amor Pha : No
 "Sol/2013 AF4", -- from JPL Amor Pha : No
 "Sol/2013 AG53", -- from JPL Amor Pha : No
 "Sol/2013 AH11", -- from JPL Amor Pha : No
 "Sol/2013 AJ11", -- from JPL Amor Pha : No
 "Sol/2013 AK11", -- from JPL Amor Pha : No
 "Sol/2013 AK20", -- from JPL Amor Pha : No
 "Sol/2013 AL11", -- from JPL Amor Pha : No
 "Sol/2013 AL20", -- from JPL Amor Pha : No
 "Sol/2013 AM20", -- from JPL Amor Pha : No
 "Sol/2013 AM60", -- from JPL Amor Pha : No
 "Sol/2013 AO20", -- from JPL Amor Pha : No
 "Sol/2013 AP27", -- from JPL Amor Pha : No
 "Sol/2013 AQ27", -- from JPL Amor Pha : No
 "Sol/2013 AQ72", -- from JPL Amor Pha : No
 "Sol/2013 AT76", -- from JPL Amor Pha : No
 "Sol/2013 AU27", -- from JPL Amor Pha : No
 "Sol/2013 AW60", -- from JPL Amor Pha : No
 "Sol/2013 BD70", -- from JPL Amor Pha : No
 "Sol/2013 BE18", -- from JPL Amor Pha : No
 "Sol/2013 BE74", -- from JPL Amor Pha : No
 "Sol/2013 BF27", -- from JPL Amor Pha : No
 "Sol/2013 BG27", -- from JPL Amor Pha : No
 "Sol/2013 BH18", -- from JPL Amor Pha : No
 "Sol/2013 BJ27", -- from JPL Amor Pha : No
 "Sol/2013 BN73", -- from JPL Amor Pha : No
 "Sol/2013 BO18", -- from JPL Amor Pha : No
 "Sol/2013 BO45", -- from JPL Amor Pha : No
 "Sol/2013 BP27", -- from JPL Amor Pha : No
 "Sol/2013 BQ15", -- from JPL Amor Pha : No
 "Sol/2013 BR18", -- from JPL Amor Pha : No
 "Sol/2013 CA88", -- from JPL Amor Pha : No
 "Sol/2013 CG129", -- from JPL Amor Pha : No
 "Sol/2013 CH129", -- from JPL Amor Pha : No
 "Sol/2013 CK89", -- from JPL Amor Pha : No
 "Sol/2013 CL118", -- from JPL Amor Pha : No
 "Sol/2013 CN128", -- from JPL Amor Pha : No
 "Sol/2013 CN222", -- from JPL Amor Pha : No
 "Sol/2013 CN35", -- from JPL Amor Pha : No
 "Sol/2013 CP35", -- from JPL Amor Pha : No
 "Sol/2013 CT83", -- from JPL Amor Pha : No
 "Sol/2013 CV129", -- from JPL Amor Pha : No
 "Sol/2013 CW35", -- from JPL Amor Pha : No
 "Sol/2013 CW87", -- from JPL Amor Pha : No
 "Sol/2013 CX129", -- from JPL Amor Pha : No
 "Sol/2013 CY10", -- from JPL Amor Pha : No
 "Sol/2013 CY129", -- from JPL Amor Pha : No
 "Sol/2013 CZ", -- from JPL Amor Pha : No
 "Sol/2013 CZ133", -- from JPL Amor Pha : No
 "Sol/2013 DA15", -- from JPL Amor Pha : No
 "Sol/2013 DB1", -- from JPL Amor Pha : No
 "Sol/2013 DM1", -- from JPL Amor Pha : No
 "Sol/2013 DQ9", -- from JPL Amor Pha : No
 "Sol/2013 DR9", -- from JPL Amor Pha : No
 "Sol/2013 DX", -- from JPL Amor Pha : No
 "Sol/2013 DY", -- from JPL Amor Pha : No
 "Sol/2013 DZ", -- from JPL Amor Pha : No
 "Sol/2013 EA", -- from JPL Amor Pha : No
 "Sol/2013 EC28", -- from JPL Amor Pha : No
 "Sol/2013 EK28", -- from JPL Amor Pha : No
 "Sol/2013 EK89", -- from JPL Amor Pha : No
 "Sol/2013 EL28", -- from JPL Amor Pha : No
 "Sol/2013 EM89", -- from JPL Amor Pha : No
 "Sol/2013 EN126", -- from JPL Amor Pha : No
 "Sol/2013 EN89", -- from JPL Amor Pha : No
 "Sol/2013 EO20", -- from JPL Amor Pha : No
 "Sol/2013 EO4", -- from JPL Amor Pha : No
 "Sol/2013 EO89", -- from JPL Amor Pha : No
 "Sol/2013 EP", -- from JPL Amor Pha : No
 "Sol/2013 EP41", -- from JPL Amor Pha : No
 "Sol/2013 EQ", -- from JPL Amor Pha : No
 "Sol/2013 ER", -- from JPL Amor Pha : No
 "Sol/2013 ER41", -- from JPL Amor Pha : No
 "Sol/2013 ES89", -- from JPL Amor Pha : No
 "Sol/2013 ES9", -- from JPL Amor Pha : No
 "Sol/2013 EU9", -- from JPL Amor Pha : No
 "Sol/2013 EV89", -- from JPL Amor Pha : No
 "Sol/2013 EW108", -- from JPL Amor Pha : No
 "Sol/2013 EZ108", -- from JPL Amor Pha : No
 "Sol/2013 FC11", -- from JPL Amor Pha : No
 "Sol/2013 FD11", -- from JPL Amor Pha : No
 "Sol/2013 FT13", -- from JPL Amor Pha : No
 "Sol/2013 FT16", -- from JPL Amor Pha : No
 "Sol/2013 FY13", -- from JPL Amor Pha : No
 "Sol/2013 FY7", -- from JPL Amor Pha : No
 "Sol/2013 GB55", -- from JPL Amor Pha : No
 "Sol/2013 GC34", -- from JPL Amor Pha : No
 "Sol/2013 GC55", -- from JPL Amor Pha : No
 "Sol/2013 GD34", -- from JPL Amor Pha : No
 "Sol/2013 GF", -- from JPL Amor Pha : No
 "Sol/2013 GG", -- from JPL Amor Pha : No
 "Sol/2013 GH", -- from JPL Amor Pha : No
 "Sol/2013 GH69", -- from JPL Amor Pha : No
 "Sol/2013 GJ69", -- from JPL Amor Pha : No
 "Sol/2013 GM8", -- from JPL Amor Pha : No
 "Sol/2013 GR66", -- from JPL Amor Pha : No
 "Sol/2013 GU68", -- from JPL Amor Pha : No
 "Sol/2013 GU79", -- from JPL Amor Pha : No
 "Sol/2013 GW79", -- from JPL Amor Pha : No
 "Sol/2013 GX68", -- from JPL Amor Pha : No
 "Sol/2013 GY68", -- from JPL Amor Pha : No
 "Sol/2013 GY73", -- from JPL Amor Pha : No
 "Sol/2013 GZ7", -- from JPL Amor Pha : No
 "Sol/2013 GZ79", -- from JPL Amor Pha : No
 "Sol/2013 HG19", -- from JPL Amor Pha : No
 "Sol/2013 HH19", -- from JPL Amor Pha : No
 "Sol/2013 HJ19", -- from JPL Amor Pha : No
 "Sol/2013 HL11", -- from JPL Amor Pha : No
 "Sol/2013 HN11", -- from JPL Amor Pha : No
 "Sol/2013 HP11", -- from JPL Amor Pha : No
 "Sol/2013 HR11", -- from JPL Amor Pha : No
 "Sol/2013 HU14", -- from JPL Amor Pha : No
 "Sol/2013 HU150", -- from JPL Amor Pha : No
 "Sol/2013 HV14", -- from JPL Amor Pha : No
 "Sol/2013 JA17", -- from JPL Amor Pha : No
 "Sol/2013 JB36", -- from JPL Amor Pha : No
 "Sol/2013 JC", -- from JPL Amor Pha : No
 "Sol/2013 JE34", -- from JPL Amor Pha : No
 "Sol/2013 JH22", -- from JPL Amor Pha : No
 "Sol/2013 JK22", -- from JPL Amor Pha : No
 "Sol/2013 JR17", -- from JPL Amor Pha : No
 "Sol/2013 JT17", -- from JPL Amor Pha : No
 "Sol/2013 JT28", -- from JPL Amor Pha : No
 "Sol/2013 JU17", -- from JPL Amor Pha : No
 "Sol/2013 JW17", -- from JPL Amor Pha : No
 "Sol/2013 JX2", -- from JPL Amor Pha : No
 "Sol/2013 JY2", -- from JPL Amor Pha : No
 "Sol/2013 JZ28", -- from JPL Amor Pha : No
 "Sol/2013 KB2", -- from JPL Amor Pha : No
 "Sol/2013 KF6", -- from JPL Amor Pha : No
 "Sol/2013 KM6", -- from JPL Amor Pha : No
 "Sol/2013 KP1", -- from JPL Amor Pha : No
 "Sol/2013 KQ1", -- from JPL Amor Pha : No
 "Sol/2013 KR1", -- from JPL Amor Pha : No
 "Sol/2013 LA", -- from JPL Amor Pha : No
 "Sol/2013 LB2", -- from JPL Amor Pha : No
 "Sol/2013 LC2", -- from JPL Amor Pha : No
 "Sol/2013 LD1", -- from JPL Amor Pha : No
 "Sol/2013 LD2", -- from JPL Amor Pha : No
 "Sol/2013 LE7", -- from JPL Amor Pha : No
 "Sol/2013 LF1", -- from JPL Amor Pha : No
 "Sol/2013 LH29", -- from JPL Amor Pha : No
 "Sol/2013 LK25", -- from JPL Amor Pha : No
 "Sol/2013 LL31", -- from JPL Amor Pha : No
 "Sol/2013 ML3", -- from JPL Amor Pha : No
 "Sol/2013 MP11", -- from JPL Amor Pha : No
 "Sol/2013 MQ", -- from JPL Amor Pha : No
 "Sol/2013 MR6", -- from JPL Amor Pha : No
 "Sol/2013 MS11", -- from JPL Amor Pha : No
 "Sol/2013 MV10", -- from JPL Amor Pha : No
 "Sol/2013 MX5", -- from JPL Amor Pha : No
 "Sol/2013 MZ5", -- from JPL Amor Pha : No
 "Sol/2013 NA15", -- from JPL Amor Pha : No
 "Sol/2013 NA24", -- from JPL Amor Pha : No
 "Sol/2013 NE15", -- from JPL Amor Pha : No
 "Sol/2013 NG6", -- from JPL Amor Pha : No
 "Sol/2013 NH10", -- from JPL Amor Pha : No
 "Sol/2013 NJ15", -- from JPL Amor Pha : No
 "Sol/2013 NK", -- from JPL Amor Pha : No
 "Sol/2013 NL10", -- from JPL Amor Pha : No
 "Sol/2013 NM8", -- from JPL Amor Pha : No
 "Sol/2013 NO11", -- from JPL Amor Pha : No
 "Sol/2013 NP11", -- from JPL Amor Pha : No
 "Sol/2013 NP8", -- from JPL Amor Pha : No
 "Sol/2013 NU", -- from JPL Amor Pha : No
 "Sol/2013 NZ23", -- from JPL Amor Pha : No
 "Sol/2013 OG", -- from JPL Amor Pha : No
 "Sol/2013 OM9", -- from JPL Amor Pha : No
 "Sol/2013 ON2", -- from JPL Amor Pha : No
 "Sol/2013 ON5", -- from JPL Amor Pha : No
 "Sol/2013 OO2", -- from JPL Amor Pha : No
 "Sol/2013 OO5", -- from JPL Amor Pha : No
 "Sol/2013 OP3", -- from JPL Amor Pha : No
 "Sol/2013 OR3", -- from JPL Amor Pha : No
 "Sol/2013 OT3", -- from JPL Amor Pha : No
 "Sol/2013 OU3", -- from JPL Amor Pha : No
 "Sol/2013 PA7", -- from JPL Amor Pha : No
 "Sol/2013 PB39", -- from JPL Amor Pha : No
 "Sol/2013 PB7", -- from JPL Amor Pha : No
 "Sol/2013 PC39", -- from JPL Amor Pha : No
 "Sol/2013 PC7", -- from JPL Amor Pha : No
 "Sol/2013 PD26", -- from JPL Amor Pha : No
 "Sol/2013 PE21", -- from JPL Amor Pha : No
 "Sol/2013 PF26", -- from JPL Amor Pha : No
 "Sol/2013 PF67", -- from JPL Amor Pha : No
 "Sol/2013 PH10", -- from JPL Amor Pha : No
 "Sol/2013 PH3", -- from JPL Amor Pha : No
 "Sol/2013 PJ26", -- from JPL Amor Pha : No
 "Sol/2013 PK67", -- from JPL Amor Pha : No
 "Sol/2013 PO43", -- from JPL Amor Pha : No
 "Sol/2013 PS20", -- from JPL Amor Pha : No
 "Sol/2013 PU13", -- from JPL Amor Pha : No
 "Sol/2013 PV2", -- from JPL Amor Pha : No
 "Sol/2013 PV6", -- from JPL Amor Pha : No
 "Sol/2013 PW14", -- from JPL Amor Pha : No
 "Sol/2013 PW31", -- from JPL Amor Pha : No
 "Sol/2013 PY6", -- from JPL Amor Pha : No
 "Sol/2013 PZ38", -- from JPL Amor Pha : No
 "Sol/2013 PZ6", -- from JPL Amor Pha : No
 "Sol/2013 QB11", -- from JPL Amor Pha : No
 "Sol/2013 QB53", -- from JPL Amor Pha : No
 "Sol/2013 QD11", -- from JPL Amor Pha : No
 "Sol/2013 QE16", -- from JPL Amor Pha : No
 "Sol/2013 QG17", -- from JPL Amor Pha : No
 "Sol/2013 QH10", -- from JPL Amor Pha : No
 "Sol/2013 QH48", -- from JPL Amor Pha : No
 "Sol/2013 QJ36", -- from JPL Amor Pha : No
 "Sol/2013 QJ48", -- from JPL Amor Pha : No
 "Sol/2013 QK6", -- from JPL Amor Pha : No
 "Sol/2013 QL10", -- from JPL Amor Pha : No
 "Sol/2013 QN17", -- from JPL Amor Pha : No
 "Sol/2013 QN48", -- from JPL Amor Pha : No
 "Sol/2013 QY1", -- from JPL Amor Pha : No
 "Sol/2013 RA6", -- from JPL Amor Pha : No
 "Sol/2013 RB30", -- from JPL Amor Pha : No
 "Sol/2013 RB6", -- from JPL Amor Pha : No
 "Sol/2013 RB74", -- from JPL Amor Pha : No
 "Sol/2013 RC30", -- from JPL Amor Pha : No
 "Sol/2013 RD74", -- from JPL Amor Pha : No
 "Sol/2013 RE", -- from JPL Amor Pha : No
 "Sol/2013 RE21", -- from JPL Amor Pha : No
 "Sol/2013 RH21", -- from JPL Amor Pha : No
 "Sol/2013 RH36", -- from JPL Amor Pha : No
 "Sol/2013 RH43", -- from JPL Amor Pha : No
 "Sol/2013 RJ36", -- from JPL Amor Pha : No
 "Sol/2013 RJ43", -- from JPL Amor Pha : No
 "Sol/2013 RK16", -- from JPL Amor Pha : No
 "Sol/2013 RK21", -- from JPL Amor Pha : No
 "Sol/2013 RL21", -- from JPL Amor Pha : No
 "Sol/2013 RM21", -- from JPL Amor Pha : No
 "Sol/2013 RN21", -- from JPL Amor Pha : No
 "Sol/2013 RN43", -- from JPL Amor Pha : No
 "Sol/2013 RO21", -- from JPL Amor Pha : No
 "Sol/2013 RQ43", -- from JPL Amor Pha : No
 "Sol/2013 RR5", -- from JPL Amor Pha : No
 "Sol/2013 RS5", -- from JPL Amor Pha : No
 "Sol/2013 RS9", -- from JPL Amor Pha : No
 "Sol/2013 RT43", -- from JPL Amor Pha : No
 "Sol/2013 RT9", -- from JPL Amor Pha : No
 "Sol/2013 RU73", -- from JPL Amor Pha : No
 "Sol/2013 RU9", -- from JPL Amor Pha : No
 "Sol/2013 RV5", -- from JPL Amor Pha : No
 "Sol/2013 RW73", -- from JPL Amor Pha : No
 "Sol/2013 RX73", -- from JPL Amor Pha : No
 "Sol/2013 RY5", -- from JPL Amor Pha : No
 "Sol/2013 RY80", -- from JPL Amor Pha : No
 "Sol/2013 SB21", -- from JPL Amor Pha : No
 "Sol/2013 SC20", -- from JPL Amor Pha : No
 "Sol/2013 SE21", -- from JPL Amor Pha : No
 "Sol/2013 SG25", -- from JPL Amor Pha : No
 "Sol/2013 SK19", -- from JPL Amor Pha : No
 "Sol/2013 SL19", -- from JPL Amor Pha : No
 "Sol/2013 SL30", -- from JPL Amor Pha : No
 "Sol/2013 SM24", -- from JPL Amor Pha : No
 "Sol/2013 SN20", -- from JPL Amor Pha : No
 "Sol/2013 SO19", -- from JPL Amor Pha : No
 "Sol/2013 SO20", -- from JPL Amor Pha : No
 "Sol/2013 SO24", -- from JPL Amor Pha : No
 "Sol/2013 SQ19", -- from JPL Amor Pha : No
 "Sol/2013 SR", -- from JPL Amor Pha : No
 "Sol/2013 SR24", -- from JPL Amor Pha : No
 "Sol/2013 SS", -- from JPL Amor Pha : No
 "Sol/2013 SU19", -- from JPL Amor Pha : No
 "Sol/2013 SV19", -- from JPL Amor Pha : No
 "Sol/2013 SV24", -- from JPL Amor Pha : No
 "Sol/2013 SX19", -- from JPL Amor Pha : No
 "Sol/2013 SX24", -- from JPL Amor Pha : No
 "Sol/2013 SY19", -- from JPL Amor Pha : No
 "Sol/2013 TA6", -- from JPL Amor Pha : No
 "Sol/2013 TB80", -- from JPL Amor Pha : No
 "Sol/2013 TC", -- from JPL Amor Pha : No
 "Sol/2013 TC136", -- from JPL Amor Pha : No
 "Sol/2013 TD4", -- from JPL Amor Pha : No
 "Sol/2013 TD6", -- from JPL Amor Pha : No
 "Sol/2013 TE", -- from JPL Amor Pha : No
 "Sol/2013 TE4", -- from JPL Amor Pha : No
 "Sol/2013 TE6", -- from JPL Amor Pha : No
 "Sol/2013 TF135", -- from JPL Amor Pha : No
 "Sol/2013 TF4", -- from JPL Amor Pha : No
 "Sol/2013 TG4", -- from JPL Amor Pha : No
 "Sol/2013 TG5", -- from JPL Amor Pha : No
 "Sol/2013 TH", -- from JPL Amor Pha : No
 "Sol/2013 TH135", -- from JPL Amor Pha : No
 "Sol/2013 TH5", -- from JPL Amor Pha : No
 "Sol/2013 TH69", -- from JPL Amor Pha : No
 "Sol/2013 TJ4", -- from JPL Amor Pha : No
 "Sol/2013 TJ6", -- from JPL Amor Pha : No
 "Sol/2013 TK", -- from JPL Amor Pha : No
 "Sol/2013 TL135", -- from JPL Amor Pha : No
 "Sol/2013 TL69", -- from JPL Amor Pha : No
 "Sol/2013 TM135", -- from JPL Amor Pha : No
 "Sol/2013 TM4", -- from JPL Amor Pha : No
 "Sol/2013 TN69", -- from JPL Amor Pha : No
 "Sol/2013 TO69", -- from JPL Amor Pha : No
 "Sol/2013 TR4", -- from JPL Amor Pha : No
 "Sol/2013 TS132", -- from JPL Amor Pha : No
 "Sol/2013 TS135", -- from JPL Amor Pha : No
 "Sol/2013 TS4", -- from JPL Amor Pha : No
 "Sol/2013 TU132", -- from JPL Amor Pha : No
 "Sol/2013 TU135", -- from JPL Amor Pha : No
 "Sol/2013 TV144", -- from JPL Amor Pha : No
 "Sol/2013 TW135", -- from JPL Amor Pha : No
 "Sol/2013 TW68", -- from JPL Amor Pha : No
 "Sol/2013 TX5", -- from JPL Amor Pha : No
 "Sol/2013 TZ5", -- from JPL Amor Pha : No
 "Sol/2013 UC", -- from JPL Amor Pha : No
 "Sol/2013 UC1", -- from JPL Amor Pha : No
 "Sol/2013 UC3", -- from JPL Amor Pha : No
 "Sol/2013 UF5", -- from JPL Amor Pha : No
 "Sol/2013 UG10", -- from JPL Amor Pha : No
 "Sol/2013 UG5", -- from JPL Amor Pha : No
 "Sol/2013 UG9", -- from JPL Amor Pha : No
 "Sol/2013 UJ10", -- from JPL Amor Pha : No
 "Sol/2013 UK", -- from JPL Amor Pha : No
 "Sol/2013 UK5", -- from JPL Amor Pha : No
 "Sol/2013 UL9", -- from JPL Amor Pha : No
 "Sol/2013 UN5", -- from JPL Amor Pha : No
 "Sol/2013 UO5", -- from JPL Amor Pha : No
 "Sol/2013 UP1", -- from JPL Amor Pha : No
 "Sol/2013 UP5", -- from JPL Amor Pha : No
 "Sol/2013 UQ1", -- from JPL Amor Pha : No
 "Sol/2013 UR3", -- from JPL Amor Pha : No
 "Sol/2013 UR4", -- from JPL Amor Pha : No
 "Sol/2013 UR8", -- from JPL Amor Pha : No
 "Sol/2013 US8", -- from JPL Amor Pha : No
 "Sol/2013 UU1", -- from JPL Amor Pha : No
 "Sol/2013 UU4", -- from JPL Amor Pha : No
 "Sol/2013 UV10", -- from JPL Amor Pha : No
 "Sol/2013 UX14", -- from JPL Amor Pha : No
 "Sol/2013 VA14", -- from JPL Amor Pha : No
 "Sol/2013 VB10", -- from JPL Amor Pha : No
 "Sol/2013 VD13", -- from JPL Amor Pha : No
 "Sol/2013 VJ2", -- from JPL Amor Pha : No
 "Sol/2013 VK2", -- from JPL Amor Pha : No
 "Sol/2013 VL2", -- from JPL Amor Pha : No
 "Sol/2013 VM13", -- from JPL Amor Pha : No
 "Sol/2013 VM4", -- from JPL Amor Pha : No
 "Sol/2013 VN4", -- from JPL Amor Pha : No
 "Sol/2013 VP4", -- from JPL Amor Pha : No
 "Sol/2013 VQ11", -- from JPL Amor Pha : No
 "Sol/2013 VQ13", -- from JPL Amor Pha : No
 "Sol/2013 VR12", -- from JPL Amor Pha : No
 "Sol/2013 VV4", -- from JPL Amor Pha : No
 "Sol/2013 VZ9", -- from JPL Amor Pha : No
 "Sol/2013 WA44", -- from JPL Amor Pha : No
 "Sol/2013 WB44", -- from JPL Amor Pha : No
 "Sol/2013 WC44", -- from JPL Amor Pha : No
 "Sol/2013 WD44", -- from JPL Amor Pha : No
 "Sol/2013 WH", -- from JPL Amor Pha : No
 "Sol/2013 WL", -- from JPL Amor Pha : No
 "Sol/2013 WN", -- from JPL Amor Pha : No
 "Sol/2013 WN67", -- from JPL Amor Pha : No
 "Sol/2013 WS44", -- from JPL Amor Pha : No
 "Sol/2013 WW45", -- from JPL Amor Pha : No
 "Sol/2013 WY44", -- from JPL Amor Pha : No
 "Sol/2013 WZ43", -- from JPL Amor Pha : No
 "Sol/2013 XA4", -- from JPL Amor Pha : No
 "Sol/2013 XB10", -- from JPL Amor Pha : No
 "Sol/2013 XE22", -- from JPL Amor Pha : No
 "Sol/2013 XF22", -- from JPL Amor Pha : No
 "Sol/2013 XH10", -- from JPL Amor Pha : No
 "Sol/2013 XH4", -- from JPL Amor Pha : No
 "Sol/2013 XJ22", -- from JPL Amor Pha : No
 "Sol/2013 XT23", -- from JPL Amor Pha : No
 "Sol/2013 XU23", -- from JPL Amor Pha : No
 "Sol/2013 XU3", -- from JPL Amor Pha : No
 "Sol/2013 XV18", -- from JPL Amor Pha : No
 "Sol/2013 XV8", -- from JPL Amor Pha : No
 "Sol/2013 XX8", -- from JPL Amor Pha : No
 "Sol/2013 XY21", -- from JPL Amor Pha : No
 "Sol/2013 XZ20", -- from JPL Amor Pha : No
 "Sol/2013 YB38", -- from JPL Amor Pha : No
 "Sol/2013 YB48", -- from JPL Amor Pha : No
 "Sol/2013 YC38", -- from JPL Amor Pha : No
 "Sol/2013 YD110", -- from JPL Amor Pha : No
 "Sol/2013 YE", -- from JPL Amor Pha : No
 "Sol/2013 YM70", -- from JPL Amor Pha : No
 "Sol/2013 YP2", -- from JPL Amor Pha : No
 "Sol/2013 YS2", -- from JPL Amor Pha : No
 "Sol/2013 YT2", -- from JPL Amor Pha : No
 "Sol/2013 YZ13", -- from JPL Amor Pha : No
 "Sol/2013 YZ37", -- from JPL Amor Pha : No
 "Sol/2014 AB", -- from JPL Amor Pha : No
 "Sol/2014 AB29", -- from JPL Amor Pha : No
 "Sol/2014 AB33", -- from JPL Amor Pha : No
 "Sol/2014 AB55", -- from JPL Amor Pha : No
 "Sol/2014 AC", -- from JPL Amor Pha : No
 "Sol/2014 AC16", -- from JPL Amor Pha : No
 "Sol/2014 AD17", -- from JPL Amor Pha : No
 "Sol/2014 AE16", -- from JPL Amor Pha : No
 "Sol/2014 AF33", -- from JPL Amor Pha : No
 "Sol/2014 AG5", -- from JPL Amor Pha : No
 "Sol/2014 AJ51", -- from JPL Amor Pha : No
 "Sol/2014 AL29", -- from JPL Amor Pha : No
 "Sol/2014 AQ46", -- from JPL Amor Pha : No
 "Sol/2014 AR46", -- from JPL Amor Pha : No
 "Sol/2014 AZ51", -- from JPL Amor Pha : No
 "Sol/2014 BB3", -- from JPL Amor Pha : No
 "Sol/2014 BC33", -- from JPL Amor Pha : No
 "Sol/2014 BF3", -- from JPL Amor Pha : No
 "Sol/2014 BG60", -- from JPL Amor Pha : No
 "Sol/2014 BH3", -- from JPL Amor Pha : No
 "Sol/2014 BJ25", -- from JPL Amor Pha : No
 "Sol/2014 BJ3", -- from JPL Amor Pha : No
 "Sol/2014 BL25", -- from JPL Amor Pha : No
 "Sol/2014 BL62", -- from JPL Amor Pha : No
 "Sol/2014 BO43", -- from JPL Amor Pha : No
 "Sol/2014 BQ", -- from JPL Amor Pha : No
 "Sol/2014 BQ8", -- from JPL Amor Pha : No
 "Sol/2014 BR", -- from JPL Amor Pha : No
 "Sol/2014 BR43", -- from JPL Amor Pha : No
 "Sol/2014 BS", -- from JPL Amor Pha : No
 "Sol/2014 BS32", -- from JPL Amor Pha : No
 "Sol/2014 BT", -- from JPL Amor Pha : No
 "Sol/2014 BT57", -- from JPL Amor Pha : No
 "Sol/2014 BU32", -- from JPL Amor Pha : No
 "Sol/2014 BV43", -- from JPL Amor Pha : No
 "Sol/2014 BV59", -- from JPL Amor Pha : No
 "Sol/2014 BY2", -- from JPL Amor Pha : No
 "Sol/2014 BY32", -- from JPL Amor Pha : No
 "Sol/2014 CB13", -- from JPL Amor Pha : No
 "Sol/2014 CG14", -- from JPL Amor Pha : No
 "Sol/2014 CH14", -- from JPL Amor Pha : No
 "Sol/2014 CJ13", -- from JPL Amor Pha : No
 "Sol/2014 CJ14", -- from JPL Amor Pha : No
 "Sol/2014 CN13", -- from JPL Amor Pha : No
 "Sol/2014 CQ", -- from JPL Amor Pha : No
 "Sol/2014 CQ13", -- from JPL Amor Pha : No
 "Sol/2014 CS", -- from JPL Amor Pha : No
 "Sol/2014 CT13", -- from JPL Amor Pha : No
 "Sol/2014 CX14", -- from JPL Amor Pha : No
 "Sol/2014 DB11", -- from JPL Amor Pha : No
 "Sol/2014 DD112", -- from JPL Amor Pha : No
 "Sol/2014 DD23", -- from JPL Amor Pha : No
 "Sol/2014 DD80", -- from JPL Amor Pha : No
 "Sol/2014 DE10", -- from JPL Amor Pha : No
 "Sol/2014 DF", -- from JPL Amor Pha : No
 "Sol/2014 DF10", -- from JPL Amor Pha : No
 "Sol/2014 DF80", -- from JPL Amor Pha : No
 "Sol/2014 DG", -- from JPL Amor Pha : No
 "Sol/2014 DG6", -- from JPL Amor Pha : No
 "Sol/2014 DH10", -- from JPL Amor Pha : No
 "Sol/2014 DH23", -- from JPL Amor Pha : No
 "Sol/2014 DL23", -- from JPL Amor Pha : No
 "Sol/2014 DM112", -- from JPL Amor Pha : No
 "Sol/2014 DM23", -- from JPL Amor Pha : No
 "Sol/2014 DO112", -- from JPL Amor Pha : No
 "Sol/2014 DP7", -- from JPL Amor Pha : No
 "Sol/2014 DQ21", -- from JPL Amor Pha : No
 "Sol/2014 DR112", -- from JPL Amor Pha : No
 "Sol/2014 DR21", -- from JPL Amor Pha : No
 "Sol/2014 DT110", -- from JPL Amor Pha : No
 "Sol/2014 DU110", -- from JPL Amor Pha : No
 "Sol/2014 DV17", -- from JPL Amor Pha : No
 "Sol/2014 DV22", -- from JPL Amor Pha : No
 "Sol/2014 DW110", -- from JPL Amor Pha : No
 "Sol/2014 DX2", -- from JPL Amor Pha : No
 "Sol/2014 DY110", -- from JPL Amor Pha : No
 "Sol/2014 EA25", -- from JPL Amor Pha : No
 "Sol/2014 EC49", -- from JPL Amor Pha : No
 "Sol/2014 ED49", -- from JPL Amor Pha : No
 "Sol/2014 EE", -- from JPL Amor Pha : No
 "Sol/2014 EE4", -- from JPL Amor Pha : No
 "Sol/2014 EF4", -- from JPL Amor Pha : No
 "Sol/2014 EK45", -- from JPL Amor Pha : No
 "Sol/2014 EL45", -- from JPL Amor Pha : No
 "Sol/2014 EN45", -- from JPL Amor Pha : No
 "Sol/2014 FA44", -- from JPL Amor Pha : No
 "Sol/2014 FC33", -- from JPL Amor Pha : No
 "Sol/2014 FD7", -- from JPL Amor Pha : No
 "Sol/2014 FF", -- from JPL Amor Pha : No
 "Sol/2014 FF7", -- from JPL Amor Pha : No
 "Sol/2014 FL38", -- from JPL Amor Pha : No
 "Sol/2014 FN33", -- from JPL Amor Pha : No
 "Sol/2014 FN47", -- from JPL Amor Pha : No
 "Sol/2014 FP", -- from JPL Amor Pha : No
 "Sol/2014 FP38", -- from JPL Amor Pha : No
 "Sol/2014 FR52", -- from JPL Amor Pha : No
 "Sol/2014 FS37", -- from JPL Amor Pha : No
 "Sol/2014 FT32", -- from JPL Amor Pha : No
 "Sol/2014 FX", -- from JPL Amor Pha : No
 "Sol/2014 FY", -- from JPL Amor Pha : No
 "Sol/2014 FY43", -- from JPL Amor Pha : No
 "Sol/2014 FY56", -- from JPL Amor Pha : No
 "Sol/2014 GB50", -- from JPL Amor Pha : No
 "Sol/2014 GC45", -- from JPL Amor Pha : No
 "Sol/2014 GD34", -- from JPL Amor Pha : No
 "Sol/2014 GD35", -- from JPL Amor Pha : No
 "Sol/2014 GE53", -- from JPL Amor Pha : No
 "Sol/2014 GF1", -- from JPL Amor Pha : No
 "Sol/2014 GF17", -- from JPL Amor Pha : No
 "Sol/2014 GF35", -- from JPL Amor Pha : No
 "Sol/2014 GF50", -- from JPL Amor Pha : No
 "Sol/2014 GG35", -- from JPL Amor Pha : No
 "Sol/2014 GH1", -- from JPL Amor Pha : No
 "Sol/2014 GH17", -- from JPL Amor Pha : No
 "Sol/2014 GK1", -- from JPL Amor Pha : No
 "Sol/2014 GK45", -- from JPL Amor Pha : No
 "Sol/2014 GS45", -- from JPL Amor Pha : No
 "Sol/2014 GT45", -- from JPL Amor Pha : No
 "Sol/2014 GV48", -- from JPL Amor Pha : No
 "Sol/2014 HA124", -- from JPL Amor Pha : No
 "Sol/2014 HA165", -- from JPL Amor Pha : No
 "Sol/2014 HA177", -- from JPL Amor Pha : No
 "Sol/2014 HA196", -- from JPL Amor Pha : No
 "Sol/2014 HA197", -- from JPL Amor Pha : No
 "Sol/2014 HA198", -- from JPL Amor Pha : No
 "Sol/2014 HA199", -- from JPL Amor Pha : No
 "Sol/2014 HB198", -- from JPL Amor Pha : No
 "Sol/2014 HC196", -- from JPL Amor Pha : No
 "Sol/2014 HC197", -- from JPL Amor Pha : No
 "Sol/2014 HD196", -- from JPL Amor Pha : No
 "Sol/2014 HD197", -- from JPL Amor Pha : No
 "Sol/2014 HD3", -- from JPL Amor Pha : No
 "Sol/2014 HE177", -- from JPL Amor Pha : No
 "Sol/2014 HE184", -- from JPL Amor Pha : No
 "Sol/2014 HE196", -- from JPL Amor Pha : No
 "Sol/2014 HF177", -- from JPL Amor Pha : No
 "Sol/2014 HF184", -- from JPL Amor Pha : No
 "Sol/2014 HF196", -- from JPL Amor Pha : No
 "Sol/2014 HF197", -- from JPL Amor Pha : No
 "Sol/2014 HF198", -- from JPL Amor Pha : No
 "Sol/2014 HF199", -- from JPL Amor Pha : No
 "Sol/2014 HF5", -- from JPL Amor Pha : No
 "Sol/2014 HG124", -- from JPL Amor Pha : No
 "Sol/2014 HG197", -- from JPL Amor Pha : No
 "Sol/2014 HG198", -- from JPL Amor Pha : No
 "Sol/2014 HG199", -- from JPL Amor Pha : No
 "Sol/2014 HH192", -- from JPL Amor Pha : No
 "Sol/2014 HH197", -- from JPL Amor Pha : No
 "Sol/2014 HH199", -- from JPL Amor Pha : No
 "Sol/2014 HJ129", -- from JPL Amor Pha : No
 "Sol/2014 HJ4", -- from JPL Amor Pha : No
 "Sol/2014 HK199", -- from JPL Amor Pha : No
 "Sol/2014 HK2", -- from JPL Amor Pha : No
 "Sol/2014 HL123", -- from JPL Amor Pha : No
 "Sol/2014 HL196", -- from JPL Amor Pha : No
 "Sol/2014 HL197", -- from JPL Amor Pha : No
 "Sol/2014 HM123", -- from JPL Amor Pha : No
 "Sol/2014 HM132", -- from JPL Amor Pha : No
 "Sol/2014 HM187", -- from JPL Amor Pha : No
 "Sol/2014 HM199", -- from JPL Amor Pha : No
 "Sol/2014 HM2", -- from JPL Amor Pha : No
 "Sol/2014 HN123", -- from JPL Amor Pha : No
 "Sol/2014 HN178", -- from JPL Amor Pha : No
 "Sol/2014 HN190", -- from JPL Amor Pha : No
 "Sol/2014 HO123", -- from JPL Amor Pha : No
 "Sol/2014 HO190", -- from JPL Amor Pha : No
 "Sol/2014 HO196", -- from JPL Amor Pha : No
 "Sol/2014 HO197", -- from JPL Amor Pha : No
 "Sol/2014 HO198", -- from JPL Amor Pha : No
 "Sol/2014 HO199", -- from JPL Amor Pha : No
 "Sol/2014 HP178", -- from JPL Amor Pha : No
 "Sol/2014 HP198", -- from JPL Amor Pha : No
 "Sol/2014 HQ132", -- from JPL Amor Pha : No
 "Sol/2014 HQ178", -- from JPL Amor Pha : No
 "Sol/2014 HQ196", -- from JPL Amor Pha : No
 "Sol/2014 HQ197", -- from JPL Amor Pha : No
 "Sol/2014 HQ198", -- from JPL Amor Pha : No
 "Sol/2014 HR190", -- from JPL Amor Pha : No
 "Sol/2014 HR196", -- from JPL Amor Pha : No
 "Sol/2014 HR198", -- from JPL Amor Pha : No
 "Sol/2014 HR4", -- from JPL Amor Pha : No
 "Sol/2014 HS184", -- from JPL Amor Pha : No
 "Sol/2014 HS190", -- from JPL Amor Pha : No
 "Sol/2014 HS198", -- from JPL Amor Pha : No
 "Sol/2014 HS4", -- from JPL Amor Pha : No
 "Sol/2014 HS46", -- from JPL Amor Pha : No
 "Sol/2014 HT190", -- from JPL Amor Pha : No
 "Sol/2014 HT195", -- from JPL Amor Pha : No
 "Sol/2014 HT198", -- from JPL Amor Pha : No
 "Sol/2014 HT4", -- from JPL Amor Pha : No
 "Sol/2014 HU196", -- from JPL Amor Pha : No
 "Sol/2014 HU197", -- from JPL Amor Pha : No
 "Sol/2014 HU198", -- from JPL Amor Pha : No
 "Sol/2014 HV190", -- from JPL Amor Pha : No
 "Sol/2014 HV196", -- from JPL Amor Pha : No
 "Sol/2014 HV197", -- from JPL Amor Pha : No
 "Sol/2014 HV46", -- from JPL Amor Pha : No
 "Sol/2014 HW177", -- from JPL Amor Pha : No
 "Sol/2014 HW197", -- from JPL Amor Pha : No
 "Sol/2014 HW198", -- from JPL Amor Pha : No
 "Sol/2014 HW2", -- from JPL Amor Pha : No
 "Sol/2014 HX176", -- from JPL Amor Pha : No
 "Sol/2014 HX197", -- from JPL Amor Pha : No
 "Sol/2014 HY196", -- from JPL Amor Pha : No
 "Sol/2014 HY197", -- from JPL Amor Pha : No
 "Sol/2014 HZ123", -- from JPL Amor Pha : No
 "Sol/2014 HZ193", -- from JPL Amor Pha : No
 "Sol/2014 HZ196", -- from JPL Amor Pha : No
 "Sol/2014 HZ198", -- from JPL Amor Pha : No
 "Sol/2014 JA31", -- from JPL Amor Pha : No
 "Sol/2014 JC31", -- from JPL Amor Pha : No
 "Sol/2014 JE15", -- from JPL Amor Pha : No
 "Sol/2014 JH78", -- from JPL Amor Pha : No
 "Sol/2014 JK15", -- from JPL Amor Pha : No
 "Sol/2014 JK25", -- from JPL Amor Pha : No
 "Sol/2014 JM25", -- from JPL Amor Pha : No
 "Sol/2014 JN25", -- from JPL Amor Pha : No
 "Sol/2014 JN57", -- from JPL Amor Pha : No
 "Sol/2014 JO24", -- from JPL Amor Pha : No
 "Sol/2014 JQ24", -- from JPL Amor Pha : No
 "Sol/2014 JR55", -- from JPL Amor Pha : No
 "Sol/2014 JR79", -- from JPL Amor Pha : No
 "Sol/2014 JS57", -- from JPL Amor Pha : No
 "Sol/2014 JU24", -- from JPL Amor Pha : No
 "Sol/2014 JU54", -- from JPL Amor Pha : No
 "Sol/2014 JX24", -- from JPL Amor Pha : No
 "Sol/2014 JX54", -- from JPL Amor Pha : No
 "Sol/2014 JY54", -- from JPL Amor Pha : No
 "Sol/2014 KA46", -- from JPL Amor Pha : No
 "Sol/2014 KB39", -- from JPL Amor Pha : No
 "Sol/2014 KB46", -- from JPL Amor Pha : No
 "Sol/2014 KC39", -- from JPL Amor Pha : No
 "Sol/2014 KD39", -- from JPL Amor Pha : No
 "Sol/2014 KD45", -- from JPL Amor Pha : No
 "Sol/2014 KD46", -- from JPL Amor Pha : No
 "Sol/2014 KE22", -- from JPL Amor Pha : No
 "Sol/2014 KE39", -- from JPL Amor Pha : No
 "Sol/2014 KE46", -- from JPL Amor Pha : No
 "Sol/2014 KE91", -- from JPL Amor Pha : No
 "Sol/2014 KL22", -- from JPL Amor Pha : No
 "Sol/2014 KM22", -- from JPL Amor Pha : No
 "Sol/2014 KM76", -- from JPL Amor Pha : No
 "Sol/2014 KN4", -- from JPL Amor Pha : No
 "Sol/2014 KO2", -- from JPL Amor Pha : No
 "Sol/2014 KO39", -- from JPL Amor Pha : No
 "Sol/2014 KO84", -- from JPL Amor Pha : No
 "Sol/2014 KP76", -- from JPL Amor Pha : No
 "Sol/2014 KQ84", -- from JPL Amor Pha : No
 "Sol/2014 KR76", -- from JPL Amor Pha : No
 "Sol/2014 KV84", -- from JPL Amor Pha : No
 "Sol/2014 KW86", -- from JPL Amor Pha : No
 "Sol/2014 KX21", -- from JPL Amor Pha : No
 "Sol/2014 KX76", -- from JPL Amor Pha : No
 "Sol/2014 KX99", -- from JPL Amor Pha : No
 "Sol/2014 LA27", -- from JPL Amor Pha : No
 "Sol/2014 LF25", -- from JPL Amor Pha : No
 "Sol/2014 LL26", -- from JPL Amor Pha : No
 "Sol/2014 LM9", -- from JPL Amor Pha : No
 "Sol/2014 LN14", -- from JPL Amor Pha : No
 "Sol/2014 LO14", -- from JPL Amor Pha : No
 "Sol/2014 LQ26", -- from JPL Amor Pha : No
 "Sol/2014 LR26", -- from JPL Amor Pha : No
 "Sol/2014 LS26", -- from JPL Amor Pha : No
 "Sol/2014 LV14", -- from JPL Amor Pha : No
 "Sol/2014 LX14", -- from JPL Amor Pha : No
 "Sol/2014 LX21", -- from JPL Amor Pha : No
 "Sol/2014 LX9", -- from JPL Amor Pha : No
 "Sol/2014 LY9", -- from JPL Amor Pha : No
 "Sol/2014 MB55", -- from JPL Amor Pha : No
 "Sol/2014 MC18", -- from JPL Amor Pha : No
 "Sol/2014 MC55", -- from JPL Amor Pha : No
 "Sol/2014 MD18", -- from JPL Amor Pha : No
 "Sol/2014 MD19", -- from JPL Amor Pha : No
 "Sol/2014 MD55", -- from JPL Amor Pha : No
 "Sol/2014 MD6", -- from JPL Amor Pha : No
 "Sol/2014 ME18", -- from JPL Amor Pha : No
 "Sol/2014 ME19", -- from JPL Amor Pha : No
 "Sol/2014 MF68", -- from JPL Amor Pha : No
 "Sol/2014 MG55", -- from JPL Amor Pha : No
 "Sol/2014 MG6", -- from JPL Amor Pha : No
 "Sol/2014 MH68", -- from JPL Amor Pha : No
 "Sol/2014 MJ27", -- from JPL Amor Pha : No
 "Sol/2014 MJ68", -- from JPL Amor Pha : No
 "Sol/2014 MK6", -- from JPL Amor Pha : No
 "Sol/2014 ML27", -- from JPL Amor Pha : No
 "Sol/2014 ML55", -- from JPL Amor Pha : No
 "Sol/2014 ML60", -- from JPL Amor Pha : No
 "Sol/2014 MM55", -- from JPL Amor Pha : No
 "Sol/2014 MM68", -- from JPL Amor Pha : No
 "Sol/2014 MO5", -- from JPL Amor Pha : No
 "Sol/2014 MO60", -- from JPL Amor Pha : No
 "Sol/2014 MP", -- from JPL Amor Pha : No
 "Sol/2014 MP60", -- from JPL Amor Pha : No
 "Sol/2014 MQ18", -- from JPL Amor Pha : No
 "Sol/2014 MQ5", -- from JPL Amor Pha : No
 "Sol/2014 MQ60", -- from JPL Amor Pha : No
 "Sol/2014 MR41", -- from JPL Amor Pha : No
 "Sol/2014 MT41", -- from JPL Amor Pha : No
 "Sol/2014 MT5", -- from JPL Amor Pha : No
 "Sol/2014 MU67", -- from JPL Amor Pha : No
 "Sol/2014 MV2", -- from JPL Amor Pha : No
 "Sol/2014 MW26", -- from JPL Amor Pha : No
 "Sol/2014 MW67", -- from JPL Amor Pha : No
 "Sol/2014 MX", -- from JPL Amor Pha : No
 "Sol/2014 MX17", -- from JPL Amor Pha : No
 "Sol/2014 MX67", -- from JPL Amor Pha : No
 "Sol/2014 MY", -- from JPL Amor Pha : No
 "Sol/2014 MY26", -- from JPL Amor Pha : No
 "Sol/2014 MZ5", -- from JPL Amor Pha : No
 "Sol/2014 NA64", -- from JPL Amor Pha : No
 "Sol/2014 NB3", -- from JPL Amor Pha : No
 "Sol/2014 NC39", -- from JPL Amor Pha : No
 "Sol/2014 ND52", -- from JPL Amor Pha : No
 "Sol/2014 NE39", -- from JPL Amor Pha : No
 "Sol/2014 NE63", -- from JPL Amor Pha : No
 "Sol/2014 NE64", -- from JPL Amor Pha : No
 "Sol/2014 NG3", -- from JPL Amor Pha : No
 "Sol/2014 NM64", -- from JPL Amor Pha : No
 "Sol/2014 NP64", -- from JPL Amor Pha : No
 "Sol/2014 NS64", -- from JPL Amor Pha : No
 "Sol/2014 NU64", -- from JPL Amor Pha : No
 "Sol/2014 NW64", -- from JPL Amor Pha : No
 "Sol/2014 NX64", -- from JPL Amor Pha : No
 "Sol/2014 OA2", -- from JPL Amor Pha : No
 "Sol/2014 OD300", -- from JPL Amor Pha : No
 "Sol/2014 OD338", -- from JPL Amor Pha : No
 "Sol/2014 OD4", -- from JPL Amor Pha : No
 "Sol/2014 OF338", -- from JPL Amor Pha : No
 "Sol/2014 OH112", -- from JPL Amor Pha : No
 "Sol/2014 OL6", -- from JPL Amor Pha : No
 "Sol/2014 ON207", -- from JPL Amor Pha : No
 "Sol/2014 ON339", -- from JPL Amor Pha : No
 "Sol/2014 OO392", -- from JPL Amor Pha : No
 "Sol/2014 OQ207", -- from JPL Amor Pha : No
 "Sol/2014 OQ392", -- from JPL Amor Pha : No
 "Sol/2014 OR338", -- from JPL Amor Pha : No
 "Sol/2014 OR392", -- from JPL Amor Pha : No
 "Sol/2014 OT338", -- from JPL Amor Pha : No
 "Sol/2014 OV391", -- from JPL Amor Pha : No
 "Sol/2014 OY337", -- from JPL Amor Pha : No
 "Sol/2014 OZ1", -- from JPL Amor Pha : No
 "Sol/2014 PC68", -- from JPL Amor Pha : No
 "Sol/2014 PF68", -- from JPL Amor Pha : No
 "Sol/2014 PH59", -- from JPL Amor Pha : No
 "Sol/2014 PJ51", -- from JPL Amor Pha : No
 "Sol/2014 PL51", -- from JPL Amor Pha : No
 "Sol/2014 PP69", -- from JPL Amor Pha : No
 "Sol/2014 PQ58", -- from JPL Amor Pha : No
 "Sol/2014 PR62", -- from JPL Amor Pha : No
 "Sol/2014 PT59", -- from JPL Amor Pha : No
 "Sol/2014 PY58", -- from JPL Amor Pha : No
 "Sol/2014 PZ58", -- from JPL Amor Pha : No
 "Sol/2014 QB33", -- from JPL Amor Pha : No
 "Sol/2014 QC433", -- from JPL Amor Pha : No
 "Sol/2014 QD365", -- from JPL Amor Pha : No
 "Sol/2014 QD433", -- from JPL Amor Pha : No
 "Sol/2014 QE3", -- from JPL Amor Pha : No
 "Sol/2014 QE391", -- from JPL Amor Pha : No
 "Sol/2014 QE433", -- from JPL Amor Pha : No
 "Sol/2014 QE434", -- from JPL Amor Pha : No
 "Sol/2014 QG365", -- from JPL Amor Pha : No
 "Sol/2014 QH32", -- from JPL Amor Pha : No
 "Sol/2014 QH365", -- from JPL Amor Pha : No
 "Sol/2014 QH390", -- from JPL Amor Pha : No
 "Sol/2014 QJ434", -- from JPL Amor Pha : No
 "Sol/2014 QJ439", -- from JPL Amor Pha : No
 "Sol/2014 QK266", -- from JPL Amor Pha : No
 "Sol/2014 QK296", -- from JPL Amor Pha : No
 "Sol/2014 QK365", -- from JPL Amor Pha : No
 "Sol/2014 QK390", -- from JPL Amor Pha : No
 "Sol/2014 QK433", -- from JPL Amor Pha : No
 "Sol/2014 QK439", -- from JPL Amor Pha : No
 "Sol/2014 QL266", -- from JPL Amor Pha : No
 "Sol/2014 QL32", -- from JPL Amor Pha : No
 "Sol/2014 QL390", -- from JPL Amor Pha : No
 "Sol/2014 QM362", -- from JPL Amor Pha : No
 "Sol/2014 QM390", -- from JPL Amor Pha : No
 "Sol/2014 QM433", -- from JPL Amor Pha : No
 "Sol/2014 QN296", -- from JPL Amor Pha : No
 "Sol/2014 QN390", -- from JPL Amor Pha : No
 "Sol/2014 QN434", -- from JPL Amor Pha : No
 "Sol/2014 QO266", -- from JPL Amor Pha : No
 "Sol/2014 QO33", -- from JPL Amor Pha : No
 "Sol/2014 QO433", -- from JPL Amor Pha : No
 "Sol/2014 QP266", -- from JPL Amor Pha : No
 "Sol/2014 QP296", -- from JPL Amor Pha : No
 "Sol/2014 QP33", -- from JPL Amor Pha : No
 "Sol/2014 QP362", -- from JPL Amor Pha : No
 "Sol/2014 QP439", -- from JPL Amor Pha : No
 "Sol/2014 QQ296", -- from JPL Amor Pha : No
 "Sol/2014 QQ33", -- from JPL Amor Pha : No
 "Sol/2014 QQ363", -- from JPL Amor Pha : No
 "Sol/2014 QR362", -- from JPL Amor Pha : No
 "Sol/2014 QR363", -- from JPL Amor Pha : No
 "Sol/2014 QS168", -- from JPL Amor Pha : No
 "Sol/2014 QS439", -- from JPL Amor Pha : No
 "Sol/2014 QT168", -- from JPL Amor Pha : No
 "Sol/2014 QT362", -- from JPL Amor Pha : No
 "Sol/2014 QU169", -- from JPL Amor Pha : No
 "Sol/2014 QU296", -- from JPL Amor Pha : No
 "Sol/2014 QU362", -- from JPL Amor Pha : No
 "Sol/2014 QV169", -- from JPL Amor Pha : No
 "Sol/2014 QV295", -- from JPL Amor Pha : No
 "Sol/2014 QV362", -- from JPL Amor Pha : No
 "Sol/2014 QW296", -- from JPL Amor Pha : No
 "Sol/2014 QW33", -- from JPL Amor Pha : No
 "Sol/2014 QW362", -- from JPL Amor Pha : No
 "Sol/2014 QW363", -- from JPL Amor Pha : No
 "Sol/2014 QW432", -- from JPL Amor Pha : No
 "Sol/2014 QX266", -- from JPL Amor Pha : No
 "Sol/2014 QX33", -- from JPL Amor Pha : No
 "Sol/2014 QX390", -- from JPL Amor Pha : No
 "Sol/2014 QY363", -- from JPL Amor Pha : No
 "Sol/2014 QY432", -- from JPL Amor Pha : No
 "Sol/2014 QZ432", -- from JPL Amor Pha : No
 "Sol/2014 RB12", -- from JPL Amor Pha : No
 "Sol/2014 RB13", -- from JPL Amor Pha : No
 "Sol/2014 RC11", -- from JPL Amor Pha : No
 "Sol/2014 RC12", -- from JPL Amor Pha : No
 "Sol/2014 RC17", -- from JPL Amor Pha : No
 "Sol/2014 RE17", -- from JPL Amor Pha : No
 "Sol/2014 RF11", -- from JPL Amor Pha : No
 "Sol/2014 RJ", -- from JPL Amor Pha : No
 "Sol/2014 RO60", -- from JPL Amor Pha : No
 "Sol/2014 RU30", -- from JPL Amor Pha : No
 "Sol/2014 RW22", -- from JPL Amor Pha : No
 "Sol/2014 RX30", -- from JPL Amor Pha : No
 "Sol/2014 RY11", -- from JPL Amor Pha : No
 "Sol/2014 RZ11", -- from JPL Amor Pha : No
 "Sol/2014 SA145", -- from JPL Amor Pha : No
 "Sol/2014 SA224", -- from JPL Amor Pha : No
 "Sol/2014 SB324", -- from JPL Amor Pha : No
 "Sol/2014 SC", -- from JPL Amor Pha : No
 "Sol/2014 SD304", -- from JPL Amor Pha : No
 "Sol/2014 SD324", -- from JPL Amor Pha : No
 "Sol/2014 SE", -- from JPL Amor Pha : No
 "Sol/2014 SE144", -- from JPL Amor Pha : No
 "Sol/2014 SE324", -- from JPL Amor Pha : No
 "Sol/2014 SG143", -- from JPL Amor Pha : No
 "Sol/2014 SG145", -- from JPL Amor Pha : No
 "Sol/2014 SJ143", -- from JPL Amor Pha : No
 "Sol/2014 SK142", -- from JPL Amor Pha : No
 "Sol/2014 SK260", -- from JPL Amor Pha : No
 "Sol/2014 SL1", -- from JPL Amor Pha : No
 "Sol/2014 SL142", -- from JPL Amor Pha : No
 "Sol/2014 SL260", -- from JPL Amor Pha : No
 "Sol/2014 SL303", -- from JPL Amor Pha : No
 "Sol/2014 SM142", -- from JPL Amor Pha : No
 "Sol/2014 SM261", -- from JPL Amor Pha : No
 "Sol/2014 SN", -- from JPL Amor Pha : No
 "Sol/2014 SN143", -- from JPL Amor Pha : No
 "Sol/2014 SO260", -- from JPL Amor Pha : No
 "Sol/2014 SP143", -- from JPL Amor Pha : No
 "Sol/2014 SP260", -- from JPL Amor Pha : No
 "Sol/2014 SQ1", -- from JPL Amor Pha : No
 "Sol/2014 SQ142", -- from JPL Amor Pha : No
 "Sol/2014 SR141", -- from JPL Amor Pha : No
 "Sol/2014 SR143", -- from JPL Amor Pha : No
 "Sol/2014 SR260", -- from JPL Amor Pha : No
 "Sol/2014 SS141", -- from JPL Amor Pha : No
 "Sol/2014 ST1", -- from JPL Amor Pha : No
 "Sol/2014 SU141", -- from JPL Amor Pha : No
 "Sol/2014 SU143", -- from JPL Amor Pha : No
 "Sol/2014 SV141", -- from JPL Amor Pha : No
 "Sol/2014 SV261", -- from JPL Amor Pha : No
 "Sol/2014 SW141", -- from JPL Amor Pha : No
 "Sol/2014 SX141", -- from JPL Amor Pha : No
 "Sol/2014 SZ261", -- from JPL Amor Pha : No
 "Sol/2014 TG17", -- from JPL Amor Pha : No
 "Sol/2014 TH17", -- from JPL Amor Pha : No
 "Sol/2014 TJ17", -- from JPL Amor Pha : No
 "Sol/2014 TJ64", -- from JPL Amor Pha : No
 "Sol/2014 TO35", -- from JPL Amor Pha : No
 "Sol/2014 TR57", -- from JPL Amor Pha : No
 "Sol/2014 TT", -- from JPL Amor Pha : No
 "Sol/2014 TT57", -- from JPL Amor Pha : No
 "Sol/2014 TV81", -- from JPL Amor Pha : No
 "Sol/2014 TW", -- from JPL Amor Pha : No
 "Sol/2014 TX32", -- from JPL Amor Pha : No
 "Sol/2014 TX57", -- from JPL Amor Pha : No
 "Sol/2014 TZ", -- from JPL Amor Pha : No
 "Sol/2014 TZ17", -- from JPL Amor Pha : No
 "Sol/2014 UA192", -- from JPL Amor Pha : No
 "Sol/2014 UA33", -- from JPL Amor Pha : No
 "Sol/2014 UB176", -- from JPL Amor Pha : No
 "Sol/2014 UB192", -- from JPL Amor Pha : No
 "Sol/2014 UB58", -- from JPL Amor Pha : No
 "Sol/2014 UC115", -- from JPL Amor Pha : No
 "Sol/2014 UC176", -- from JPL Amor Pha : No
 "Sol/2014 UC58", -- from JPL Amor Pha : No
 "Sol/2014 UD115", -- from JPL Amor Pha : No
 "Sol/2014 UE115", -- from JPL Amor Pha : No
 "Sol/2014 UE176", -- from JPL Amor Pha : No
 "Sol/2014 UE192", -- from JPL Amor Pha : No
 "Sol/2014 UE57", -- from JPL Amor Pha : No
 "Sol/2014 UF115", -- from JPL Amor Pha : No
 "Sol/2014 UF176", -- from JPL Amor Pha : No
 "Sol/2014 UF206", -- from JPL Amor Pha : No
 "Sol/2014 UF8", -- from JPL Amor Pha : No
 "Sol/2014 UG57", -- from JPL Amor Pha : No
 "Sol/2014 UH115", -- from JPL Amor Pha : No
 "Sol/2014 UH175", -- from JPL Amor Pha : No
 "Sol/2014 UH56", -- from JPL Amor Pha : No
 "Sol/2014 UJ175", -- from JPL Amor Pha : No
 "Sol/2014 UJ192", -- from JPL Amor Pha : No
 "Sol/2014 UK114", -- from JPL Amor Pha : No
 "Sol/2014 UK115", -- from JPL Amor Pha : No
 "Sol/2014 UL192", -- from JPL Amor Pha : No
 "Sol/2014 UM115", -- from JPL Amor Pha : No
 "Sol/2014 UO33", -- from JPL Amor Pha : No
 "Sol/2014 UQ33", -- from JPL Amor Pha : No
 "Sol/2014 US", -- from JPL Amor Pha : No
 "Sol/2014 UT", -- from JPL Amor Pha : No
 "Sol/2014 UT116", -- from JPL Amor Pha : No
 "Sol/2014 UT34", -- from JPL Amor Pha : No
 "Sol/2014 UU192", -- from JPL Amor Pha : No
 "Sol/2014 UU34", -- from JPL Amor Pha : No
 "Sol/2014 UV", -- from JPL Amor Pha : No
 "Sol/2014 UV56", -- from JPL Amor Pha : No
 "Sol/2014 UV57", -- from JPL Amor Pha : No
 "Sol/2014 UW114", -- from JPL Amor Pha : No
 "Sol/2014 UX116", -- from JPL Amor Pha : No
 "Sol/2014 UX33", -- from JPL Amor Pha : No
 "Sol/2014 UX56", -- from JPL Amor Pha : No
 "Sol/2014 UX7", -- from JPL Amor Pha : No
 "Sol/2014 UY175", -- from JPL Amor Pha : No
 "Sol/2014 UY7", -- from JPL Amor Pha : No
 "Sol/2014 UZ116", -- from JPL Amor Pha : No
 "Sol/2014 UZ32", -- from JPL Amor Pha : No
 "Sol/2014 UZ56", -- from JPL Amor Pha : No
 "Sol/2014 VA", -- from JPL Amor Pha : No
 "Sol/2014 VH2", -- from JPL Amor Pha : No
 "Sol/2014 VM", -- from JPL Amor Pha : No
 "Sol/2014 VN6", -- from JPL Amor Pha : No
 "Sol/2014 VQ", -- from JPL Amor Pha : No
 "Sol/2014 VU1", -- from JPL Amor Pha : No
 "Sol/2014 VU6", -- from JPL Amor Pha : No
 "Sol/2014 WB201", -- from JPL Amor Pha : No
 "Sol/2014 WB363", -- from JPL Amor Pha : No
 "Sol/2014 WC7", -- from JPL Amor Pha : No
 "Sol/2014 WD120", -- from JPL Amor Pha : No
 "Sol/2014 WD6", -- from JPL Amor Pha : No
 "Sol/2014 WD70", -- from JPL Amor Pha : No
 "Sol/2014 WE121", -- from JPL Amor Pha : No
 "Sol/2014 WE497", -- from JPL Amor Pha : No
 "Sol/2014 WF364", -- from JPL Amor Pha : No
 "Sol/2014 WF7", -- from JPL Amor Pha : No
 "Sol/2014 WG200", -- from JPL Amor Pha : No
 "Sol/2014 WG498", -- from JPL Amor Pha : No
 "Sol/2014 WG6", -- from JPL Amor Pha : No
 "Sol/2014 WG7", -- from JPL Amor Pha : No
 "Sol/2014 WH6", -- from JPL Amor Pha : No
 "Sol/2014 WH7", -- from JPL Amor Pha : No
 "Sol/2014 WJ201", -- from JPL Amor Pha : No
 "Sol/2014 WJ365", -- from JPL Amor Pha : No
 "Sol/2014 WJ70", -- from JPL Amor Pha : No
 "Sol/2014 WL368", -- from JPL Amor Pha : No
 "Sol/2014 WL7", -- from JPL Amor Pha : No
 "Sol/2014 WM365", -- from JPL Amor Pha : No
 "Sol/2014 WM368", -- from JPL Amor Pha : No
 "Sol/2014 WN201", -- from JPL Amor Pha : No
 "Sol/2014 WN202", -- from JPL Amor Pha : No
 "Sol/2014 WN4", -- from JPL Amor Pha : No
 "Sol/2014 WO202", -- from JPL Amor Pha : No
 "Sol/2014 WO69", -- from JPL Amor Pha : No
 "Sol/2014 WP202", -- from JPL Amor Pha : No
 "Sol/2014 WP364", -- from JPL Amor Pha : No
 "Sol/2014 WP365", -- from JPL Amor Pha : No
 "Sol/2014 WP368", -- from JPL Amor Pha : No
 "Sol/2014 WP371", -- from JPL Amor Pha : No
 "Sol/2014 WP4", -- from JPL Amor Pha : No
 "Sol/2014 WP7", -- from JPL Amor Pha : No
 "Sol/2014 WQ201", -- from JPL Amor Pha : No
 "Sol/2014 WQ368", -- from JPL Amor Pha : No
 "Sol/2014 WQ7", -- from JPL Amor Pha : No
 "Sol/2014 WR202", -- from JPL Amor Pha : No
 "Sol/2014 WR365", -- from JPL Amor Pha : No
 "Sol/2014 WS202", -- from JPL Amor Pha : No
 "Sol/2014 WT362", -- from JPL Amor Pha : No
 "Sol/2014 WT363", -- from JPL Amor Pha : No
 "Sol/2014 WT365", -- from JPL Amor Pha : No
 "Sol/2014 WU362", -- from JPL Amor Pha : No
 "Sol/2014 WU363", -- from JPL Amor Pha : No
 "Sol/2014 WU365", -- from JPL Amor Pha : No
 "Sol/2014 WV365", -- from JPL Amor Pha : No
 "Sol/2014 WW120", -- from JPL Amor Pha : No
 "Sol/2014 WW363", -- from JPL Amor Pha : No
 "Sol/2014 WX119", -- from JPL Amor Pha : No
 "Sol/2014 WX200", -- from JPL Amor Pha : No
 "Sol/2014 WY120", -- from JPL Amor Pha : No
 "Sol/2014 WY200", -- from JPL Amor Pha : No
 "Sol/2014 WY201", -- from JPL Amor Pha : No
 "Sol/2014 WY4", -- from JPL Amor Pha : No
 "Sol/2014 WZ200", -- from JPL Amor Pha : No
 "Sol/2014 WZ4", -- from JPL Amor Pha : No
 "Sol/2014 XA7", -- from JPL Amor Pha : No
 "Sol/2014 XD8", -- from JPL Amor Pha : No
 "Sol/2014 XF32", -- from JPL Amor Pha : No
 "Sol/2014 XF8", -- from JPL Amor Pha : No
 "Sol/2014 XG32", -- from JPL Amor Pha : No
 "Sol/2014 XK3", -- from JPL Amor Pha : No
 "Sol/2014 XN40", -- from JPL Amor Pha : No
 "Sol/2014 XN7", -- from JPL Amor Pha : No
 "Sol/2014 XP7", -- from JPL Amor Pha : No
 "Sol/2014 XR6", -- from JPL Amor Pha : No
 "Sol/2014 XS6", -- from JPL Amor Pha : No
 "Sol/2014 XT6", -- from JPL Amor Pha : No
 "Sol/2014 XX7", -- from JPL Amor Pha : No
 "Sol/2014 XY31", -- from JPL Amor Pha : No
 "Sol/2014 YA42", -- from JPL Amor Pha : No
 "Sol/2014 YA44", -- from JPL Amor Pha : No
 "Sol/2014 YC", -- from JPL Amor Pha : No
 "Sol/2014 YC15", -- from JPL Amor Pha : No
 "Sol/2014 YC9", -- from JPL Amor Pha : No
 "Sol/2014 YD14", -- from JPL Amor Pha : No
 "Sol/2014 YD35", -- from JPL Amor Pha : No
 "Sol/2014 YE35", -- from JPL Amor Pha : No
 "Sol/2014 YG14", -- from JPL Amor Pha : No
 "Sol/2014 YH14", -- from JPL Amor Pha : No
 "Sol/2014 YJ44", -- from JPL Amor Pha : No
 "Sol/2014 YK14", -- from JPL Amor Pha : No
 "Sol/2014 YK9", -- from JPL Amor Pha : No
 "Sol/2014 YM9", -- from JPL Amor Pha : No
 "Sol/2014 YN44", -- from JPL Amor Pha : No
 "Sol/2014 YN9", -- from JPL Amor Pha : No
 "Sol/2014 YO", -- from JPL Amor Pha : No
 "Sol/2014 YO9", -- from JPL Amor Pha : No
 "Sol/2014 YQ", -- from JPL Amor Pha : No
 "Sol/2014 YQ42", -- from JPL Amor Pha : No
 "Sol/2014 YS50", -- from JPL Amor Pha : No
 "Sol/2014 YU41", -- from JPL Amor Pha : No
 "Sol/2014 YU43", -- from JPL Amor Pha : No
 "Sol/2014 YV34", -- from JPL Amor Pha : No
 "Sol/2015 AA45", -- from JPL Amor Pha : No
 "Sol/2015 AB", -- from JPL Amor Pha : No
 "Sol/2015 AB45", -- from JPL Amor Pha : No
 "Sol/2015 AC17", -- from JPL Amor Pha : No
 "Sol/2015 AC246", -- from JPL Amor Pha : No
 "Sol/2015 AC45", -- from JPL Amor Pha : No
 "Sol/2015 AD44", -- from JPL Amor Pha : No
 "Sol/2015 AD45", -- from JPL Amor Pha : No
 "Sol/2015 AJ45", -- from JPL Amor Pha : No
 "Sol/2015 AM44", -- from JPL Amor Pha : No
 "Sol/2015 AN45", -- from JPL Amor Pha : No
 "Sol/2015 AP43", -- from JPL Amor Pha : No
 "Sol/2015 AP45", -- from JPL Amor Pha : No
 "Sol/2015 AQ45", -- from JPL Amor Pha : No
 "Sol/2015 AS45", -- from JPL Amor Pha : No
 "Sol/2015 AX16", -- from JPL Amor Pha : No
 "Sol/2015 BA311", -- from JPL Amor Pha : No
 "Sol/2015 BA4", -- from JPL Amor Pha : No
 "Sol/2015 BA511", -- from JPL Amor Pha : No
 "Sol/2015 BA93", -- from JPL Amor Pha : No
 "Sol/2015 BB311", -- from JPL Amor Pha : No
 "Sol/2015 BB4", -- from JPL Amor Pha : No
 "Sol/2015 BB511", -- from JPL Amor Pha : No
 "Sol/2015 BB92", -- from JPL Amor Pha : No
 "Sol/2015 BC511", -- from JPL Amor Pha : No
 "Sol/2015 BC515", -- from JPL Amor Pha : No
 "Sol/2015 BC92", -- from JPL Amor Pha : No
 "Sol/2015 BD92", -- from JPL Amor Pha : No
 "Sol/2015 BF4", -- from JPL Amor Pha : No
 "Sol/2015 BG311", -- from JPL Amor Pha : No
 "Sol/2015 BG4", -- from JPL Amor Pha : No
 "Sol/2015 BH92", -- from JPL Amor Pha : No
 "Sol/2015 BJ311", -- from JPL Amor Pha : No
 "Sol/2015 BJ528", -- from JPL Amor Pha : No
 "Sol/2015 BJ92", -- from JPL Amor Pha : No
 "Sol/2015 BK", -- from JPL Amor Pha : No
 "Sol/2015 BL", -- from JPL Amor Pha : No
 "Sol/2015 BL514", -- from JPL Amor Pha : No
 "Sol/2015 BL515", -- from JPL Amor Pha : No
 "Sol/2015 BM", -- from JPL Amor Pha : No
 "Sol/2015 BM509", -- from JPL Amor Pha : No
 "Sol/2015 BM514", -- from JPL Amor Pha : No
 "Sol/2015 BM515", -- from JPL Amor Pha : No
 "Sol/2015 BN", -- from JPL Amor Pha : No
 "Sol/2015 BN515", -- from JPL Amor Pha : No
 "Sol/2015 BO311", -- from JPL Amor Pha : No
 "Sol/2015 BO515", -- from JPL Amor Pha : No
 "Sol/2015 BP510", -- from JPL Amor Pha : No
 "Sol/2015 BQ509", -- from JPL Amor Pha : No
 "Sol/2015 BQ515", -- from JPL Amor Pha : No
 "Sol/2015 BR4", -- from JPL Amor Pha : No
 "Sol/2015 BR515", -- from JPL Amor Pha : No
 "Sol/2015 BR516", -- from JPL Amor Pha : No
 "Sol/2015 BS509", -- from JPL Amor Pha : No
 "Sol/2015 BT515", -- from JPL Amor Pha : No
 "Sol/2015 BT516", -- from JPL Amor Pha : No
 "Sol/2015 BU515", -- from JPL Amor Pha : No
 "Sol/2015 BV4", -- from JPL Amor Pha : No
 "Sol/2015 BV516", -- from JPL Amor Pha : No
 "Sol/2015 BV92", -- from JPL Amor Pha : No
 "Sol/2015 BW3", -- from JPL Amor Pha : No
 "Sol/2015 BW92", -- from JPL Amor Pha : No
 "Sol/2015 BX3", -- from JPL Amor Pha : No
 "Sol/2015 BX310", -- from JPL Amor Pha : No
 "Sol/2015 BX92", -- from JPL Amor Pha : No
 "Sol/2015 CA1", -- from JPL Amor Pha : No
 "Sol/2015 CA14", -- from JPL Amor Pha : No
 "Sol/2015 CC14", -- from JPL Amor Pha : No
 "Sol/2015 CG62", -- from JPL Amor Pha : No
 "Sol/2015 CN62", -- from JPL Amor Pha : No
 "Sol/2015 CO", -- from JPL Amor Pha : No
 "Sol/2015 CO3", -- from JPL Amor Pha : No
 "Sol/2015 CP3", -- from JPL Amor Pha : No
 "Sol/2015 CT58", -- from JPL Amor Pha : No
 "Sol/2015 CU58", -- from JPL Amor Pha : No
 "Sol/2015 CV12", -- from JPL Amor Pha : No
 "Sol/2015 CW12", -- from JPL Amor Pha : No
 "Sol/2015 DA181", -- from JPL Amor Pha : No
 "Sol/2015 DA200", -- from JPL Amor Pha : No
 "Sol/2015 DB199", -- from JPL Amor Pha : No
 "Sol/2015 DB200", -- from JPL Amor Pha : No
 "Sol/2015 DD155", -- from JPL Amor Pha : No
 "Sol/2015 DD198", -- from JPL Amor Pha : No
 "Sol/2015 DD200", -- from JPL Amor Pha : No
 "Sol/2015 DG198", -- from JPL Amor Pha : No
 "Sol/2015 DH198", -- from JPL Amor Pha : No
 "Sol/2015 DJ198", -- from JPL Amor Pha : No
 "Sol/2015 DL215", -- from JPL Amor Pha : No
 "Sol/2015 DN155", -- from JPL Amor Pha : No
 "Sol/2015 DN53", -- from JPL Amor Pha : No
 "Sol/2015 DO224", -- from JPL Amor Pha : No
 "Sol/2015 DP", -- from JPL Amor Pha : No
 "Sol/2015 DQ", -- from JPL Amor Pha : No
 "Sol/2015 DS", -- from JPL Amor Pha : No
 "Sol/2015 DS198", -- from JPL Amor Pha : No
 "Sol/2015 DV180", -- from JPL Amor Pha : No
 "Sol/2015 DV198", -- from JPL Amor Pha : No
 "Sol/2015 DW180", -- from JPL Amor Pha : No
 "Sol/2015 DW215", -- from JPL Amor Pha : No
 "Sol/2015 DX180", -- from JPL Amor Pha : No
 "Sol/2015 DX198", -- from JPL Amor Pha : No
 "Sol/2015 DY180", -- from JPL Amor Pha : No
 "Sol/2015 DZ180", -- from JPL Amor Pha : No
 "Sol/2015 DZ199", -- from JPL Amor Pha : No
 "Sol/2015 EA7", -- from JPL Amor Pha : No
 "Sol/2015 EL7", -- from JPL Amor Pha : No
 "Sol/2015 EO7", -- from JPL Amor Pha : No
 "Sol/2015 EQ7", -- from JPL Amor Pha : No
 "Sol/2015 ES5", -- from JPL Amor Pha : No
 "Sol/2015 EU", -- from JPL Amor Pha : No
 "Sol/2015 FA117", -- from JPL Amor Pha : No
 "Sol/2015 FA118", -- from JPL Amor Pha : No
 "Sol/2015 FB34", -- from JPL Amor Pha : No
 "Sol/2015 FB35", -- from JPL Amor Pha : No
 "Sol/2015 FB36", -- from JPL Amor Pha : No
 "Sol/2015 FC118", -- from JPL Amor Pha : No
 "Sol/2015 FD134", -- from JPL Amor Pha : No
 "Sol/2015 FD36", -- from JPL Amor Pha : No
 "Sol/2015 FE", -- from JPL Amor Pha : No
 "Sol/2015 FE345", -- from JPL Amor Pha : No
 "Sol/2015 FE36", -- from JPL Amor Pha : No
 "Sol/2015 FG37", -- from JPL Amor Pha : No
 "Sol/2015 FJ35", -- from JPL Amor Pha : No
 "Sol/2015 FL120", -- from JPL Amor Pha : No
 "Sol/2015 FM120", -- from JPL Amor Pha : No
 "Sol/2015 FO33", -- from JPL Amor Pha : No
 "Sol/2015 FP34", -- from JPL Amor Pha : No
 "Sol/2015 FR33", -- from JPL Amor Pha : No
 "Sol/2015 FS", -- from JPL Amor Pha : No
 "Sol/2015 FS118", -- from JPL Amor Pha : No
 "Sol/2015 FT344", -- from JPL Amor Pha : No
 "Sol/2015 FU33", -- from JPL Amor Pha : No
 "Sol/2015 FW35", -- from JPL Amor Pha : No
 "Sol/2015 FX117", -- from JPL Amor Pha : No
 "Sol/2015 FX284", -- from JPL Amor Pha : No
 "Sol/2015 FX33", -- from JPL Amor Pha : No
 "Sol/2015 FY117", -- from JPL Amor Pha : No
 "Sol/2015 FY284", -- from JPL Amor Pha : No
 "Sol/2015 FY33", -- from JPL Amor Pha : No
 "Sol/2015 FY35", -- from JPL Amor Pha : No
 "Sol/2015 FZ33", -- from JPL Amor Pha : No
 "Sol/2015 FZ344", -- from JPL Amor Pha : No
 "Sol/2015 GA6", -- from JPL Amor Pha : No
 "Sol/2015 GC14", -- from JPL Amor Pha : No
 "Sol/2015 GF", -- from JPL Amor Pha : No
 "Sol/2015 GF27", -- from JPL Amor Pha : No
 "Sol/2015 GG1", -- from JPL Amor Pha : No
 "Sol/2015 GK13", -- from JPL Amor Pha : No
 "Sol/2015 GK50", -- from JPL Amor Pha : No
 "Sol/2015 GN50", -- from JPL Amor Pha : No
 "Sol/2015 GO", -- from JPL Amor Pha : No
 "Sol/2015 GR", -- from JPL Amor Pha : No
 "Sol/2015 GR13", -- from JPL Amor Pha : No
 "Sol/2015 GS13", -- from JPL Amor Pha : No
 "Sol/2015 GZ45", -- from JPL Amor Pha : No
 "Sol/2015 HA183", -- from JPL Amor Pha : No
 "Sol/2015 HB", -- from JPL Amor Pha : No
 "Sol/2015 HB1", -- from JPL Amor Pha : No
 "Sol/2015 HB117", -- from JPL Amor Pha : No
 "Sol/2015 HC1", -- from JPL Amor Pha : No
 "Sol/2015 HC117", -- from JPL Amor Pha : No
 "Sol/2015 HC182", -- from JPL Amor Pha : No
 "Sol/2015 HC183", -- from JPL Amor Pha : No
 "Sol/2015 HE170", -- from JPL Amor Pha : No
 "Sol/2015 HF11", -- from JPL Amor Pha : No
 "Sol/2015 HF170", -- from JPL Amor Pha : No
 "Sol/2015 HG11", -- from JPL Amor Pha : No
 "Sol/2015 HG170", -- from JPL Amor Pha : No
 "Sol/2015 HH11", -- from JPL Amor Pha : No
 "Sol/2015 HH9", -- from JPL Amor Pha : No
 "Sol/2015 HJ", -- from JPL Amor Pha : No
 "Sol/2015 HJ10", -- from JPL Amor Pha : No
 "Sol/2015 HJ9", -- from JPL Amor Pha : No
 "Sol/2015 HK182", -- from JPL Amor Pha : No
 "Sol/2015 HL1", -- from JPL Amor Pha : No
 "Sol/2015 HL10", -- from JPL Amor Pha : No
 "Sol/2015 HN1", -- from JPL Amor Pha : No
 "Sol/2015 HN10", -- from JPL Amor Pha : No
 "Sol/2015 HN117", -- from JPL Amor Pha : No
 "Sol/2015 HN9", -- from JPL Amor Pha : No
 "Sol/2015 HO1", -- from JPL Amor Pha : No
 "Sol/2015 HO10", -- from JPL Amor Pha : No
 "Sol/2015 HO182", -- from JPL Amor Pha : No
 "Sol/2015 HP1", -- from JPL Amor Pha : No
 "Sol/2015 HP10", -- from JPL Amor Pha : No
 "Sol/2015 HP182", -- from JPL Amor Pha : No
 "Sol/2015 HP43", -- from JPL Amor Pha : No
 "Sol/2015 HQ1", -- from JPL Amor Pha : No
 "Sol/2015 HQ43", -- from JPL Amor Pha : No
 "Sol/2015 HR1", -- from JPL Amor Pha : No
 "Sol/2015 HS1", -- from JPL Amor Pha : No
 "Sol/2015 HS10", -- from JPL Amor Pha : No
 "Sol/2015 HT182", -- from JPL Amor Pha : No
 "Sol/2015 HU10", -- from JPL Amor Pha : No
 "Sol/2015 HU116", -- from JPL Amor Pha : No
 "Sol/2015 HU182", -- from JPL Amor Pha : No
 "Sol/2015 HV11", -- from JPL Amor Pha : No
 "Sol/2015 HV116", -- from JPL Amor Pha : No
 "Sol/2015 HV171", -- from JPL Amor Pha : No
 "Sol/2015 HW182", -- from JPL Amor Pha : No
 "Sol/2015 HW9", -- from JPL Amor Pha : No
 "Sol/2015 HX116", -- from JPL Amor Pha : No
 "Sol/2015 HX182", -- from JPL Amor Pha : No
 "Sol/2015 HY176", -- from JPL Amor Pha : No
 "Sol/2015 HZ", -- from JPL Amor Pha : No
 "Sol/2015 HZ181", -- from JPL Amor Pha : No
 "Sol/2015 JB1", -- from JPL Amor Pha : No
 "Sol/2015 JD2", -- from JPL Amor Pha : No
 "Sol/2015 JD3", -- from JPL Amor Pha : No
 "Sol/2015 JE11", -- from JPL Amor Pha : No
 "Sol/2015 JG1", -- from JPL Amor Pha : No
 "Sol/2015 JH2", -- from JPL Amor Pha : No
 "Sol/2015 JJ2", -- from JPL Amor Pha : No
 "Sol/2015 JP", -- from JPL Amor Pha : No
 "Sol/2015 JQ", -- from JPL Amor Pha : No
 "Sol/2015 JQ1", -- from JPL Amor Pha : No
 "Sol/2015 JW", -- from JPL Amor Pha : No
 "Sol/2015 KA57", -- from JPL Amor Pha : No
 "Sol/2015 KB158", -- from JPL Amor Pha : No
 "Sol/2015 KC158", -- from JPL Amor Pha : No
 "Sol/2015 KC19", -- from JPL Amor Pha : No
 "Sol/2015 KC57", -- from JPL Amor Pha : No
 "Sol/2015 KD158", -- from JPL Amor Pha : No
 "Sol/2015 KD23", -- from JPL Amor Pha : No
 "Sol/2015 KD57", -- from JPL Amor Pha : No
 "Sol/2015 KE158", -- from JPL Amor Pha : No
 "Sol/2015 KE23", -- from JPL Amor Pha : No
 "Sol/2015 KE57", -- from JPL Amor Pha : No
 "Sol/2015 KF158", -- from JPL Amor Pha : No
 "Sol/2015 KG", -- from JPL Amor Pha : No
 "Sol/2015 KG154", -- from JPL Amor Pha : No
 "Sol/2015 KG160", -- from JPL Amor Pha : No
 "Sol/2015 KG19", -- from JPL Amor Pha : No
 "Sol/2015 KH19", -- from JPL Amor Pha : No
 "Sol/2015 KK120", -- from JPL Amor Pha : No
 "Sol/2015 KK122", -- from JPL Amor Pha : No
 "Sol/2015 KK57", -- from JPL Amor Pha : No
 "Sol/2015 KL120", -- from JPL Amor Pha : No
 "Sol/2015 KL122", -- from JPL Amor Pha : No
 "Sol/2015 KM120", -- from JPL Amor Pha : No
 "Sol/2015 KM122", -- from JPL Amor Pha : No
 "Sol/2015 KM18", -- from JPL Amor Pha : No
 "Sol/2015 KN157", -- from JPL Amor Pha : No
 "Sol/2015 KN57", -- from JPL Amor Pha : No
 "Sol/2015 KO157", -- from JPL Amor Pha : No
 "Sol/2015 KP120", -- from JPL Amor Pha : No
 "Sol/2015 KP122", -- from JPL Amor Pha : No
 "Sol/2015 KQ121", -- from JPL Amor Pha : No
 "Sol/2015 KQ154", -- from JPL Amor Pha : No
 "Sol/2015 KQ157", -- from JPL Amor Pha : No
 "Sol/2015 KR121", -- from JPL Amor Pha : No
 "Sol/2015 KR154", -- from JPL Amor Pha : No
 "Sol/2015 KS121", -- from JPL Amor Pha : No
 "Sol/2015 KS157", -- from JPL Amor Pha : No
 "Sol/2015 KS18", -- from JPL Amor Pha : No
 "Sol/2015 KS57", -- from JPL Amor Pha : No
 "Sol/2015 KT121", -- from JPL Amor Pha : No
 "Sol/2015 KT154", -- from JPL Amor Pha : No
 "Sol/2015 KT57", -- from JPL Amor Pha : No
 "Sol/2015 KU120", -- from JPL Amor Pha : No
 "Sol/2015 KU157", -- from JPL Amor Pha : No
 "Sol/2015 KV120", -- from JPL Amor Pha : No
 "Sol/2015 KV18", -- from JPL Amor Pha : No
 "Sol/2015 KV56", -- from JPL Amor Pha : No
 "Sol/2015 KW157", -- from JPL Amor Pha : No
 "Sol/2015 KW56", -- from JPL Amor Pha : No
 "Sol/2015 KX56", -- from JPL Amor Pha : No
 "Sol/2015 KZ157", -- from JPL Amor Pha : No
 "Sol/2015 KZ56", -- from JPL Amor Pha : No
 "Sol/2015 LB40", -- from JPL Amor Pha : No
 "Sol/2015 LC21", -- from JPL Amor Pha : No
 "Sol/2015 LF14", -- from JPL Amor Pha : No
 "Sol/2015 LG14", -- from JPL Amor Pha : No
 "Sol/2015 LG21", -- from JPL Amor Pha : No
 "Sol/2015 LH14", -- from JPL Amor Pha : No
 "Sol/2015 LH24", -- from JPL Amor Pha : No
 "Sol/2015 LJ", -- from JPL Amor Pha : No
 "Sol/2015 LK21", -- from JPL Amor Pha : No
 "Sol/2015 LL24", -- from JPL Amor Pha : No
 "Sol/2015 LN21", -- from JPL Amor Pha : No
 "Sol/2015 LP21", -- from JPL Amor Pha : No
 "Sol/2015 LQ21", -- from JPL Amor Pha : No
 "Sol/2015 LS24", -- from JPL Amor Pha : No
 "Sol/2015 LU24", -- from JPL Amor Pha : No
 "Sol/2015 MA131", -- from JPL Amor Pha : No
 "Sol/2015 MC54", -- from JPL Amor Pha : No
 "Sol/2015 MD131", -- from JPL Amor Pha : No
 "Sol/2015 ME54", -- from JPL Amor Pha : No
 "Sol/2015 MF95", -- from JPL Amor Pha : No
 "Sol/2015 MJ130", -- from JPL Amor Pha : No
 "Sol/2015 MM116", -- from JPL Amor Pha : No
 "Sol/2015 MN44", -- from JPL Amor Pha : No
 "Sol/2015 MO11", -- from JPL Amor Pha : No
 "Sol/2015 MO130", -- from JPL Amor Pha : No
 "Sol/2015 MP1", -- from JPL Amor Pha : No
 "Sol/2015 MP66", -- from JPL Amor Pha : No
 "Sol/2015 MQ130", -- from JPL Amor Pha : No
 "Sol/2015 MS59", -- from JPL Amor Pha : No
 "Sol/2015 MU59", -- from JPL Amor Pha : No
 "Sol/2015 MV53", -- from JPL Amor Pha : No
 "Sol/2015 MW103", -- from JPL Amor Pha : No
 "Sol/2015 MW130", -- from JPL Amor Pha : No
 "Sol/2015 MX53", -- from JPL Amor Pha : No
 "Sol/2015 MY53", -- from JPL Amor Pha : No
 "Sol/2015 NB14", -- from JPL Amor Pha : No
 "Sol/2015 NG3", -- from JPL Amor Pha : No
 "Sol/2015 NH3", -- from JPL Amor Pha : No
 "Sol/2015 NL3", -- from JPL Amor Pha : No
 "Sol/2015 NP13", -- from JPL Amor Pha : No
 "Sol/2015 NR2", -- from JPL Amor Pha : No
 "Sol/2015 NT2", -- from JPL Amor Pha : No
 "Sol/2015 NV13", -- from JPL Amor Pha : No
 "Sol/2015 NW9", -- from JPL Amor Pha : No
 "Sol/2015 NY13", -- from JPL Amor Pha : No
 "Sol/2015 NY9", -- from JPL Amor Pha : No
 "Sol/2015 OA22", -- from JPL Amor Pha : No
 "Sol/2015 OB26", -- from JPL Amor Pha : No
 "Sol/2015 OB79", -- from JPL Amor Pha : No
 "Sol/2015 OC79", -- from JPL Amor Pha : No
 "Sol/2015 OF22", -- from JPL Amor Pha : No
 "Sol/2015 OH", -- from JPL Amor Pha : No
 "Sol/2015 OH22", -- from JPL Amor Pha : No
 "Sol/2015 OJ22", -- from JPL Amor Pha : No
 "Sol/2015 OM21", -- from JPL Amor Pha : No
 "Sol/2015 OM35", -- from JPL Amor Pha : No
 "Sol/2015 ON22", -- from JPL Amor Pha : No
 "Sol/2015 OO79", -- from JPL Amor Pha : No
 "Sol/2015 OQ79", -- from JPL Amor Pha : No
 "Sol/2015 OR21", -- from JPL Amor Pha : No
 "Sol/2015 OR78", -- from JPL Amor Pha : No
 "Sol/2015 OR79", -- from JPL Amor Pha : No
 "Sol/2015 OS35", -- from JPL Amor Pha : No
 "Sol/2015 OS79", -- from JPL Amor Pha : No
 "Sol/2015 OT78", -- from JPL Amor Pha : No
 "Sol/2015 OT79", -- from JPL Amor Pha : No
 "Sol/2015 OZ78", -- from JPL Amor Pha : No
 "Sol/2015 PA229", -- from JPL Amor Pha : No
 "Sol/2015 PC229", -- from JPL Amor Pha : No
 "Sol/2015 PD228", -- from JPL Amor Pha : No
 "Sol/2015 PF229", -- from JPL Amor Pha : No
 "Sol/2015 PL", -- from JPL Amor Pha : No
 "Sol/2015 PL229", -- from JPL Amor Pha : No
 "Sol/2015 PN57", -- from JPL Amor Pha : No
 "Sol/2015 PP227", -- from JPL Amor Pha : No
 "Sol/2015 PP56", -- from JPL Amor Pha : No
 "Sol/2015 PP57", -- from JPL Amor Pha : No
 "Sol/2015 PQ", -- from JPL Amor Pha : No
 "Sol/2015 PQ227", -- from JPL Amor Pha : No
 "Sol/2015 PQ56", -- from JPL Amor Pha : No
 "Sol/2015 PR", -- from JPL Amor Pha : No
 "Sol/2015 PS", -- from JPL Amor Pha : No
 "Sol/2015 PS57", -- from JPL Amor Pha : No
 "Sol/2015 PV227", -- from JPL Amor Pha : No
 "Sol/2015 PV228", -- from JPL Amor Pha : No
 "Sol/2015 PV56", -- from JPL Amor Pha : No
 "Sol/2015 PW56", -- from JPL Amor Pha : No
 "Sol/2015 PZ56", -- from JPL Amor Pha : No
 "Sol/2015 QA", -- from JPL Amor Pha : No
 "Sol/2015 QA9", -- from JPL Amor Pha : No
 "Sol/2015 QB", -- from JPL Amor Pha : No
 "Sol/2015 QD9", -- from JPL Amor Pha : No
 "Sol/2015 QF9", -- from JPL Amor Pha : No
 "Sol/2015 QH", -- from JPL Amor Pha : No
 "Sol/2015 QJ", -- from JPL Amor Pha : No
 "Sol/2015 QJ3", -- from JPL Amor Pha : No
 "Sol/2015 QK", -- from JPL Amor Pha : No
 "Sol/2015 QP3", -- from JPL Amor Pha : No
 "Sol/2015 QQ3", -- from JPL Amor Pha : No
 "Sol/2015 QS8", -- from JPL Amor Pha : No
 "Sol/2015 QT8", -- from JPL Amor Pha : No
 "Sol/2015 QT9", -- from JPL Amor Pha : No
 "Sol/2015 QU8", -- from JPL Amor Pha : No
 "Sol/2015 QV8", -- from JPL Amor Pha : No
 "Sol/2015 RA2", -- from JPL Amor Pha : No
 "Sol/2015 RB36", -- from JPL Amor Pha : No
 "Sol/2015 RB37", -- from JPL Amor Pha : No
 "Sol/2015 RB82", -- from JPL Amor Pha : No
 "Sol/2015 RC2", -- from JPL Amor Pha : No
 "Sol/2015 RC36", -- from JPL Amor Pha : No
 "Sol/2015 RC37", -- from JPL Amor Pha : No
 "Sol/2015 RD", -- from JPL Amor Pha : No
 "Sol/2015 RD2", -- from JPL Amor Pha : No
 "Sol/2015 RD37", -- from JPL Amor Pha : No
 "Sol/2015 RE2", -- from JPL Amor Pha : No
 "Sol/2015 RF83", -- from JPL Amor Pha : No
 "Sol/2015 RG2", -- from JPL Amor Pha : No
 "Sol/2015 RG36", -- from JPL Amor Pha : No
 "Sol/2015 RG83", -- from JPL Amor Pha : No
 "Sol/2015 RH36", -- from JPL Amor Pha : No
 "Sol/2015 RH83", -- from JPL Amor Pha : No
 "Sol/2015 RJ35", -- from JPL Amor Pha : No
 "Sol/2015 RJ83", -- from JPL Amor Pha : No
 "Sol/2015 RK35", -- from JPL Amor Pha : No
 "Sol/2015 RK37", -- from JPL Amor Pha : No
 "Sol/2015 RK83", -- from JPL Amor Pha : No
 "Sol/2015 RL2", -- from JPL Amor Pha : No
 "Sol/2015 RL35", -- from JPL Amor Pha : No
 "Sol/2015 RL83", -- from JPL Amor Pha : No
 "Sol/2015 RM83", -- from JPL Amor Pha : No
 "Sol/2015 RN82", -- from JPL Amor Pha : No
 "Sol/2015 RN83", -- from JPL Amor Pha : No
 "Sol/2015 RO35", -- from JPL Amor Pha : No
 "Sol/2015 RP109", -- from JPL Amor Pha : No
 "Sol/2015 RP2", -- from JPL Amor Pha : No
 "Sol/2015 RQ150", -- from JPL Amor Pha : No
 "Sol/2015 RQ2", -- from JPL Amor Pha : No
 "Sol/2015 RQ35", -- from JPL Amor Pha : No
 "Sol/2015 RQ83", -- from JPL Amor Pha : No
 "Sol/2015 RR2", -- from JPL Amor Pha : No
 "Sol/2015 RR83", -- from JPL Amor Pha : No
 "Sol/2015 RS35", -- from JPL Amor Pha : No
 "Sol/2015 RS82", -- from JPL Amor Pha : No
 "Sol/2015 RV1", -- from JPL Amor Pha : No
 "Sol/2015 RV2", -- from JPL Amor Pha : No
 "Sol/2015 RV35", -- from JPL Amor Pha : No
 "Sol/2015 RV83", -- from JPL Amor Pha : No
 "Sol/2015 RW36", -- from JPL Amor Pha : No
 "Sol/2015 RW82", -- from JPL Amor Pha : No
 "Sol/2015 RX2", -- from JPL Amor Pha : No
 "Sol/2015 RX82", -- from JPL Amor Pha : No
 "Sol/2015 RX83", -- from JPL Amor Pha : No
 "Sol/2015 RY35", -- from JPL Amor Pha : No
 "Sol/2015 RY83", -- from JPL Amor Pha : No
 "Sol/2015 RZ36", -- from JPL Amor Pha : No
 "Sol/2015 SA17", -- from JPL Amor Pha : No
 "Sol/2015 SB", -- from JPL Amor Pha : No
 "Sol/2015 SC", -- from JPL Amor Pha : No
 "Sol/2015 SP2", -- from JPL Amor Pha : No
 "Sol/2015 SS", -- from JPL Amor Pha : No
 "Sol/2015 SS2", -- from JPL Amor Pha : No
 "Sol/2015 SU", -- from JPL Amor Pha : No
 "Sol/2015 SU16", -- from JPL Amor Pha : No
 "Sol/2015 SV2", -- from JPL Amor Pha : No
 "Sol/2015 SX16", -- from JPL Amor Pha : No
 "Sol/2015 SY2", -- from JPL Amor Pha : No
 "Sol/2015 TA", -- from JPL Amor Pha : No
 "Sol/2015 TA145", -- from JPL Amor Pha : No
 "Sol/2015 TA206", -- from JPL Amor Pha : No
 "Sol/2015 TB", -- from JPL Amor Pha : No
 "Sol/2015 TB1", -- from JPL Amor Pha : No
 "Sol/2015 TB179", -- from JPL Amor Pha : No
 "Sol/2015 TC", -- from JPL Amor Pha : No
 "Sol/2015 TC145", -- from JPL Amor Pha : No
 "Sol/2015 TC179", -- from JPL Amor Pha : No
 "Sol/2015 TD", -- from JPL Amor Pha : No
 "Sol/2015 TD24", -- from JPL Amor Pha : No
 "Sol/2015 TE145", -- from JPL Amor Pha : No
 "Sol/2015 TF145", -- from JPL Amor Pha : No
 "Sol/2015 TF202", -- from JPL Amor Pha : No
 "Sol/2015 TG145", -- from JPL Amor Pha : No
 "Sol/2015 TG238", -- from JPL Amor Pha : No
 "Sol/2015 TG323", -- from JPL Amor Pha : No
 "Sol/2015 TH", -- from JPL Amor Pha : No
 "Sol/2015 TH1", -- from JPL Amor Pha : No
 "Sol/2015 TH24", -- from JPL Amor Pha : No
 "Sol/2015 TH323", -- from JPL Amor Pha : No
 "Sol/2015 TK", -- from JPL Amor Pha : No
 "Sol/2015 TL", -- from JPL Amor Pha : No
 "Sol/2015 TL143", -- from JPL Amor Pha : No
 "Sol/2015 TL145", -- from JPL Amor Pha : No
 "Sol/2015 TL237", -- from JPL Amor Pha : No
 "Sol/2015 TM178", -- from JPL Amor Pha : No
 "Sol/2015 TN237", -- from JPL Amor Pha : No
 "Sol/2015 TO178", -- from JPL Amor Pha : No
 "Sol/2015 TP178", -- from JPL Amor Pha : No
 "Sol/2015 TP23", -- from JPL Amor Pha : No
 "Sol/2015 TQ178", -- from JPL Amor Pha : No
 "Sol/2015 TQ237", -- from JPL Amor Pha : No
 "Sol/2015 TR", -- from JPL Amor Pha : No
 "Sol/2015 TR237", -- from JPL Amor Pha : No
 "Sol/2015 TR238", -- from JPL Amor Pha : No
 "Sol/2015 TS178", -- from JPL Amor Pha : No
 "Sol/2015 TS237", -- from JPL Amor Pha : No
 "Sol/2015 TT237", -- from JPL Amor Pha : No
 "Sol/2015 TT351", -- from JPL Amor Pha : No
 "Sol/2015 TU178", -- from JPL Amor Pha : No
 "Sol/2015 TU20", -- from JPL Amor Pha : No
 "Sol/2015 TV237", -- from JPL Amor Pha : No
 "Sol/2015 TV346", -- from JPL Amor Pha : No
 "Sol/2015 TW143", -- from JPL Amor Pha : No
 "Sol/2015 TW144", -- from JPL Amor Pha : No
 "Sol/2015 TW178", -- from JPL Amor Pha : No
 "Sol/2015 TW237", -- from JPL Amor Pha : No
 "Sol/2015 TW346", -- from JPL Amor Pha : No
 "Sol/2015 TX144", -- from JPL Amor Pha : No
 "Sol/2015 TX178", -- from JPL Amor Pha : No
 "Sol/2015 TX237", -- from JPL Amor Pha : No
 "Sol/2015 TX346", -- from JPL Amor Pha : No
 "Sol/2015 TY143", -- from JPL Amor Pha : No
 "Sol/2015 TY144", -- from JPL Amor Pha : No
 "Sol/2015 TY178", -- from JPL Amor Pha : No
 "Sol/2015 TY24", -- from JPL Amor Pha : No
 "Sol/2015 TZ144", -- from JPL Amor Pha : No
 "Sol/2015 TZ178", -- from JPL Amor Pha : No
 "Sol/2015 TZ237", -- from JPL Amor Pha : No
 "Sol/2015 TZ24", -- from JPL Amor Pha : No
 "Sol/2015 UC", -- from JPL Amor Pha : No
 "Sol/2015 UC67", -- from JPL Amor Pha : No
 "Sol/2015 UE67", -- from JPL Amor Pha : No
 "Sol/2015 UF", -- from JPL Amor Pha : No
 "Sol/2015 UG52", -- from JPL Amor Pha : No
 "Sol/2015 US51", -- from JPL Amor Pha : No
 "Sol/2015 US81", -- from JPL Amor Pha : No
 "Sol/2015 UT51", -- from JPL Amor Pha : No
 "Sol/2015 UT52", -- from JPL Amor Pha : No
 "Sol/2015 VA1", -- from JPL Amor Pha : No
 "Sol/2015 VA3", -- from JPL Amor Pha : No
 "Sol/2015 VA65", -- from JPL Amor Pha : No
 "Sol/2015 VB105", -- from JPL Amor Pha : No
 "Sol/2015 VB106", -- from JPL Amor Pha : No
 "Sol/2015 VB2", -- from JPL Amor Pha : No
 "Sol/2015 VB3", -- from JPL Amor Pha : No
 "Sol/2015 VC65", -- from JPL Amor Pha : No
 "Sol/2015 VD65", -- from JPL Amor Pha : No
 "Sol/2015 VD66", -- from JPL Amor Pha : No
 "Sol/2015 VG105", -- from JPL Amor Pha : No
 "Sol/2015 VG150", -- from JPL Amor Pha : No
 "Sol/2015 VH2", -- from JPL Amor Pha : No
 "Sol/2015 VJ1", -- from JPL Amor Pha : No
 "Sol/2015 VJ2", -- from JPL Amor Pha : No
 "Sol/2015 VJ64", -- from JPL Amor Pha : No
 "Sol/2015 VJ65", -- from JPL Amor Pha : No
 "Sol/2015 VJ66", -- from JPL Amor Pha : No
 "Sol/2015 VK105", -- from JPL Amor Pha : No
 "Sol/2015 VK142", -- from JPL Amor Pha : No
 "Sol/2015 VL105", -- from JPL Amor Pha : No
 "Sol/2015 VL142", -- from JPL Amor Pha : No
 "Sol/2015 VP142", -- from JPL Amor Pha : No
 "Sol/2015 VQ65", -- from JPL Amor Pha : No
 "Sol/2015 VS2", -- from JPL Amor Pha : No
 "Sol/2015 VS64", -- from JPL Amor Pha : No
 "Sol/2015 VT142", -- from JPL Amor Pha : No
 "Sol/2015 VT65", -- from JPL Amor Pha : No
 "Sol/2015 VU142", -- from JPL Amor Pha : No
 "Sol/2015 VU2", -- from JPL Amor Pha : No
 "Sol/2015 VV", -- from JPL Amor Pha : No
 "Sol/2015 VV65", -- from JPL Amor Pha : No
 "Sol/2015 VW", -- from JPL Amor Pha : No
 "Sol/2015 VW1", -- from JPL Amor Pha : No
 "Sol/2015 VX", -- from JPL Amor Pha : No
 "Sol/2015 VX1", -- from JPL Amor Pha : No
 "Sol/2015 VY1", -- from JPL Amor Pha : No
 "Sol/2015 VZ", -- from JPL Amor Pha : No
 "Sol/2015 WB13", -- from JPL Amor Pha : No
 "Sol/2015 WC13", -- from JPL Amor Pha : No
 "Sol/2015 WD2", -- from JPL Amor Pha : No
 "Sol/2015 WE13", -- from JPL Amor Pha : No
 "Sol/2015 WF", -- from JPL Amor Pha : No
 "Sol/2015 WG13", -- from JPL Amor Pha : No
 "Sol/2015 WH9", -- from JPL Amor Pha : No
 "Sol/2015 WO2", -- from JPL Amor Pha : No
 "Sol/2015 WQ2", -- from JPL Amor Pha : No
 "Sol/2015 WR1", -- from JPL Amor Pha : No
 "Sol/2015 WT1", -- from JPL Amor Pha : No
 "Sol/2015 XA", -- from JPL Amor Pha : No
 "Sol/2015 XB169", -- from JPL Amor Pha : No
 "Sol/2015 XB2", -- from JPL Amor Pha : No
 "Sol/2015 XB352", -- from JPL Amor Pha : No
 "Sol/2015 XB379", -- from JPL Amor Pha : No
 "Sol/2015 XC1", -- from JPL Amor Pha : No
 "Sol/2015 XC130", -- from JPL Amor Pha : No
 "Sol/2015 XD261", -- from JPL Amor Pha : No
 "Sol/2015 XF", -- from JPL Amor Pha : No
 "Sol/2015 XF1", -- from JPL Amor Pha : No
 "Sol/2015 XG1", -- from JPL Amor Pha : No
 "Sol/2015 XH1", -- from JPL Amor Pha : No
 "Sol/2015 XH351", -- from JPL Amor Pha : No
 "Sol/2015 XJ261", -- from JPL Amor Pha : No
 "Sol/2015 XL379", -- from JPL Amor Pha : No
 "Sol/2015 XM", -- from JPL Amor Pha : No
 "Sol/2015 XM55", -- from JPL Amor Pha : No
 "Sol/2015 XN", -- from JPL Amor Pha : No
 "Sol/2015 XN128", -- from JPL Amor Pha : No
 "Sol/2015 XN129", -- from JPL Amor Pha : No
 "Sol/2015 XO", -- from JPL Amor Pha : No
 "Sol/2015 XO169", -- from JPL Amor Pha : No
 "Sol/2015 XO261", -- from JPL Amor Pha : No
 "Sol/2015 XO351", -- from JPL Amor Pha : No
 "Sol/2015 XO55", -- from JPL Amor Pha : No
 "Sol/2015 XP261", -- from JPL Amor Pha : No
 "Sol/2015 XQ128", -- from JPL Amor Pha : No
 "Sol/2015 XR128", -- from JPL Amor Pha : No
 "Sol/2015 XS1", -- from JPL Amor Pha : No
 "Sol/2015 XS129", -- from JPL Amor Pha : No
 "Sol/2015 XT129", -- from JPL Amor Pha : No
 "Sol/2015 XU1", -- from JPL Amor Pha : No
 "Sol/2015 XU129", -- from JPL Amor Pha : No
 "Sol/2015 XV169", -- from JPL Amor Pha : No
 "Sol/2015 XW128", -- from JPL Amor Pha : No
 "Sol/2015 XW129", -- from JPL Amor Pha : No
 "Sol/2015 XW351", -- from JPL Amor Pha : No
 "Sol/2015 XX377", -- from JPL Amor Pha : No
 "Sol/2015 XZ261", -- from JPL Amor Pha : No
 "Sol/2015 YD", -- from JPL Amor Pha : No
 "Sol/2015 YD1", -- from JPL Amor Pha : No
 "Sol/2015 YD10", -- from JPL Amor Pha : No
 "Sol/2015 YE", -- from JPL Amor Pha : No
 "Sol/2015 YE21", -- from JPL Amor Pha : No
 "Sol/2015 YF1", -- from JPL Amor Pha : No
 "Sol/2015 YL", -- from JPL Amor Pha : No
 "Sol/2015 YL10", -- from JPL Amor Pha : No
 "Sol/2015 YN1", -- from JPL Amor Pha : No
 "Sol/2015 YP10", -- from JPL Amor Pha : No
 "Sol/2015 YR", -- from JPL Amor Pha : No
 "Sol/2015 YR1", -- from JPL Amor Pha : No
 "Sol/2015 YS1", -- from JPL Amor Pha : No
 "Sol/2015 YV20", -- from JPL Amor Pha : No
 "Sol/2015 YZ", -- from JPL Amor Pha : No
 "Sol/2016 AA194", -- from JPL Amor Pha : No
 "Sol/2016 AA65", -- from JPL Amor Pha : No
 "Sol/2016 AB193", -- from JPL Amor Pha : No
 "Sol/2016 AC9", -- from JPL Amor Pha : No
 "Sol/2016 AD165", -- from JPL Amor Pha : No
 "Sol/2016 AE165", -- from JPL Amor Pha : No
 "Sol/2016 AE166", -- from JPL Amor Pha : No
 "Sol/2016 AF165", -- from JPL Amor Pha : No
 "Sol/2016 AF65", -- from JPL Amor Pha : No
 "Sol/2016 AG165", -- from JPL Amor Pha : No
 "Sol/2016 AG193", -- from JPL Amor Pha : No
 "Sol/2016 AG65", -- from JPL Amor Pha : No
 "Sol/2016 AH165", -- from JPL Amor Pha : No
 "Sol/2016 AH66", -- from JPL Amor Pha : No
 "Sol/2016 AH8", -- from JPL Amor Pha : No
 "Sol/2016 AJ2", -- from JPL Amor Pha : No
 "Sol/2016 AJ9", -- from JPL Amor Pha : No
 "Sol/2016 AK131", -- from JPL Amor Pha : No
 "Sol/2016 AK2", -- from JPL Amor Pha : No
 "Sol/2016 AK8", -- from JPL Amor Pha : No
 "Sol/2016 AL131", -- from JPL Amor Pha : No
 "Sol/2016 AL165", -- from JPL Amor Pha : No
 "Sol/2016 AL2", -- from JPL Amor Pha : No
 "Sol/2016 AL65", -- from JPL Amor Pha : No
 "Sol/2016 AL66", -- from JPL Amor Pha : No
 "Sol/2016 AL9", -- from JPL Amor Pha : No
 "Sol/2016 AM165", -- from JPL Amor Pha : No
 "Sol/2016 AM65", -- from JPL Amor Pha : No
 "Sol/2016 AM9", -- from JPL Amor Pha : No
 "Sol/2016 AN131", -- from JPL Amor Pha : No
 "Sol/2016 AO66", -- from JPL Amor Pha : No
 "Sol/2016 AO8", -- from JPL Amor Pha : No
 "Sol/2016 AP164", -- from JPL Amor Pha : No
 "Sol/2016 AQ8", -- from JPL Amor Pha : No
 "Sol/2016 AR165", -- from JPL Amor Pha : No
 "Sol/2016 AR8", -- from JPL Amor Pha : No
 "Sol/2016 AS164", -- from JPL Amor Pha : No
 "Sol/2016 AT8", -- from JPL Amor Pha : No
 "Sol/2016 AU130", -- from JPL Amor Pha : No
 "Sol/2016 AU9", -- from JPL Amor Pha : No
 "Sol/2016 AV193", -- from JPL Amor Pha : No
 "Sol/2016 AV65", -- from JPL Amor Pha : No
 "Sol/2016 AW164", -- from JPL Amor Pha : No
 "Sol/2016 AW8", -- from JPL Amor Pha : No
 "Sol/2016 AX147", -- from JPL Amor Pha : No
 "Sol/2016 AX65", -- from JPL Amor Pha : No
 "Sol/2016 AY164", -- from JPL Amor Pha : No
 "Sol/2016 AY193", -- from JPL Amor Pha : No
 "Sol/2016 AY65", -- from JPL Amor Pha : No
 "Sol/2016 AY9", -- from JPL Amor Pha : No
 "Sol/2016 AZ165", -- from JPL Amor Pha : No
 "Sol/2016 BA39", -- from JPL Amor Pha : No
 "Sol/2016 BC15", -- from JPL Amor Pha : No
 "Sol/2016 BD1", -- from JPL Amor Pha : No
 "Sol/2016 BG1", -- from JPL Amor Pha : No
 "Sol/2016 BG15", -- from JPL Amor Pha : No
 "Sol/2016 BH15", -- from JPL Amor Pha : No
 "Sol/2016 BJ1", -- from JPL Amor Pha : No
 "Sol/2016 BL1", -- from JPL Amor Pha : No
 "Sol/2016 BM1", -- from JPL Amor Pha : No
 "Sol/2016 BN1", -- from JPL Amor Pha : No
 "Sol/2016 BP15", -- from JPL Amor Pha : No
 "Sol/2016 BS", -- from JPL Amor Pha : No
 "Sol/2016 BS13", -- from JPL Amor Pha : No
 "Sol/2016 BT13", -- from JPL Amor Pha : No
 "Sol/2016 BW80", -- from JPL Amor Pha : No
 "Sol/2016 BX39", -- from JPL Amor Pha : No
 "Sol/2016 CA193", -- from JPL Amor Pha : No
 "Sol/2016 CB136", -- from JPL Amor Pha : No
 "Sol/2016 CB137", -- from JPL Amor Pha : No
 "Sol/2016 CB138", -- from JPL Amor Pha : No
 "Sol/2016 CB30", -- from JPL Amor Pha : No
 "Sol/2016 CB32", -- from JPL Amor Pha : No
 "Sol/2016 CC137", -- from JPL Amor Pha : No
 "Sol/2016 CC193", -- from JPL Amor Pha : No
 "Sol/2016 CC194", -- from JPL Amor Pha : No
 "Sol/2016 CC32", -- from JPL Amor Pha : No
 "Sol/2016 CD194", -- from JPL Amor Pha : No
 "Sol/2016 CD32", -- from JPL Amor Pha : No
 "Sol/2016 CE137", -- from JPL Amor Pha : No
 "Sol/2016 CE30", -- from JPL Amor Pha : No
 "Sol/2016 CF194", -- from JPL Amor Pha : No
 "Sol/2016 CF32", -- from JPL Amor Pha : No
 "Sol/2016 CG194", -- from JPL Amor Pha : No
 "Sol/2016 CG29", -- from JPL Amor Pha : No
 "Sol/2016 CH32", -- from JPL Amor Pha : No
 "Sol/2016 CJ137", -- from JPL Amor Pha : No
 "Sol/2016 CJ248", -- from JPL Amor Pha : No
 "Sol/2016 CJ266", -- from JPL Amor Pha : No
 "Sol/2016 CJ29", -- from JPL Amor Pha : No
 "Sol/2016 CJ30", -- from JPL Amor Pha : No
 "Sol/2016 CJ32", -- from JPL Amor Pha : No
 "Sol/2016 CK136", -- from JPL Amor Pha : No
 "Sol/2016 CK246", -- from JPL Amor Pha : No
 "Sol/2016 CL248", -- from JPL Amor Pha : No
 "Sol/2016 CN195", -- from JPL Amor Pha : No
 "Sol/2016 CN246", -- from JPL Amor Pha : No
 "Sol/2016 CN247", -- from JPL Amor Pha : No
 "Sol/2016 CO195", -- from JPL Amor Pha : No
 "Sol/2016 CP246", -- from JPL Amor Pha : No
 "Sol/2016 CP247", -- from JPL Amor Pha : No
 "Sol/2016 CR29", -- from JPL Amor Pha : No
 "Sol/2016 CS195", -- from JPL Amor Pha : No
 "Sol/2016 CS246", -- from JPL Amor Pha : No
 "Sol/2016 CT30", -- from JPL Amor Pha : No
 "Sol/2016 CU30", -- from JPL Amor Pha : No
 "Sol/2016 CV30", -- from JPL Amor Pha : No
 "Sol/2016 CW246", -- from JPL Amor Pha : No
 "Sol/2016 CW31", -- from JPL Amor Pha : No
 "Sol/2016 CX246", -- from JPL Amor Pha : No
 "Sol/2016 CX264", -- from JPL Amor Pha : No
 "Sol/2016 CX30", -- from JPL Amor Pha : No
 "Sol/2016 CX31", -- from JPL Amor Pha : No
 "Sol/2016 CY137", -- from JPL Amor Pha : No
 "Sol/2016 CY192", -- from JPL Amor Pha : No
 "Sol/2016 CY193", -- from JPL Amor Pha : No
 "Sol/2016 CY247", -- from JPL Amor Pha : No
 "Sol/2016 CY31", -- from JPL Amor Pha : No
 "Sol/2016 DF", -- from JPL Amor Pha : No
 "Sol/2016 DK", -- from JPL Amor Pha : No
 "Sol/2016 DL2", -- from JPL Amor Pha : No
 "Sol/2016 DM2", -- from JPL Amor Pha : No
 "Sol/2016 DR2", -- from JPL Amor Pha : No
 "Sol/2016 DU21", -- from JPL Amor Pha : No
 "Sol/2016 DV21", -- from JPL Amor Pha : No
 "Sol/2016 DW21", -- from JPL Amor Pha : No
 "Sol/2016 DX21", -- from JPL Amor Pha : No
 "Sol/2016 DZ", -- from JPL Amor Pha : No
 "Sol/2016 DZ21", -- from JPL Amor Pha : No
 "Sol/2016 EA1", -- from JPL Amor Pha : No
 "Sol/2016 EA27", -- from JPL Amor Pha : No
 "Sol/2016 EA28", -- from JPL Amor Pha : No
 "Sol/2016 EB156", -- from JPL Amor Pha : No
 "Sol/2016 EB158", -- from JPL Amor Pha : No
 "Sol/2016 EB85", -- from JPL Amor Pha : No
 "Sol/2016 EC1", -- from JPL Amor Pha : No
 "Sol/2016 EC195", -- from JPL Amor Pha : No
 "Sol/2016 EC27", -- from JPL Amor Pha : No
 "Sol/2016 ED157", -- from JPL Amor Pha : No
 "Sol/2016 EE158", -- from JPL Amor Pha : No
 "Sol/2016 EE86", -- from JPL Amor Pha : No
 "Sol/2016 EF27", -- from JPL Amor Pha : No
 "Sol/2016 EF85", -- from JPL Amor Pha : No
 "Sol/2016 EG156", -- from JPL Amor Pha : No
 "Sol/2016 EG56", -- from JPL Amor Pha : No
 "Sol/2016 EH158", -- from JPL Amor Pha : No
 "Sol/2016 EH85", -- from JPL Amor Pha : No
 "Sol/2016 EJ158", -- from JPL Amor Pha : No
 "Sol/2016 EK157", -- from JPL Amor Pha : No
 "Sol/2016 EM27", -- from JPL Amor Pha : No
 "Sol/2016 EM28", -- from JPL Amor Pha : No
 "Sol/2016 EM84", -- from JPL Amor Pha : No
 "Sol/2016 EN1", -- from JPL Amor Pha : No
 "Sol/2016 EN84", -- from JPL Amor Pha : No
 "Sol/2016 EO1", -- from JPL Amor Pha : No
 "Sol/2016 EO85", -- from JPL Amor Pha : No
 "Sol/2016 EP85", -- from JPL Amor Pha : No
 "Sol/2016 EP86", -- from JPL Amor Pha : No
 "Sol/2016 ER155", -- from JPL Amor Pha : No
 "Sol/2016 ER28", -- from JPL Amor Pha : No
 "Sol/2016 ER85", -- from JPL Amor Pha : No
 "Sol/2016 ES1", -- from JPL Amor Pha : No
 "Sol/2016 ET28", -- from JPL Amor Pha : No
 "Sol/2016 ET85", -- from JPL Amor Pha : No
 "Sol/2016 EW27", -- from JPL Amor Pha : No
 "Sol/2016 FA13", -- from JPL Amor Pha : No
 "Sol/2016 FB14", -- from JPL Amor Pha : No
 "Sol/2016 FD", -- from JPL Amor Pha : No
 "Sol/2016 FD12", -- from JPL Amor Pha : No
 "Sol/2016 FE1", -- from JPL Amor Pha : No
 "Sol/2016 FE13", -- from JPL Amor Pha : No
 "Sol/2016 FF1", -- from JPL Amor Pha : No
 "Sol/2016 FH14", -- from JPL Amor Pha : No
 "Sol/2016 FH39", -- from JPL Amor Pha : No
 "Sol/2016 FJ14", -- from JPL Amor Pha : No
 "Sol/2016 FJ39", -- from JPL Amor Pha : No
 "Sol/2016 FK14", -- from JPL Amor Pha : No
 "Sol/2016 FK3", -- from JPL Amor Pha : No
 "Sol/2016 FK39", -- from JPL Amor Pha : No
 "Sol/2016 FL39", -- from JPL Amor Pha : No
 "Sol/2016 FN13", -- from JPL Amor Pha : No
 "Sol/2016 FO13", -- from JPL Amor Pha : No
 "Sol/2016 FQ12", -- from JPL Amor Pha : No
 "Sol/2016 FR13", -- from JPL Amor Pha : No
 "Sol/2016 FS14", -- from JPL Amor Pha : No
 "Sol/2016 FT12", -- from JPL Amor Pha : No
 "Sol/2016 FU13", -- from JPL Amor Pha : No
 "Sol/2016 FU3", -- from JPL Amor Pha : No
 "Sol/2016 FV14", -- from JPL Amor Pha : No
 "Sol/2016 FY14", -- from JPL Amor Pha : No
 "Sol/2016 FZ2", -- from JPL Amor Pha : No
 "Sol/2016 GA207", -- from JPL Amor Pha : No
 "Sol/2016 GB2", -- from JPL Amor Pha : No
 "Sol/2016 GB241", -- from JPL Amor Pha : No
 "Sol/2016 GC135", -- from JPL Amor Pha : No
 "Sol/2016 GC2", -- from JPL Amor Pha : No
 "Sol/2016 GC207", -- from JPL Amor Pha : No
 "Sol/2016 GD", -- from JPL Amor Pha : No
 "Sol/2016 GD1", -- from JPL Amor Pha : No
 "Sol/2016 GE134", -- from JPL Amor Pha : No
 "Sol/2016 GE2", -- from JPL Amor Pha : No
 "Sol/2016 GF207", -- from JPL Amor Pha : No
 "Sol/2016 GF216", -- from JPL Amor Pha : No
 "Sol/2016 GG1", -- from JPL Amor Pha : No
 "Sol/2016 GG134", -- from JPL Amor Pha : No
 "Sol/2016 GG2", -- from JPL Amor Pha : No
 "Sol/2016 GH3", -- from JPL Amor Pha : No
 "Sol/2016 GJ3", -- from JPL Amor Pha : No
 "Sol/2016 GK206", -- from JPL Amor Pha : No
 "Sol/2016 GK222", -- from JPL Amor Pha : No
 "Sol/2016 GL134", -- from JPL Amor Pha : No
 "Sol/2016 GL2", -- from JPL Amor Pha : No
 "Sol/2016 GN220", -- from JPL Amor Pha : No
 "Sol/2016 GN221", -- from JPL Amor Pha : No
 "Sol/2016 GP134", -- from JPL Amor Pha : No
 "Sol/2016 GR2", -- from JPL Amor Pha : No
 "Sol/2016 GR220", -- from JPL Amor Pha : No
 "Sol/2016 GT2", -- from JPL Amor Pha : No
 "Sol/2016 GT221", -- from JPL Amor Pha : No
 "Sol/2016 GU220", -- from JPL Amor Pha : No
 "Sol/2016 GU221", -- from JPL Amor Pha : No
 "Sol/2016 GV2", -- from JPL Amor Pha : No
 "Sol/2016 GV216", -- from JPL Amor Pha : No
 "Sol/2016 GV220", -- from JPL Amor Pha : No
 "Sol/2016 GW2", -- from JPL Amor Pha : No
 "Sol/2016 GW216", -- from JPL Amor Pha : No
 "Sol/2016 GY", -- from JPL Amor Pha : No
 "Sol/2016 GY220", -- from JPL Amor Pha : No
 "Sol/2016 GY221", -- from JPL Amor Pha : No
 "Sol/2016 GZ", -- from JPL Amor Pha : No
 "Sol/2016 GZ215", -- from JPL Amor Pha : No
 "Sol/2016 GZ221", -- from JPL Amor Pha : No
 "Sol/2016 GZ240", -- from JPL Amor Pha : No
 "Sol/2016 HE", -- from JPL Amor Pha : No
 "Sol/2016 HE19", -- from JPL Amor Pha : No
 "Sol/2016 HF", -- from JPL Amor Pha : No
 "Sol/2016 HF3", -- from JPL Amor Pha : No
 "Sol/2016 HH19", -- from JPL Amor Pha : No
 "Sol/2016 HK19", -- from JPL Amor Pha : No
 "Sol/2016 HM", -- from JPL Amor Pha : No
 "Sol/2016 HM2", -- from JPL Amor Pha : No
 "Sol/2016 HM3", -- from JPL Amor Pha : No
 "Sol/2016 HO19", -- from JPL Amor Pha : No
 "Sol/2016 HO2", -- from JPL Amor Pha : No
 "Sol/2016 HO6", -- from JPL Amor Pha : No
 "Sol/2016 HQ19", -- from JPL Amor Pha : No
 "Sol/2016 HR6", -- from JPL Amor Pha : No
 "Sol/2016 HX3", -- from JPL Amor Pha : No
 "Sol/2016 HY23", -- from JPL Amor Pha : No
 "Sol/2016 JA29", -- from JPL Amor Pha : No
 "Sol/2016 JB6", -- from JPL Amor Pha : No
 "Sol/2016 JC29", -- from JPL Amor Pha : No
 "Sol/2016 JD34", -- from JPL Amor Pha : No
 "Sol/2016 JD38", -- from JPL Amor Pha : No
 "Sol/2016 JE34", -- from JPL Amor Pha : No
 "Sol/2016 JF17", -- from JPL Amor Pha : No
 "Sol/2016 JF29", -- from JPL Amor Pha : No
 "Sol/2016 JF6", -- from JPL Amor Pha : No
 "Sol/2016 JG", -- from JPL Amor Pha : No
 "Sol/2016 JH", -- from JPL Amor Pha : No
 "Sol/2016 JH24", -- from JPL Amor Pha : No
 "Sol/2016 JH38", -- from JPL Amor Pha : No
 "Sol/2016 JJ12", -- from JPL Amor Pha : No
 "Sol/2016 JK12", -- from JPL Amor Pha : No
 "Sol/2016 JK6", -- from JPL Amor Pha : No
 "Sol/2016 JL17", -- from JPL Amor Pha : No
 "Sol/2016 JL24", -- from JPL Amor Pha : No
 "Sol/2016 JL6", -- from JPL Amor Pha : No
 "Sol/2016 JM", -- from JPL Amor Pha : No
 "Sol/2016 JN", -- from JPL Amor Pha : No
 "Sol/2016 JN17", -- from JPL Amor Pha : No
 "Sol/2016 JN24", -- from JPL Amor Pha : No
 "Sol/2016 JN34", -- from JPL Amor Pha : No
 "Sol/2016 JN6", -- from JPL Amor Pha : No
 "Sol/2016 JO", -- from JPL Amor Pha : No
 "Sol/2016 JP38", -- from JPL Amor Pha : No
 "Sol/2016 JQ", -- from JPL Amor Pha : No
 "Sol/2016 JQ38", -- from JPL Amor Pha : No
 "Sol/2016 JR38", -- from JPL Amor Pha : No
 "Sol/2016 JS", -- from JPL Amor Pha : No
 "Sol/2016 JS28", -- from JPL Amor Pha : No
 "Sol/2016 JT", -- from JPL Amor Pha : No
 "Sol/2016 JV", -- from JPL Amor Pha : No
 "Sol/2016 JV33", -- from JPL Amor Pha : No
 "Sol/2016 JW33", -- from JPL Amor Pha : No
 "Sol/2016 JZ28", -- from JPL Amor Pha : No
 "Sol/2016 KA1", -- from JPL Amor Pha : No
 "Sol/2016 KE", -- from JPL Amor Pha : No
 "Sol/2016 KF", -- from JPL Amor Pha : No
 "Sol/2016 KM1", -- from JPL Amor Pha : No
 "Sol/2016 KT3", -- from JPL Amor Pha : No
 "Sol/2016 KW3", -- from JPL Amor Pha : No
 "Sol/2016 KZ", -- from JPL Amor Pha : No
 "Sol/2016 LA10", -- from JPL Amor Pha : No
 "Sol/2016 LA2", -- from JPL Amor Pha : No
 "Sol/2016 LA9", -- from JPL Amor Pha : No
 "Sol/2016 LC2", -- from JPL Amor Pha : No
 "Sol/2016 LE2", -- from JPL Amor Pha : No
 "Sol/2016 LF2", -- from JPL Amor Pha : No
 "Sol/2016 LG11", -- from JPL Amor Pha : No
 "Sol/2016 LH49", -- from JPL Amor Pha : No
 "Sol/2016 LJ11", -- from JPL Amor Pha : No
 "Sol/2016 LL11", -- from JPL Amor Pha : No
 "Sol/2016 LM1", -- from JPL Amor Pha : No
 "Sol/2016 LM48", -- from JPL Amor Pha : No
 "Sol/2016 LN48", -- from JPL Amor Pha : No
 "Sol/2016 LO", -- from JPL Amor Pha : No
 "Sol/2016 LO48", -- from JPL Amor Pha : No
 "Sol/2016 LP", -- from JPL Amor Pha : No
 "Sol/2016 LP1", -- from JPL Amor Pha : No
 "Sol/2016 LQ1", -- from JPL Amor Pha : No
 "Sol/2016 LR1", -- from JPL Amor Pha : No
 "Sol/2016 LR9", -- from JPL Amor Pha : No
 "Sol/2016 LS1", -- from JPL Amor Pha : No
 "Sol/2016 LS9", -- from JPL Amor Pha : No
 "Sol/2016 LT48", -- from JPL Amor Pha : No
 "Sol/2016 LU", -- from JPL Amor Pha : No
 "Sol/2016 LU10", -- from JPL Amor Pha : No
 "Sol/2016 LU47", -- from JPL Amor Pha : No
 "Sol/2016 LU48", -- from JPL Amor Pha : No
 "Sol/2016 LU9", -- from JPL Amor Pha : No
 "Sol/2016 LV9", -- from JPL Amor Pha : No
 "Sol/2016 LW47", -- from JPL Amor Pha : No
 "Sol/2016 LX47", -- from JPL Amor Pha : No
 "Sol/2016 LY47", -- from JPL Amor Pha : No
 "Sol/2016 LZ10", -- from JPL Amor Pha : No
 "Sol/2016 LZ47", -- from JPL Amor Pha : No
 "Sol/2016 LZ8", -- from JPL Amor Pha : No
 "Sol/2016 MB", -- from JPL Amor Pha : No
 "Sol/2016 MF1", -- from JPL Amor Pha : No
 "Sol/2016 MK", -- from JPL Amor Pha : No
 "Sol/2016 MS", -- from JPL Amor Pha : No
 "Sol/2016 NB39", -- from JPL Amor Pha : No
 "Sol/2016 NC39", -- from JPL Amor Pha : No
 "Sol/2016 ND33", -- from JPL Amor Pha : No
 "Sol/2016 ND56", -- from JPL Amor Pha : No
 "Sol/2016 NE33", -- from JPL Amor Pha : No
 "Sol/2016 NF", -- from JPL Amor Pha : No
 "Sol/2016 NF33", -- from JPL Amor Pha : No
 "Sol/2016 NF39", -- from JPL Amor Pha : No
 "Sol/2016 NG23", -- from JPL Amor Pha : No
 "Sol/2016 NG38", -- from JPL Amor Pha : No
 "Sol/2016 NH15", -- from JPL Amor Pha : No
 "Sol/2016 NH22", -- from JPL Amor Pha : No
 "Sol/2016 NH33", -- from JPL Amor Pha : No
 "Sol/2016 NJ15", -- from JPL Amor Pha : No
 "Sol/2016 NJ33", -- from JPL Amor Pha : No
 "Sol/2016 NJ56", -- from JPL Amor Pha : No
 "Sol/2016 NK15", -- from JPL Amor Pha : No
 "Sol/2016 NK39", -- from JPL Amor Pha : No
 "Sol/2016 NK56", -- from JPL Amor Pha : No
 "Sol/2016 NM15", -- from JPL Amor Pha : No
 "Sol/2016 NM22", -- from JPL Amor Pha : No
 "Sol/2016 NM39", -- from JPL Amor Pha : No
 "Sol/2016 NN15", -- from JPL Amor Pha : No
 "Sol/2016 NN39", -- from JPL Amor Pha : No
 "Sol/2016 NP16", -- from JPL Amor Pha : No
 "Sol/2016 NQ16", -- from JPL Amor Pha : No
 "Sol/2016 NQ55", -- from JPL Amor Pha : No
 "Sol/2016 NR16", -- from JPL Amor Pha : No
 "Sol/2016 NR32", -- from JPL Amor Pha : No
 "Sol/2016 NR55", -- from JPL Amor Pha : No
 "Sol/2016 NS", -- from JPL Amor Pha : No
 "Sol/2016 NS16", -- from JPL Amor Pha : No
 "Sol/2016 NS38", -- from JPL Amor Pha : No
 "Sol/2016 NT32", -- from JPL Amor Pha : No
 "Sol/2016 NT38", -- from JPL Amor Pha : No
 "Sol/2016 NU22", -- from JPL Amor Pha : No
 "Sol/2016 NU32", -- from JPL Amor Pha : No
 "Sol/2016 NU38", -- from JPL Amor Pha : No
 "Sol/2016 NV32", -- from JPL Amor Pha : No
 "Sol/2016 NV38", -- from JPL Amor Pha : No
 "Sol/2016 NW15", -- from JPL Amor Pha : No
 "Sol/2016 NW22", -- from JPL Amor Pha : No
 "Sol/2016 NW32", -- from JPL Amor Pha : No
 "Sol/2016 NX", -- from JPL Amor Pha : No
 "Sol/2016 NX15", -- from JPL Amor Pha : No
 "Sol/2016 NX22", -- from JPL Amor Pha : No
 "Sol/2016 NX32", -- from JPL Amor Pha : No
 "Sol/2016 NY", -- from JPL Amor Pha : No
 "Sol/2016 NY15", -- from JPL Amor Pha : No
 "Sol/2016 NY22", -- from JPL Amor Pha : No
 "Sol/2016 NZ55", -- from JPL Amor Pha : No
 "Sol/2016 OJ", -- from JPL Amor Pha : No
 "Sol/2016 OJ1", -- from JPL Amor Pha : No
 "Sol/2016 OL1", -- from JPL Amor Pha : No
 "Sol/2016 OM1", -- from JPL Amor Pha : No
 "Sol/2016 ON", -- from JPL Amor Pha : No
 "Sol/2016 OO", -- from JPL Amor Pha : No
 "Sol/2016 OX", -- from JPL Amor Pha : No
 "Sol/2016 PA2", -- from JPL Amor Pha : No
 "Sol/2016 PA79", -- from JPL Amor Pha : No
 "Sol/2016 PB2", -- from JPL Amor Pha : No
 "Sol/2016 PB40", -- from JPL Amor Pha : No
 "Sol/2016 PB79", -- from JPL Amor Pha : No
 "Sol/2016 PB8", -- from JPL Amor Pha : No
 "Sol/2016 PC1", -- from JPL Amor Pha : No
 "Sol/2016 PC40", -- from JPL Amor Pha : No
 "Sol/2016 PD1", -- from JPL Amor Pha : No
 "Sol/2016 PD40", -- from JPL Amor Pha : No
 "Sol/2016 PE1", -- from JPL Amor Pha : No
 "Sol/2016 PF1", -- from JPL Amor Pha : No
 "Sol/2016 PG", -- from JPL Amor Pha : No
 "Sol/2016 PG67", -- from JPL Amor Pha : No
 "Sol/2016 PH", -- from JPL Amor Pha : No
 "Sol/2016 PH1", -- from JPL Amor Pha : No
 "Sol/2016 PH66", -- from JPL Amor Pha : No
 "Sol/2016 PJ38", -- from JPL Amor Pha : No
 "Sol/2016 PJ66", -- from JPL Amor Pha : No
 "Sol/2016 PK38", -- from JPL Amor Pha : No
 "Sol/2016 PL", -- from JPL Amor Pha : No
 "Sol/2016 PL1", -- from JPL Amor Pha : No
 "Sol/2016 PL38", -- from JPL Amor Pha : No
 "Sol/2016 PL66", -- from JPL Amor Pha : No
 "Sol/2016 PM", -- from JPL Amor Pha : No
 "Sol/2016 PM38", -- from JPL Amor Pha : No
 "Sol/2016 PM8", -- from JPL Amor Pha : No
 "Sol/2016 PN1", -- from JPL Amor Pha : No
 "Sol/2016 PO", -- from JPL Amor Pha : No
 "Sol/2016 PP", -- from JPL Amor Pha : No
 "Sol/2016 PP1", -- from JPL Amor Pha : No
 "Sol/2016 PP26", -- from JPL Amor Pha : No
 "Sol/2016 PP38", -- from JPL Amor Pha : No
 "Sol/2016 PP39", -- from JPL Amor Pha : No
 "Sol/2016 PP66", -- from JPL Amor Pha : No
 "Sol/2016 PQ38", -- from JPL Amor Pha : No
 "Sol/2016 PR", -- from JPL Amor Pha : No
 "Sol/2016 PR26", -- from JPL Amor Pha : No
 "Sol/2016 PR66", -- from JPL Amor Pha : No
 "Sol/2016 PS", -- from JPL Amor Pha : No
 "Sol/2016 PT26", -- from JPL Amor Pha : No
 "Sol/2016 PU", -- from JPL Amor Pha : No
 "Sol/2016 PU26", -- from JPL Amor Pha : No
 "Sol/2016 PV", -- from JPL Amor Pha : No
 "Sol/2016 PV38", -- from JPL Amor Pha : No
 "Sol/2016 PW38", -- from JPL Amor Pha : No
 "Sol/2016 PW78", -- from JPL Amor Pha : No
 "Sol/2016 PX38", -- from JPL Amor Pha : No
 "Sol/2016 PX66", -- from JPL Amor Pha : No
 "Sol/2016 PY39", -- from JPL Amor Pha : No
 "Sol/2016 PY66", -- from JPL Amor Pha : No
 "Sol/2016 PZ66", -- from JPL Amor Pha : No
 "Sol/2016 QA11", -- from JPL Amor Pha : No
 "Sol/2016 QB2", -- from JPL Amor Pha : No
 "Sol/2016 QB84", -- from JPL Amor Pha : No
 "Sol/2016 QD", -- from JPL Amor Pha : No
 "Sol/2016 QD45", -- from JPL Amor Pha : No
 "Sol/2016 QD84", -- from JPL Amor Pha : No
 "Sol/2016 QE44", -- from JPL Amor Pha : No
 "Sol/2016 QF44", -- from JPL Amor Pha : No
 "Sol/2016 QF84", -- from JPL Amor Pha : No
 "Sol/2016 QG10", -- from JPL Amor Pha : No
 "Sol/2016 QJ10", -- from JPL Amor Pha : No
 "Sol/2016 QK10", -- from JPL Amor Pha : No
 "Sol/2016 QK44", -- from JPL Amor Pha : No
 "Sol/2016 QL10", -- from JPL Amor Pha : No
 "Sol/2016 QM10", -- from JPL Amor Pha : No
 "Sol/2016 QO11", -- from JPL Amor Pha : No
 "Sol/2016 QO44", -- from JPL Amor Pha : No
 "Sol/2016 QP44", -- from JPL Amor Pha : No
 "Sol/2016 QQ44", -- from JPL Amor Pha : No
 "Sol/2016 QR44", -- from JPL Amor Pha : No
 "Sol/2016 QS11", -- from JPL Amor Pha : No
 "Sol/2016 QY10", -- from JPL Amor Pha : No
 "Sol/2016 QY44", -- from JPL Amor Pha : No
 "Sol/2016 QY83", -- from JPL Amor Pha : No
 "Sol/2016 QY84", -- from JPL Amor Pha : No
 "Sol/2016 QZ10", -- from JPL Amor Pha : No
 "Sol/2016 QZ44", -- from JPL Amor Pha : No
 "Sol/2016 QZ83", -- from JPL Amor Pha : No
 "Sol/2016 RA1", -- from JPL Amor Pha : No
 "Sol/2016 RA18", -- from JPL Amor Pha : No
 "Sol/2016 RA41", -- from JPL Amor Pha : No
 "Sol/2016 RB18", -- from JPL Amor Pha : No
 "Sol/2016 RB20", -- from JPL Amor Pha : No
 "Sol/2016 RB41", -- from JPL Amor Pha : No
 "Sol/2016 RC18", -- from JPL Amor Pha : No
 "Sol/2016 RC20", -- from JPL Amor Pha : No
 "Sol/2016 RC34", -- from JPL Amor Pha : No
 "Sol/2016 RC41", -- from JPL Amor Pha : No
 "Sol/2016 RD18", -- from JPL Amor Pha : No
 "Sol/2016 RD20", -- from JPL Amor Pha : No
 "Sol/2016 RE18", -- from JPL Amor Pha : No
 "Sol/2016 RE20", -- from JPL Amor Pha : No
 "Sol/2016 RF17", -- from JPL Amor Pha : No
 "Sol/2016 RF20", -- from JPL Amor Pha : No
 "Sol/2016 RF40", -- from JPL Amor Pha : No
 "Sol/2016 RG18", -- from JPL Amor Pha : No
 "Sol/2016 RG40", -- from JPL Amor Pha : No
 "Sol/2016 RH18", -- from JPL Amor Pha : No
 "Sol/2016 RJ17", -- from JPL Amor Pha : No
 "Sol/2016 RJ18", -- from JPL Amor Pha : No
 "Sol/2016 RJ40", -- from JPL Amor Pha : No
 "Sol/2016 RK17", -- from JPL Amor Pha : No
 "Sol/2016 RK20", -- from JPL Amor Pha : No
 "Sol/2016 RL41", -- from JPL Amor Pha : No
 "Sol/2016 RM41", -- from JPL Amor Pha : No
 "Sol/2016 RN40", -- from JPL Amor Pha : No
 "Sol/2016 RO1", -- from JPL Amor Pha : No
 "Sol/2016 RP1", -- from JPL Amor Pha : No
 "Sol/2016 RP33", -- from JPL Amor Pha : No
 "Sol/2016 RP41", -- from JPL Amor Pha : No
 "Sol/2016 RQ19", -- from JPL Amor Pha : No
 "Sol/2016 RQ20", -- from JPL Amor Pha : No
 "Sol/2016 RR33", -- from JPL Amor Pha : No
 "Sol/2016 RS", -- from JPL Amor Pha : No
 "Sol/2016 RS33", -- from JPL Amor Pha : No
 "Sol/2016 RT17", -- from JPL Amor Pha : No
 "Sol/2016 RT19", -- from JPL Amor Pha : No
 "Sol/2016 RT33", -- from JPL Amor Pha : No
 "Sol/2016 RU", -- from JPL Amor Pha : No
 "Sol/2016 RV1", -- from JPL Amor Pha : No
 "Sol/2016 RV17", -- from JPL Amor Pha : No
 "Sol/2016 RV19", -- from JPL Amor Pha : No
 "Sol/2016 RW1", -- from JPL Amor Pha : No
 "Sol/2016 RW17", -- from JPL Amor Pha : No
 "Sol/2016 RW33", -- from JPL Amor Pha : No
 "Sol/2016 RW40", -- from JPL Amor Pha : No
 "Sol/2016 RX17", -- from JPL Amor Pha : No
 "Sol/2016 RX19", -- from JPL Amor Pha : No
 "Sol/2016 RY", -- from JPL Amor Pha : No
 "Sol/2016 RY33", -- from JPL Amor Pha : No
 "Sol/2016 RY40", -- from JPL Amor Pha : No
 "Sol/2016 RZ19", -- from JPL Amor Pha : No
 "Sol/2016 RZ40", -- from JPL Amor Pha : No
 "Sol/2016 SD17", -- from JPL Amor Pha : No
 "Sol/2016 SE", -- from JPL Amor Pha : No
 "Sol/2016 SE17", -- from JPL Amor Pha : No
 "Sol/2016 SE2", -- from JPL Amor Pha : No
 "Sol/2016 SE35", -- from JPL Amor Pha : No
 "Sol/2016 SF17", -- from JPL Amor Pha : No
 "Sol/2016 SF2", -- from JPL Amor Pha : No
 "Sol/2016 SF35", -- from JPL Amor Pha : No
 "Sol/2016 SG35", -- from JPL Amor Pha : No
 "Sol/2016 SG45", -- from JPL Amor Pha : No
 "Sol/2016 SH1", -- from JPL Amor Pha : No
 "Sol/2016 SH45", -- from JPL Amor Pha : No
 "Sol/2016 SK", -- from JPL Amor Pha : No
 "Sol/2016 SO2", -- from JPL Amor Pha : No
 "Sol/2016 SO3", -- from JPL Amor Pha : No
 "Sol/2016 SR3", -- from JPL Amor Pha : No
 "Sol/2016 SS2", -- from JPL Amor Pha : No
 "Sol/2016 ST2", -- from JPL Amor Pha : No
 "Sol/2016 ST3", -- from JPL Amor Pha : No
 "Sol/2016 SV1", -- from JPL Amor Pha : No
 "Sol/2016 SV3", -- from JPL Amor Pha : No
 "Sol/2016 SZ35", -- from JPL Amor Pha : No
 "Sol/2016 TA18", -- from JPL Amor Pha : No
 "Sol/2016 TA20", -- from JPL Amor Pha : No
 "Sol/2016 TB93", -- from JPL Amor Pha : No
 "Sol/2016 TC18", -- from JPL Amor Pha : No
 "Sol/2016 TC93", -- from JPL Amor Pha : No
 "Sol/2016 TD10", -- from JPL Amor Pha : No
 "Sol/2016 TD55", -- from JPL Amor Pha : No
 "Sol/2016 TE10", -- from JPL Amor Pha : No
 "Sol/2016 TF10", -- from JPL Amor Pha : No
 "Sol/2016 TF55", -- from JPL Amor Pha : No
 "Sol/2016 TF56", -- from JPL Amor Pha : No
 "Sol/2016 TF93", -- from JPL Amor Pha : No
 "Sol/2016 TG10", -- from JPL Amor Pha : No
 "Sol/2016 TG56", -- from JPL Amor Pha : No
 "Sol/2016 TH93", -- from JPL Amor Pha : No
 "Sol/2016 TJ56", -- from JPL Amor Pha : No
 "Sol/2016 TJ93", -- from JPL Amor Pha : No
 "Sol/2016 TK17", -- from JPL Amor Pha : No
 "Sol/2016 TL11", -- from JPL Amor Pha : No
 "Sol/2016 TL17", -- from JPL Amor Pha : No
 "Sol/2016 TL2", -- from JPL Amor Pha : No
 "Sol/2016 TL94", -- from JPL Amor Pha : No
 "Sol/2016 TM11", -- from JPL Amor Pha : No
 "Sol/2016 TM17", -- from JPL Amor Pha : No
 "Sol/2016 TM18", -- from JPL Amor Pha : No
 "Sol/2016 TO2", -- from JPL Amor Pha : No
 "Sol/2016 TP56", -- from JPL Amor Pha : No
 "Sol/2016 TQ", -- from JPL Amor Pha : No
 "Sol/2016 TQ93", -- from JPL Amor Pha : No
 "Sol/2016 TR55", -- from JPL Amor Pha : No
 "Sol/2016 TS55", -- from JPL Amor Pha : No
 "Sol/2016 TV17", -- from JPL Amor Pha : No
 "Sol/2016 TV93", -- from JPL Amor Pha : No
 "Sol/2016 TW19", -- from JPL Amor Pha : No
 "Sol/2016 TX1", -- from JPL Amor Pha : No
 "Sol/2016 TX19", -- from JPL Amor Pha : No
 "Sol/2016 TX55", -- from JPL Amor Pha : No
 "Sol/2016 TY17", -- from JPL Amor Pha : No
 "Sol/2016 TY18", -- from JPL Amor Pha : No
 "Sol/2016 TY92", -- from JPL Amor Pha : No
 "Sol/2016 TZ10", -- from JPL Amor Pha : No
 "Sol/2016 TZ18", -- from JPL Amor Pha : No
 "Sol/2016 TZ56", -- from JPL Amor Pha : No
 "Sol/2016 UA57", -- from JPL Amor Pha : No
 "Sol/2016 UB42", -- from JPL Amor Pha : No
 "Sol/2016 UB57", -- from JPL Amor Pha : No
 "Sol/2016 UC41", -- from JPL Amor Pha : No
 "Sol/2016 UC57", -- from JPL Amor Pha : No
 "Sol/2016 UD101", -- from JPL Amor Pha : No
 "Sol/2016 UD42", -- from JPL Amor Pha : No
 "Sol/2016 UE101", -- from JPL Amor Pha : No
 "Sol/2016 UG101", -- from JPL Amor Pha : No
 "Sol/2016 UH", -- from JPL Amor Pha : No
 "Sol/2016 UJ", -- from JPL Amor Pha : No
 "Sol/2016 UL36", -- from JPL Amor Pha : No
 "Sol/2016 UL41", -- from JPL Amor Pha : No
 "Sol/2016 UM41", -- from JPL Amor Pha : No
 "Sol/2016 UM5", -- from JPL Amor Pha : No
 "Sol/2016 UN36", -- from JPL Amor Pha : No
 "Sol/2016 UO36", -- from JPL Amor Pha : No
 "Sol/2016 UT80", -- from JPL Amor Pha : No
 "Sol/2016 UU4", -- from JPL Amor Pha : No
 "Sol/2016 UU80", -- from JPL Amor Pha : No
 "Sol/2016 UV41", -- from JPL Amor Pha : No
 "Sol/2016 UW35", -- from JPL Amor Pha : No
 "Sol/2016 UW41", -- from JPL Amor Pha : No
 "Sol/2016 UW5", -- from JPL Amor Pha : No
 "Sol/2016 UX25", -- from JPL Amor Pha : No
 "Sol/2016 UX35", -- from JPL Amor Pha : No
 "Sol/2016 UX40", -- from JPL Amor Pha : No
 "Sol/2016 UX41", -- from JPL Amor Pha : No
 "Sol/2016 UY25", -- from JPL Amor Pha : No
 "Sol/2016 UY41", -- from JPL Amor Pha : No
 "Sol/2016 UY5", -- from JPL Amor Pha : No
 "Sol/2016 UZ5", -- from JPL Amor Pha : No
 "Sol/2016 VC4", -- from JPL Amor Pha : No
 "Sol/2016 VD18", -- from JPL Amor Pha : No
 "Sol/2016 VE2", -- from JPL Amor Pha : No
 "Sol/2016 VF3", -- from JPL Amor Pha : No
 "Sol/2016 VG3", -- from JPL Amor Pha : No
 "Sol/2016 VH2", -- from JPL Amor Pha : No
 "Sol/2016 VJ2", -- from JPL Amor Pha : No
 "Sol/2016 VK3", -- from JPL Amor Pha : No
 "Sol/2016 VL3", -- from JPL Amor Pha : No
 "Sol/2016 VM2", -- from JPL Amor Pha : No
 "Sol/2016 VM6", -- from JPL Amor Pha : No
 "Sol/2016 VN", -- from JPL Amor Pha : No
 "Sol/2016 VN2", -- from JPL Amor Pha : No
 "Sol/2016 VP2", -- from JPL Amor Pha : No
 "Sol/2016 VP4", -- from JPL Amor Pha : No
 "Sol/2016 VQ1", -- from JPL Amor Pha : No
 "Sol/2016 VQ4", -- from JPL Amor Pha : No
 "Sol/2016 VQ5", -- from JPL Amor Pha : No
 "Sol/2016 VR1", -- from JPL Amor Pha : No
 "Sol/2016 VR5", -- from JPL Amor Pha : No
 "Sol/2016 VT5", -- from JPL Amor Pha : No
 "Sol/2016 VU1", -- from JPL Amor Pha : No
 "Sol/2016 VV1", -- from JPL Amor Pha : No
 "Sol/2016 VV3", -- from JPL Amor Pha : No
 "Sol/2016 VX2", -- from JPL Amor Pha : No
 "Sol/2016 VX3", -- from JPL Amor Pha : No
 "Sol/2016 VX5", -- from JPL Amor Pha : No
 "Sol/2016 VY3", -- from JPL Amor Pha : No
 "Sol/2016 VY5", -- from JPL Amor Pha : No
 "Sol/2016 VZ3", -- from JPL Amor Pha : No
 "Sol/2016 WA9", -- from JPL Amor Pha : No
 "Sol/2016 WB2", -- from JPL Amor Pha : No
 "Sol/2016 WB9", -- from JPL Amor Pha : No
 "Sol/2016 WC7", -- from JPL Amor Pha : No
 "Sol/2016 WD", -- from JPL Amor Pha : No
 "Sol/2016 WD10", -- from JPL Amor Pha : No
 "Sol/2016 WE1", -- from JPL Amor Pha : No
 "Sol/2016 WG1", -- from JPL Amor Pha : No
 "Sol/2016 WH1", -- from JPL Amor Pha : No
 "Sol/2016 WH7", -- from JPL Amor Pha : No
 "Sol/2016 WL8", -- from JPL Amor Pha : No
 "Sol/2016 WO48", -- from JPL Amor Pha : No
 "Sol/2016 WO8", -- from JPL Amor Pha : No
 "Sol/2016 WP48", -- from JPL Amor Pha : No
 "Sol/2016 WR3", -- from JPL Amor Pha : No
 "Sol/2016 WR48", -- from JPL Amor Pha : No
 "Sol/2016 WR7", -- from JPL Amor Pha : No
 "Sol/2016 WS", -- from JPL Amor Pha : No
 "Sol/2016 WU3", -- from JPL Amor Pha : No
 "Sol/2016 WV", -- from JPL Amor Pha : No
 "Sol/2016 WW7", -- from JPL Amor Pha : No
 "Sol/2016 WX8", -- from JPL Amor Pha : No
 "Sol/2016 WX9", -- from JPL Amor Pha : No
 "Sol/2016 WY8", -- from JPL Amor Pha : No
 "Sol/2016 WZ7", -- from JPL Amor Pha : No
 "Sol/2016 XB18", -- from JPL Amor Pha : No
 "Sol/2016 XB21", -- from JPL Amor Pha : No
 "Sol/2016 XC24", -- from JPL Amor Pha : No
 "Sol/2016 XD1", -- from JPL Amor Pha : No
 "Sol/2016 XD18", -- from JPL Amor Pha : No
 "Sol/2016 XG18", -- from JPL Amor Pha : No
 "Sol/2016 XH", -- from JPL Amor Pha : No
 "Sol/2016 XL2", -- from JPL Amor Pha : No
 "Sol/2016 XQ23", -- from JPL Amor Pha : No
 "Sol/2016 XT1", -- from JPL Amor Pha : No
 "Sol/2016 XY17", -- from JPL Amor Pha : No
 "Sol/2016 XY23", -- from JPL Amor Pha : No
 "Sol/2016 XZ1", -- from JPL Amor Pha : No
 "Sol/2016 XZ23", -- from JPL Amor Pha : No
 "Sol/2016 YE11", -- from JPL Amor Pha : No
 "Sol/2016 YE3", -- from JPL Amor Pha : No
 "Sol/2016 YF11", -- from JPL Amor Pha : No
 "Sol/2016 YG8", -- from JPL Amor Pha : No
 "Sol/2016 YH8", -- from JPL Amor Pha : No
 "Sol/2016 YJ3", -- from JPL Amor Pha : No
 "Sol/2016 YJ8", -- from JPL Amor Pha : No
 "Sol/2016 YL4", -- from JPL Amor Pha : No
 "Sol/2016 YM", -- from JPL Amor Pha : No
 "Sol/2016 YM1", -- from JPL Amor Pha : No
 "Sol/2016 YN", -- from JPL Amor Pha : No
 "Sol/2016 YN13", -- from JPL Amor Pha : No
 "Sol/2016 YN3", -- from JPL Amor Pha : No
 "Sol/2016 YQ8", -- from JPL Amor Pha : No
 "Sol/2016 YR8", -- from JPL Amor Pha : No
 "Sol/2016 YU10", -- from JPL Amor Pha : No
 "Sol/2016 YU8", -- from JPL Amor Pha : No
 "Sol/2016 YV8", -- from JPL Amor Pha : No
 "Sol/2016 YY7", -- from JPL Amor Pha : No
 "Sol/2016 YZ10", -- from JPL Amor Pha : No
 "Sol/2017 AC5", -- from JPL Amor Pha : No
 "Sol/2017 AF21", -- from JPL Amor Pha : No
 "Sol/2017 AJ3", -- from JPL Amor Pha : No
 "Sol/2017 AK4", -- from JPL Amor Pha : No
 "Sol/2017 AN20", -- from JPL Amor Pha : No
 "Sol/2017 AO13", -- from JPL Amor Pha : No
 "Sol/2017 AT19", -- from JPL Amor Pha : No
 "Sol/2017 AW3", -- from JPL Amor Pha : No
 "Sol/2017 AY20", -- from JPL Amor Pha : No
 "Sol/2017 BA30", -- from JPL Amor Pha : No
 "Sol/2017 BD136", -- from JPL Amor Pha : No
 "Sol/2017 BE29", -- from JPL Amor Pha : No
 "Sol/2017 BE32", -- from JPL Amor Pha : No
 "Sol/2017 BE92", -- from JPL Amor Pha : No
 "Sol/2017 BF29", -- from JPL Amor Pha : No
 "Sol/2017 BG29", -- from JPL Amor Pha : No
 "Sol/2017 BG32", -- from JPL Amor Pha : No
 "Sol/2017 BG85", -- from JPL Amor Pha : No
 "Sol/2017 BH29", -- from JPL Amor Pha : No
 "Sol/2017 BH3", -- from JPL Amor Pha : No
 "Sol/2017 BH32", -- from JPL Amor Pha : No
 "Sol/2017 BJ32", -- from JPL Amor Pha : No
 "Sol/2017 BJ92", -- from JPL Amor Pha : No
 "Sol/2017 BK3", -- from JPL Amor Pha : No
 "Sol/2017 BL123", -- from JPL Amor Pha : No
 "Sol/2017 BL6", -- from JPL Amor Pha : No
 "Sol/2017 BM32", -- from JPL Amor Pha : No
 "Sol/2017 BM92", -- from JPL Amor Pha : No
 "Sol/2017 BN3", -- from JPL Amor Pha : No
 "Sol/2017 BN31", -- from JPL Amor Pha : No
 "Sol/2017 BO3", -- from JPL Amor Pha : No
 "Sol/2017 BO93", -- from JPL Amor Pha : No
 "Sol/2017 BP3", -- from JPL Amor Pha : No
 "Sol/2017 BP32", -- from JPL Amor Pha : No
 "Sol/2017 BP6", -- from JPL Amor Pha : No
 "Sol/2017 BP91", -- from JPL Amor Pha : No
 "Sol/2017 BP93", -- from JPL Amor Pha : No
 "Sol/2017 BQ91", -- from JPL Amor Pha : No
 "Sol/2017 BR93", -- from JPL Amor Pha : No
 "Sol/2017 BT", -- from JPL Amor Pha : No
 "Sol/2017 BT31", -- from JPL Amor Pha : No
 "Sol/2017 BT32", -- from JPL Amor Pha : No
 "Sol/2017 BU31", -- from JPL Amor Pha : No
 "Sol/2017 BV6", -- from JPL Amor Pha : No
 "Sol/2017 BW32", -- from JPL Amor Pha : No
 "Sol/2017 BX32", -- from JPL Amor Pha : No
 "Sol/2017 BX5", -- from JPL Amor Pha : No
 "Sol/2017 BX6", -- from JPL Amor Pha : No
 "Sol/2017 CG1", -- from JPL Amor Pha : No
 "Sol/2017 CK1", -- from JPL Amor Pha : No
 "Sol/2017 CL32", -- from JPL Amor Pha : No
 "Sol/2017 CM1", -- from JPL Amor Pha : No
 "Sol/2017 CN32", -- from JPL Amor Pha : No
 "Sol/2017 CO5", -- from JPL Amor Pha : No
 "Sol/2017 CP5", -- from JPL Amor Pha : No
 "Sol/2017 CR32", -- from JPL Amor Pha : No
 "Sol/2017 CY31", -- from JPL Amor Pha : No
 "Sol/2017 DA109", -- from JPL Amor Pha : No
 "Sol/2017 DB109", -- from JPL Amor Pha : No
 "Sol/2017 DB120", -- from JPL Amor Pha : No
 "Sol/2017 DB36", -- from JPL Amor Pha : No
 "Sol/2017 DC109", -- from JPL Amor Pha : No
 "Sol/2017 DC120", -- from JPL Amor Pha : No
 "Sol/2017 DC38", -- from JPL Amor Pha : No
 "Sol/2017 DJ34", -- from JPL Amor Pha : No
 "Sol/2017 DL109", -- from JPL Amor Pha : No
 "Sol/2017 DM109", -- from JPL Amor Pha : No
 "Sol/2017 DM34", -- from JPL Amor Pha : No
 "Sol/2017 DO109", -- from JPL Amor Pha : No
 "Sol/2017 DO34", -- from JPL Amor Pha : No
 "Sol/2017 DO36", -- from JPL Amor Pha : No
 "Sol/2017 DQ34", -- from JPL Amor Pha : No
 "Sol/2017 DQ37", -- from JPL Amor Pha : No
 "Sol/2017 DR15", -- from JPL Amor Pha : No
 "Sol/2017 DR37", -- from JPL Amor Pha : No
 "Sol/2017 DS35", -- from JPL Amor Pha : No
 "Sol/2017 DS36", -- from JPL Amor Pha : No
 "Sol/2017 DT15", -- from JPL Amor Pha : No
 "Sol/2017 DT36", -- from JPL Amor Pha : No
 "Sol/2017 DT37", -- from JPL Amor Pha : No
 "Sol/2017 DU15", -- from JPL Amor Pha : No
 "Sol/2017 DU37", -- from JPL Amor Pha : No
 "Sol/2017 DV34", -- from JPL Amor Pha : No
 "Sol/2017 DV37", -- from JPL Amor Pha : No
 "Sol/2017 DX15", -- from JPL Amor Pha : No
 "Sol/2017 DX35", -- from JPL Amor Pha : No
 "Sol/2017 DX37", -- from JPL Amor Pha : No
 "Sol/2017 DY108", -- from JPL Amor Pha : No
 "Sol/2017 DY37", -- from JPL Amor Pha : No
 "Sol/2017 EC", -- from JPL Amor Pha : No
 "Sol/2017 EG", -- from JPL Amor Pha : No
 "Sol/2017 EH4", -- from JPL Amor Pha : No
 "Sol/2017 EJ3", -- from JPL Amor Pha : No
 "Sol/2017 EO", -- from JPL Amor Pha : No
 "Sol/2017 EO22", -- from JPL Amor Pha : No
 "Sol/2017 EP13", -- from JPL Amor Pha : No
 "Sol/2017 ER2", -- from JPL Amor Pha : No
 "Sol/2017 ES22", -- from JPL Amor Pha : No
 "Sol/2017 ET", -- from JPL Amor Pha : No
 "Sol/2017 EW2", -- from JPL Amor Pha : No
 "Sol/2017 EX2", -- from JPL Amor Pha : No
 "Sol/2017 FA65", -- from JPL Amor Pha : No
 "Sol/2017 FB65", -- from JPL Amor Pha : No
 "Sol/2017 FC1", -- from JPL Amor Pha : No
 "Sol/2017 FC101", -- from JPL Amor Pha : No
 "Sol/2017 FC157", -- from JPL Amor Pha : No
 "Sol/2017 FD1", -- from JPL Amor Pha : No
 "Sol/2017 FD101", -- from JPL Amor Pha : No
 "Sol/2017 FD65", -- from JPL Amor Pha : No
 "Sol/2017 FE63", -- from JPL Amor Pha : No
 "Sol/2017 FF101", -- from JPL Amor Pha : No
 "Sol/2017 FF90", -- from JPL Amor Pha : No
 "Sol/2017 FG101", -- from JPL Amor Pha : No
 "Sol/2017 FG128", -- from JPL Amor Pha : No
 "Sol/2017 FH63", -- from JPL Amor Pha : No
 "Sol/2017 FH90", -- from JPL Amor Pha : No
 "Sol/2017 FJ63", -- from JPL Amor Pha : No
 "Sol/2017 FK1", -- from JPL Amor Pha : No
 "Sol/2017 FK101", -- from JPL Amor Pha : No
 "Sol/2017 FK128", -- from JPL Amor Pha : No
 "Sol/2017 FK63", -- from JPL Amor Pha : No
 "Sol/2017 FL1", -- from JPL Amor Pha : No
 "Sol/2017 FL91", -- from JPL Amor Pha : No
 "Sol/2017 FM63", -- from JPL Amor Pha : No
 "Sol/2017 FN", -- from JPL Amor Pha : No
 "Sol/2017 FN63", -- from JPL Amor Pha : No
 "Sol/2017 FO102", -- from JPL Amor Pha : No
 "Sol/2017 FO2", -- from JPL Amor Pha : No
 "Sol/2017 FO90", -- from JPL Amor Pha : No
 "Sol/2017 FO91", -- from JPL Amor Pha : No
 "Sol/2017 FP", -- from JPL Amor Pha : No
 "Sol/2017 FP102", -- from JPL Amor Pha : No
 "Sol/2017 FP63", -- from JPL Amor Pha : No
 "Sol/2017 FP64", -- from JPL Amor Pha : No
 "Sol/2017 FQ", -- from JPL Amor Pha : No
 "Sol/2017 FQ101", -- from JPL Amor Pha : No
 "Sol/2017 FQ128", -- from JPL Amor Pha : No
 "Sol/2017 FQ2", -- from JPL Amor Pha : No
 "Sol/2017 FQ90", -- from JPL Amor Pha : No
 "Sol/2017 FR101", -- from JPL Amor Pha : No
 "Sol/2017 FR128", -- from JPL Amor Pha : No
 "Sol/2017 FR64", -- from JPL Amor Pha : No
 "Sol/2017 FS101", -- from JPL Amor Pha : No
 "Sol/2017 FS2", -- from JPL Amor Pha : No
 "Sol/2017 FT", -- from JPL Amor Pha : No
 "Sol/2017 FT2", -- from JPL Amor Pha : No
 "Sol/2017 FU128", -- from JPL Amor Pha : No
 "Sol/2017 FU158", -- from JPL Amor Pha : No
 "Sol/2017 FV64", -- from JPL Amor Pha : No
 "Sol/2017 FW101", -- from JPL Amor Pha : No
 "Sol/2017 FW64", -- from JPL Amor Pha : No
 "Sol/2017 FX2", -- from JPL Amor Pha : No
 "Sol/2017 FY158", -- from JPL Amor Pha : No
 "Sol/2017 FY2", -- from JPL Amor Pha : No
 "Sol/2017 FY90", -- from JPL Amor Pha : No
 "Sol/2017 FZ101", -- from JPL Amor Pha : No
 "Sol/2017 GK7", -- from JPL Amor Pha : No
 "Sol/2017 GL4", -- from JPL Amor Pha : No
 "Sol/2017 GM5", -- from JPL Amor Pha : No
 "Sol/2017 GO6", -- from JPL Amor Pha : No
 "Sol/2017 GO7", -- from JPL Amor Pha : No
 "Sol/2017 GP5", -- from JPL Amor Pha : No
 "Sol/2017 GQ4", -- from JPL Amor Pha : No
 "Sol/2017 GQ6", -- from JPL Amor Pha : No
 "Sol/2017 GR5", -- from JPL Amor Pha : No
 "Sol/2017 GR6", -- from JPL Amor Pha : No
 "Sol/2017 GS5", -- from JPL Amor Pha : No
 "Sol/2017 GU6", -- from JPL Amor Pha : No
 "Sol/2017 HA1", -- from JPL Amor Pha : No
 "Sol/2017 HA49", -- from JPL Amor Pha : No
 "Sol/2017 HD49", -- from JPL Amor Pha : No
 "Sol/2017 HE49", -- from JPL Amor Pha : No
 "Sol/2017 HF4", -- from JPL Amor Pha : No
 "Sol/2017 HG2", -- from JPL Amor Pha : No
 "Sol/2017 HH2", -- from JPL Amor Pha : No
 "Sol/2017 HK2", -- from JPL Amor Pha : No
 "Sol/2017 HK49", -- from JPL Amor Pha : No
 "Sol/2017 HK61", -- from JPL Amor Pha : No
 "Sol/2017 HL49", -- from JPL Amor Pha : No
 "Sol/2017 HM49", -- from JPL Amor Pha : No
 "Sol/2017 HN49", -- from JPL Amor Pha : No
 "Sol/2017 HO49", -- from JPL Amor Pha : No
 "Sol/2017 HR3", -- from JPL Amor Pha : No
 "Sol/2017 HR49", -- from JPL Amor Pha : No
 "Sol/2017 HS49", -- from JPL Amor Pha : No
 "Sol/2017 HT3", -- from JPL Amor Pha : No
 "Sol/2017 HU4", -- from JPL Amor Pha : No
 "Sol/2017 HV", -- from JPL Amor Pha : No
 "Sol/2017 HV4", -- from JPL Amor Pha : No
 "Sol/2017 HW", -- from JPL Amor Pha : No
 "Sol/2017 HW1", -- from JPL Amor Pha : No
 "Sol/2017 HW48", -- from JPL Amor Pha : No
 "Sol/2017 HX49", -- from JPL Amor Pha : No
 "Sol/2017 HY4", -- from JPL Amor Pha : No
 "Sol/2017 JB", -- from JPL Amor Pha : No
 "Sol/2017 JH3", -- from JPL Amor Pha : No
 "Sol/2017 JL3", -- from JPL Amor Pha : No
 "Sol/2017 JU1", -- from JPL Amor Pha : No
 "Sol/2017 JU2", -- from JPL Amor Pha : No
 "Sol/2017 JV2", -- from JPL Amor Pha : No
 "Sol/2017 JW1", -- from JPL Amor Pha : No
 "Sol/2017 JY1", -- from JPL Amor Pha : No
 "Sol/2017 KE3", -- from JPL Amor Pha : No
 "Sol/2017 KE35", -- from JPL Amor Pha : No
 "Sol/2017 KE5", -- from JPL Amor Pha : No
 "Sol/2017 KJ5", -- from JPL Amor Pha : No
 "Sol/2017 KL27", -- from JPL Amor Pha : No
 "Sol/2017 KL3", -- from JPL Amor Pha : No
 "Sol/2017 KN4", -- from JPL Amor Pha : No
 "Sol/2017 KO31", -- from JPL Amor Pha : No
 "Sol/2017 KO4", -- from JPL Amor Pha : No
 "Sol/2017 KP31", -- from JPL Amor Pha : No
 "Sol/2017 KQ4", -- from JPL Amor Pha : No
 "Sol/2017 KR34", -- from JPL Amor Pha : No
 "Sol/2017 KS31", -- from JPL Amor Pha : No
 "Sol/2017 KS34", -- from JPL Amor Pha : No
 "Sol/2017 KT34", -- from JPL Amor Pha : No
 "Sol/2017 KU31", -- from JPL Amor Pha : No
 "Sol/2017 KV31", -- from JPL Amor Pha : No
 "Sol/2017 KY34", -- from JPL Amor Pha : No
 "Sol/2017 LE", -- from JPL Amor Pha : No
 "Sol/2017 LG", -- from JPL Amor Pha : No
 "Sol/2017 LG1", -- from JPL Amor Pha : No
 "Sol/2017 LW", -- from JPL Amor Pha : No
 "Sol/2017 MB", -- from JPL Amor Pha : No
 "Sol/2017 MB4", -- from JPL Amor Pha : No
 "Sol/2017 MB9", -- from JPL Amor Pha : No
 "Sol/2017 MC5", -- from JPL Amor Pha : No
 "Sol/2017 MC7", -- from JPL Amor Pha : No
 "Sol/2017 MD3", -- from JPL Amor Pha : No
 "Sol/2017 MD4", -- from JPL Amor Pha : No
 "Sol/2017 ME1", -- from JPL Amor Pha : No
 "Sol/2017 ME3", -- from JPL Amor Pha : No
 "Sol/2017 ME7", -- from JPL Amor Pha : No
 "Sol/2017 MF1", -- from JPL Amor Pha : No
 "Sol/2017 MF4", -- from JPL Amor Pha : No
 "Sol/2017 MG3", -- from JPL Amor Pha : No
 "Sol/2017 MG4", -- from JPL Amor Pha : No
 "Sol/2017 MG7", -- from JPL Amor Pha : No
 "Sol/2017 MJ", -- from JPL Amor Pha : No
 "Sol/2017 MJ7", -- from JPL Amor Pha : No
 "Sol/2017 MK7", -- from JPL Amor Pha : No
 "Sol/2017 ML", -- from JPL Amor Pha : No
 "Sol/2017 ML7", -- from JPL Amor Pha : No
 "Sol/2017 ML8", -- from JPL Amor Pha : No
 "Sol/2017 MM", -- from JPL Amor Pha : No
 "Sol/2017 MO7", -- from JPL Amor Pha : No
 "Sol/2017 MP7", -- from JPL Amor Pha : No
 "Sol/2017 MQ8", -- from JPL Amor Pha : No
 "Sol/2017 MU7", -- from JPL Amor Pha : No
 "Sol/2017 MV4", -- from JPL Amor Pha : No
 "Sol/2017 MW2", -- from JPL Amor Pha : No
 "Sol/2017 MW7", -- from JPL Amor Pha : No
 "Sol/2017 MX2", -- from JPL Amor Pha : No
 "Sol/2017 MX4", -- from JPL Amor Pha : No
 "Sol/2017 MX8", -- from JPL Amor Pha : No
 "Sol/2017 MY2", -- from JPL Amor Pha : No
 "Sol/2017 MY4", -- from JPL Amor Pha : No
 "Sol/2017 MY8", -- from JPL Amor Pha : No
 "Sol/2017 NL2", -- from JPL Amor Pha : No
 "Sol/2017 NL6", -- from JPL Amor Pha : No
 "Sol/2017 NO6", -- from JPL Amor Pha : No
 "Sol/2017 NS6", -- from JPL Amor Pha : No
 "Sol/2017 NT6", -- from JPL Amor Pha : No
 "Sol/2017 NU6", -- from JPL Amor Pha : No
 "Sol/2017 OA68", -- from JPL Amor Pha : No
 "Sol/2017 OA69", -- from JPL Amor Pha : No
 "Sol/2017 OB20", -- from JPL Amor Pha : No
 "Sol/2017 OB68", -- from JPL Amor Pha : No
 "Sol/2017 OC", -- from JPL Amor Pha : No
 "Sol/2017 OC20", -- from JPL Amor Pha : No
 "Sol/2017 OC69", -- from JPL Amor Pha : No
 "Sol/2017 OD", -- from JPL Amor Pha : No
 "Sol/2017 OD1", -- from JPL Amor Pha : No
 "Sol/2017 OD20", -- from JPL Amor Pha : No
 "Sol/2017 OE20", -- from JPL Amor Pha : No
 "Sol/2017 OF7", -- from JPL Amor Pha : No
 "Sol/2017 OG1", -- from JPL Amor Pha : No
 "Sol/2017 OG68", -- from JPL Amor Pha : No
 "Sol/2017 OG7", -- from JPL Amor Pha : No
 "Sol/2017 OH68", -- from JPL Amor Pha : No
 "Sol/2017 OH7", -- from JPL Amor Pha : No
 "Sol/2017 OJ19", -- from JPL Amor Pha : No
 "Sol/2017 OJ68", -- from JPL Amor Pha : No
 "Sol/2017 OK19", -- from JPL Amor Pha : No
 "Sol/2017 OL68", -- from JPL Amor Pha : No
 "Sol/2017 ON19", -- from JPL Amor Pha : No
 "Sol/2017 OP68", -- from JPL Amor Pha : No
 "Sol/2017 OQ19", -- from JPL Amor Pha : No
 "Sol/2017 OQ68", -- from JPL Amor Pha : No
 "Sol/2017 OR18", -- from JPL Amor Pha : No
 "Sol/2017 OR68", -- from JPL Amor Pha : No
 "Sol/2017 OS18", -- from JPL Amor Pha : No
 "Sol/2017 OS68", -- from JPL Amor Pha : No
 "Sol/2017 OT18", -- from JPL Amor Pha : No
 "Sol/2017 OT68", -- from JPL Amor Pha : No
 "Sol/2017 OU67", -- from JPL Amor Pha : No
 "Sol/2017 OV18", -- from JPL Amor Pha : No
 "Sol/2017 OV67", -- from JPL Amor Pha : No
 "Sol/2017 OV68", -- from JPL Amor Pha : No
 "Sol/2017 OW18", -- from JPL Amor Pha : No
 "Sol/2017 OW67", -- from JPL Amor Pha : No
 "Sol/2017 OX18", -- from JPL Amor Pha : No
 "Sol/2017 OY67", -- from JPL Amor Pha : No
 "Sol/2017 PA27", -- from JPL Amor Pha : No
 "Sol/2017 PB27", -- from JPL Amor Pha : No
 "Sol/2017 PC27", -- from JPL Amor Pha : No
 "Sol/2017 PF", -- from JPL Amor Pha : No
 "Sol/2017 PG", -- from JPL Amor Pha : No
 "Sol/2017 PJ26", -- from JPL Amor Pha : No
 "Sol/2017 PK26", -- from JPL Amor Pha : No
 "Sol/2017 PN26", -- from JPL Amor Pha : No
 "Sol/2017 PO26", -- from JPL Amor Pha : No
 "Sol/2017 PS24", -- from JPL Amor Pha : No
 "Sol/2017 PS25", -- from JPL Amor Pha : No
 "Sol/2017 PS30", -- from JPL Amor Pha : No
 "Sol/2017 PU25", -- from JPL Amor Pha : No
 "Sol/2017 PW24", -- from JPL Amor Pha : No
 "Sol/2017 PX26", -- from JPL Amor Pha : No
 "Sol/2017 QA", -- from JPL Amor Pha : No
 "Sol/2017 QA17", -- from JPL Amor Pha : No
 "Sol/2017 QA35", -- from JPL Amor Pha : No
 "Sol/2017 QB", -- from JPL Amor Pha : No
 "Sol/2017 QB17", -- from JPL Amor Pha : No
 "Sol/2017 QB3", -- from JPL Amor Pha : No
 "Sol/2017 QC3", -- from JPL Amor Pha : No
 "Sol/2017 QD2", -- from JPL Amor Pha : No
 "Sol/2017 QE2", -- from JPL Amor Pha : No
 "Sol/2017 QF17", -- from JPL Amor Pha : No
 "Sol/2017 QF2", -- from JPL Amor Pha : No
 "Sol/2017 QG3", -- from JPL Amor Pha : No
 "Sol/2017 QH18", -- from JPL Amor Pha : No
 "Sol/2017 QH2", -- from JPL Amor Pha : No
 "Sol/2017 QH3", -- from JPL Amor Pha : No
 "Sol/2017 QH33", -- from JPL Amor Pha : No
 "Sol/2017 QJ18", -- from JPL Amor Pha : No
 "Sol/2017 QJ33", -- from JPL Amor Pha : No
 "Sol/2017 QK33", -- from JPL Amor Pha : No
 "Sol/2017 QL18", -- from JPL Amor Pha : No
 "Sol/2017 QL2", -- from JPL Amor Pha : No
 "Sol/2017 QL35", -- from JPL Amor Pha : No
 "Sol/2017 QM", -- from JPL Amor Pha : No
 "Sol/2017 QM17", -- from JPL Amor Pha : No
 "Sol/2017 QM18", -- from JPL Amor Pha : No
 "Sol/2017 QM2", -- from JPL Amor Pha : No
 "Sol/2017 QM35", -- from JPL Amor Pha : No
 "Sol/2017 QN16", -- from JPL Amor Pha : No
 "Sol/2017 QN17", -- from JPL Amor Pha : No
 "Sol/2017 QN33", -- from JPL Amor Pha : No
 "Sol/2017 QO16", -- from JPL Amor Pha : No
 "Sol/2017 QO2", -- from JPL Amor Pha : No
 "Sol/2017 QO32", -- from JPL Amor Pha : No
 "Sol/2017 QO35", -- from JPL Amor Pha : No
 "Sol/2017 QP", -- from JPL Amor Pha : No
 "Sol/2017 QP33", -- from JPL Amor Pha : No
 "Sol/2017 QP35", -- from JPL Amor Pha : No
 "Sol/2017 QQ32", -- from JPL Amor Pha : No
 "Sol/2017 QR16", -- from JPL Amor Pha : No
 "Sol/2017 QR17", -- from JPL Amor Pha : No
 "Sol/2017 QR35", -- from JPL Amor Pha : No
 "Sol/2017 QS", -- from JPL Amor Pha : No
 "Sol/2017 QS32", -- from JPL Amor Pha : No
 "Sol/2017 QS35", -- from JPL Amor Pha : No
 "Sol/2017 QT35", -- from JPL Amor Pha : No
 "Sol/2017 QU17", -- from JPL Amor Pha : No
 "Sol/2017 QU35", -- from JPL Amor Pha : No
 "Sol/2017 QV17", -- from JPL Amor Pha : No
 "Sol/2017 QV35", -- from JPL Amor Pha : No
 "Sol/2017 QW32", -- from JPL Amor Pha : No
 "Sol/2017 QW34", -- from JPL Amor Pha : No
 "Sol/2017 QZ2", -- from JPL Amor Pha : No
 "Sol/2017 QZ34", -- from JPL Amor Pha : No
 "Sol/2017 RA14", -- from JPL Amor Pha : No
 "Sol/2017 RC15", -- from JPL Amor Pha : No
 "Sol/2017 RD15", -- from JPL Amor Pha : No
 "Sol/2017 RE16", -- from JPL Amor Pha : No
 "Sol/2017 RF", -- from JPL Amor Pha : No
 "Sol/2017 RF15", -- from JPL Amor Pha : No
 "Sol/2017 RH15", -- from JPL Amor Pha : No
 "Sol/2017 RK", -- from JPL Amor Pha : No
 "Sol/2017 RK1", -- from JPL Amor Pha : No
 "Sol/2017 RK16", -- from JPL Amor Pha : No
 "Sol/2017 RL1", -- from JPL Amor Pha : No
 "Sol/2017 RL15", -- from JPL Amor Pha : No
 "Sol/2017 RL2", -- from JPL Amor Pha : No
 "Sol/2017 RM15", -- from JPL Amor Pha : No
 "Sol/2017 RM2", -- from JPL Amor Pha : No
 "Sol/2017 RN15", -- from JPL Amor Pha : No
 "Sol/2017 RN2", -- from JPL Amor Pha : No
 "Sol/2017 RO15", -- from JPL Amor Pha : No
 "Sol/2017 RP17", -- from JPL Amor Pha : No
 "Sol/2017 RQ16", -- from JPL Amor Pha : No
 "Sol/2017 RQ2", -- from JPL Amor Pha : No
 "Sol/2017 RR16", -- from JPL Amor Pha : No
 "Sol/2017 RR17", -- from JPL Amor Pha : No
 "Sol/2017 RT1", -- from JPL Amor Pha : No
 "Sol/2017 RT15", -- from JPL Amor Pha : No
 "Sol/2017 RT2", -- from JPL Amor Pha : No
 "Sol/2017 RU", -- from JPL Amor Pha : No
 "Sol/2017 RU1", -- from JPL Amor Pha : No
 "Sol/2017 RU17", -- from JPL Amor Pha : No
 "Sol/2017 RV15", -- from JPL Amor Pha : No
 "Sol/2017 RX1", -- from JPL Amor Pha : No
 "Sol/2017 RX15", -- from JPL Amor Pha : No
 "Sol/2017 RY17", -- from JPL Amor Pha : No
 "Sol/2017 SA", -- from JPL Amor Pha : No
 "Sol/2017 SA14", -- from JPL Amor Pha : No
 "Sol/2017 SA33", -- from JPL Amor Pha : No
 "Sol/2017 SD14", -- from JPL Amor Pha : No
 "Sol/2017 SE2", -- from JPL Amor Pha : No
 "Sol/2017 SF12", -- from JPL Amor Pha : No
 "Sol/2017 SF14", -- from JPL Amor Pha : No
 "Sol/2017 SG10", -- from JPL Amor Pha : No
 "Sol/2017 SG12", -- from JPL Amor Pha : No
 "Sol/2017 SG16", -- from JPL Amor Pha : No
 "Sol/2017 SG19", -- from JPL Amor Pha : No
 "Sol/2017 SG33", -- from JPL Amor Pha : No
 "Sol/2017 SH10", -- from JPL Amor Pha : No
 "Sol/2017 SH2", -- from JPL Amor Pha : No
 "Sol/2017 SH33", -- from JPL Amor Pha : No
 "Sol/2017 SJ10", -- from JPL Amor Pha : No
 "Sol/2017 SJ14", -- from JPL Amor Pha : No
 "Sol/2017 SJ16", -- from JPL Amor Pha : No
 "Sol/2017 SJ19", -- from JPL Amor Pha : No
 "Sol/2017 SJ2", -- from JPL Amor Pha : No
 "Sol/2017 SK14", -- from JPL Amor Pha : No
 "Sol/2017 SK2", -- from JPL Amor Pha : No
 "Sol/2017 SK33", -- from JPL Amor Pha : No
 "Sol/2017 SL10", -- from JPL Amor Pha : No
 "Sol/2017 SL12", -- from JPL Amor Pha : No
 "Sol/2017 SL14", -- from JPL Amor Pha : No
 "Sol/2017 SL19", -- from JPL Amor Pha : No
 "Sol/2017 SL2", -- from JPL Amor Pha : No
 "Sol/2017 SL33", -- from JPL Amor Pha : No
 "Sol/2017 SM10", -- from JPL Amor Pha : No
 "Sol/2017 SM12", -- from JPL Amor Pha : No
 "Sol/2017 SM16", -- from JPL Amor Pha : No
 "Sol/2017 SM19", -- from JPL Amor Pha : No
 "Sol/2017 SM33", -- from JPL Amor Pha : No
 "Sol/2017 SN17", -- from JPL Amor Pha : No
 "Sol/2017 SO12", -- from JPL Amor Pha : No
 "Sol/2017 SO14", -- from JPL Amor Pha : No
 "Sol/2017 SO16", -- from JPL Amor Pha : No
 "Sol/2017 SO17", -- from JPL Amor Pha : No
 "Sol/2017 SO19", -- from JPL Amor Pha : No
 "Sol/2017 SO21", -- from JPL Amor Pha : No
 "Sol/2017 SP10", -- from JPL Amor Pha : No
 "Sol/2017 SP14", -- from JPL Amor Pha : No
 "Sol/2017 SP19", -- from JPL Amor Pha : No
 "Sol/2017 SQ10", -- from JPL Amor Pha : No
 "Sol/2017 SQ11", -- from JPL Amor Pha : No
 "Sol/2017 SQ12", -- from JPL Amor Pha : No
 "Sol/2017 SQ14", -- from JPL Amor Pha : No
 "Sol/2017 SQ17", -- from JPL Amor Pha : No
 "Sol/2017 SQ19", -- from JPL Amor Pha : No
 "Sol/2017 SQ21", -- from JPL Amor Pha : No
 "Sol/2017 SR11", -- from JPL Amor Pha : No
 "Sol/2017 SR12", -- from JPL Amor Pha : No
 "Sol/2017 SR14", -- from JPL Amor Pha : No
 "Sol/2017 SR19", -- from JPL Amor Pha : No
 "Sol/2017 SR32", -- from JPL Amor Pha : No
 "Sol/2017 SS17", -- from JPL Amor Pha : No
 "Sol/2017 SS19", -- from JPL Amor Pha : No
 "Sol/2017 ST11", -- from JPL Amor Pha : No
 "Sol/2017 ST16", -- from JPL Amor Pha : No
 "Sol/2017 ST19", -- from JPL Amor Pha : No
 "Sol/2017 ST20", -- from JPL Amor Pha : No
 "Sol/2017 SU19", -- from JPL Amor Pha : No
 "Sol/2017 SU20", -- from JPL Amor Pha : No
 "Sol/2017 SV11", -- from JPL Amor Pha : No
 "Sol/2017 SV14", -- from JPL Amor Pha : No
 "Sol/2017 SV19", -- from JPL Amor Pha : No
 "Sol/2017 SW14", -- from JPL Amor Pha : No
 "Sol/2017 SX19", -- from JPL Amor Pha : No
 "Sol/2017 SX20", -- from JPL Amor Pha : No
 "Sol/2017 SY11", -- from JPL Amor Pha : No
 "Sol/2017 SY19", -- from JPL Amor Pha : No
 "Sol/2017 SY20", -- from JPL Amor Pha : No
 "Sol/2017 SZ13", -- from JPL Amor Pha : No
 "Sol/2017 SZ19", -- from JPL Amor Pha : No
 "Sol/2017 TB1", -- from JPL Amor Pha : No
 "Sol/2017 TC4", -- from JPL Amor Pha : No
 "Sol/2017 TE6", -- from JPL Amor Pha : No
 "Sol/2017 TF1", -- from JPL Amor Pha : No
 "Sol/2017 TG1", -- from JPL Amor Pha : No
 "Sol/2017 TG6", -- from JPL Amor Pha : No
 "Sol/2017 TH1", -- from JPL Amor Pha : No
 "Sol/2017 TJ2", -- from JPL Amor Pha : No
 "Sol/2017 TM6", -- from JPL Amor Pha : No
 "Sol/2017 TN4", -- from JPL Amor Pha : No
 "Sol/2017 TO4", -- from JPL Amor Pha : No
 "Sol/2017 TO5", -- from JPL Amor Pha : No
 "Sol/2017 TP2", -- from JPL Amor Pha : No
 "Sol/2017 TP4", -- from JPL Amor Pha : No
 "Sol/2017 TQ6", -- from JPL Amor Pha : No
 "Sol/2017 TR1", -- from JPL Amor Pha : No
 "Sol/2017 TR3", -- from JPL Amor Pha : No
 "Sol/2017 TR4", -- from JPL Amor Pha : No
 "Sol/2017 TS5", -- from JPL Amor Pha : No
 "Sol/2017 TS6", -- from JPL Amor Pha : No
 "Sol/2017 TT5", -- from JPL Amor Pha : No
 "Sol/2017 TT6", -- from JPL Amor Pha : No
 "Sol/2017 TU6", -- from JPL Amor Pha : No
 "Sol/2017 TW3", -- from JPL Amor Pha : No
 "Sol/2017 TW4", -- from JPL Amor Pha : No
 "Sol/2017 TX3", -- from JPL Amor Pha : No
 "Sol/2017 UA43", -- from JPL Amor Pha : No
 "Sol/2017 UA5", -- from JPL Amor Pha : No
 "Sol/2017 UA8", -- from JPL Amor Pha : No
 "Sol/2017 UB1", -- from JPL Amor Pha : No
 "Sol/2017 UB43", -- from JPL Amor Pha : No
 "Sol/2017 UB5", -- from JPL Amor Pha : No
 "Sol/2017 UC", -- from JPL Amor Pha : No
 "Sol/2017 UC43", -- from JPL Amor Pha : No
 "Sol/2017 UC5", -- from JPL Amor Pha : No
 "Sol/2017 UC6", -- from JPL Amor Pha : No
 "Sol/2017 UD45", -- from JPL Amor Pha : No
 "Sol/2017 UD8", -- from JPL Amor Pha : No
 "Sol/2017 UE52", -- from JPL Amor Pha : No
 "Sol/2017 UE8", -- from JPL Amor Pha : No
 "Sol/2017 UF3", -- from JPL Amor Pha : No
 "Sol/2017 UF5", -- from JPL Amor Pha : No
 "Sol/2017 UF52", -- from JPL Amor Pha : No
 "Sol/2017 UG1", -- from JPL Amor Pha : No
 "Sol/2017 UG43", -- from JPL Amor Pha : No
 "Sol/2017 UG52", -- from JPL Amor Pha : No
 "Sol/2017 UG6", -- from JPL Amor Pha : No
 "Sol/2017 UG8", -- from JPL Amor Pha : No
 "Sol/2017 UH43", -- from JPL Amor Pha : No
 "Sol/2017 UH44", -- from JPL Amor Pha : No
 "Sol/2017 UJ1", -- from JPL Amor Pha : No
 "Sol/2017 UJ44", -- from JPL Amor Pha : No
 "Sol/2017 UJ5", -- from JPL Amor Pha : No
 "Sol/2017 UK43", -- from JPL Amor Pha : No
 "Sol/2017 UK44", -- from JPL Amor Pha : No
 "Sol/2017 UM2", -- from JPL Amor Pha : No
 "Sol/2017 UM43", -- from JPL Amor Pha : No
 "Sol/2017 UM6", -- from JPL Amor Pha : No
 "Sol/2017 UM7", -- from JPL Amor Pha : No
 "Sol/2017 UN44", -- from JPL Amor Pha : No
 "Sol/2017 UN7", -- from JPL Amor Pha : No
 "Sol/2017 UO1", -- from JPL Amor Pha : No
 "Sol/2017 UO44", -- from JPL Amor Pha : No
 "Sol/2017 UO51", -- from JPL Amor Pha : No
 "Sol/2017 UO6", -- from JPL Amor Pha : No
 "Sol/2017 UP51", -- from JPL Amor Pha : No
 "Sol/2017 UQ4", -- from JPL Amor Pha : No
 "Sol/2017 UQ5", -- from JPL Amor Pha : No
 "Sol/2017 UR7", -- from JPL Amor Pha : No
 "Sol/2017 US1", -- from JPL Amor Pha : No
 "Sol/2017 US4", -- from JPL Amor Pha : No
 "Sol/2017 US5", -- from JPL Amor Pha : No
 "Sol/2017 UT", -- from JPL Amor Pha : No
 "Sol/2017 UT4", -- from JPL Amor Pha : No
 "Sol/2017 UT5", -- from JPL Amor Pha : No
 "Sol/2017 UU4", -- from JPL Amor Pha : No
 "Sol/2017 UU5", -- from JPL Amor Pha : No
 "Sol/2017 UV5", -- from JPL Amor Pha : No
 "Sol/2017 UW4", -- from JPL Amor Pha : No
 "Sol/2017 UW42", -- from JPL Amor Pha : No
 "Sol/2017 UX44", -- from JPL Amor Pha : No
 "Sol/2017 UY44", -- from JPL Amor Pha : No
 "Sol/2017 UY51", -- from JPL Amor Pha : No
 "Sol/2017 UZ4", -- from JPL Amor Pha : No
 "Sol/2017 UZ42", -- from JPL Amor Pha : No
 "Sol/2017 UZ51", -- from JPL Amor Pha : No
 "Sol/2017 VA14", -- from JPL Amor Pha : No
 "Sol/2017 VA2", -- from JPL Amor Pha : No
 "Sol/2017 VC13", -- from JPL Amor Pha : No
 "Sol/2017 VC15", -- from JPL Amor Pha : No
 "Sol/2017 VD14", -- from JPL Amor Pha : No
 "Sol/2017 VD15", -- from JPL Amor Pha : No
 "Sol/2017 VE13", -- from JPL Amor Pha : No
 "Sol/2017 VE15", -- from JPL Amor Pha : No
 "Sol/2017 VF13", -- from JPL Amor Pha : No
 "Sol/2017 VG13", -- from JPL Amor Pha : No
 "Sol/2017 VG34", -- from JPL Amor Pha : No
 "Sol/2017 VH1", -- from JPL Amor Pha : No
 "Sol/2017 VH13", -- from JPL Amor Pha : No
 "Sol/2017 VH2", -- from JPL Amor Pha : No
 "Sol/2017 VJ13", -- from JPL Amor Pha : No
 "Sol/2017 VK1", -- from JPL Amor Pha : No
 "Sol/2017 VK2", -- from JPL Amor Pha : No
 "Sol/2017 VN15", -- from JPL Amor Pha : No
 "Sol/2017 VO14", -- from JPL Amor Pha : No
 "Sol/2017 VQ14", -- from JPL Amor Pha : No
 "Sol/2017 VR14", -- from JPL Amor Pha : No
 "Sol/2017 VS14", -- from JPL Amor Pha : No
 "Sol/2017 VT13", -- from JPL Amor Pha : No
 "Sol/2017 VU", -- from JPL Amor Pha : No
 "Sol/2017 VV13", -- from JPL Amor Pha : No
 "Sol/2017 VX13", -- from JPL Amor Pha : No
 "Sol/2017 VX14", -- from JPL Amor Pha : No
 "Sol/2017 VY1", -- from JPL Amor Pha : No
 "Sol/2017 VY14", -- from JPL Amor Pha : No
 "Sol/2017 WA1", -- from JPL Amor Pha : No
 "Sol/2017 WA13", -- from JPL Amor Pha : No
 "Sol/2017 WB13", -- from JPL Amor Pha : No
 "Sol/2017 WB14", -- from JPL Amor Pha : No
 "Sol/2017 WC13", -- from JPL Amor Pha : No
 "Sol/2017 WC16", -- from JPL Amor Pha : No
 "Sol/2017 WD16", -- from JPL Amor Pha : No
 "Sol/2017 WE13", -- from JPL Amor Pha : No
 "Sol/2017 WE15", -- from JPL Amor Pha : No
 "Sol/2017 WE16", -- from JPL Amor Pha : No
 "Sol/2017 WE29", -- from JPL Amor Pha : No
 "Sol/2017 WF1", -- from JPL Amor Pha : No
 "Sol/2017 WF15", -- from JPL Amor Pha : No
 "Sol/2017 WF2", -- from JPL Amor Pha : No
 "Sol/2017 WG1", -- from JPL Amor Pha : No
 "Sol/2017 WG15", -- from JPL Amor Pha : No
 "Sol/2017 WG16", -- from JPL Amor Pha : No
 "Sol/2017 WG28", -- from JPL Amor Pha : No
 "Sol/2017 WH1", -- from JPL Amor Pha : No
 "Sol/2017 WJ1", -- from JPL Amor Pha : No
 "Sol/2017 WJ14", -- from JPL Amor Pha : No
 "Sol/2017 WJ15", -- from JPL Amor Pha : No
 "Sol/2017 WK28", -- from JPL Amor Pha : No
 "Sol/2017 WL13", -- from JPL Amor Pha : No
 "Sol/2017 WL14", -- from JPL Amor Pha : No
 "Sol/2017 WL16", -- from JPL Amor Pha : No
 "Sol/2017 WL2", -- from JPL Amor Pha : No
 "Sol/2017 WM15", -- from JPL Amor Pha : No
 "Sol/2017 WM16", -- from JPL Amor Pha : No
 "Sol/2017 WM2", -- from JPL Amor Pha : No
 "Sol/2017 WN2", -- from JPL Amor Pha : No
 "Sol/2017 WO1", -- from JPL Amor Pha : No
 "Sol/2017 WO28", -- from JPL Amor Pha : No
 "Sol/2017 WP12", -- from JPL Amor Pha : No
 "Sol/2017 WP16", -- from JPL Amor Pha : No
 "Sol/2017 WQ", -- from JPL Amor Pha : No
 "Sol/2017 WQ15", -- from JPL Amor Pha : No
 "Sol/2017 WR28", -- from JPL Amor Pha : No
 "Sol/2017 WS12", -- from JPL Amor Pha : No
 "Sol/2017 WS28", -- from JPL Amor Pha : No
 "Sol/2017 WU", -- from JPL Amor Pha : No
 "Sol/2017 WU13", -- from JPL Amor Pha : No
 "Sol/2017 WV14", -- from JPL Amor Pha : No
 "Sol/2017 WW12", -- from JPL Amor Pha : No
 "Sol/2017 WW13", -- from JPL Amor Pha : No
 "Sol/2017 WX14", -- from JPL Amor Pha : No
 "Sol/2017 WX28", -- from JPL Amor Pha : No
 "Sol/2017 WY", -- from JPL Amor Pha : No
 "Sol/2017 WY12", -- from JPL Amor Pha : No
 "Sol/2017 WZ", -- from JPL Amor Pha : No
 "Sol/2017 WZ28", -- from JPL Amor Pha : No
 "Sol/2017 XB1", -- from JPL Amor Pha : No
 "Sol/2017 XB2", -- from JPL Amor Pha : No
 "Sol/2017 XB62", -- from JPL Amor Pha : No
 "Sol/2017 XC1", -- from JPL Amor Pha : No
 "Sol/2017 XC2", -- from JPL Amor Pha : No
 "Sol/2017 XC62", -- from JPL Amor Pha : No
 "Sol/2017 XD62", -- from JPL Amor Pha : No
 "Sol/2017 XF1", -- from JPL Amor Pha : No
 "Sol/2017 XH1", -- from JPL Amor Pha : No
 "Sol/2017 XH2", -- from JPL Amor Pha : No
 "Sol/2017 XH62", -- from JPL Amor Pha : No
 "Sol/2017 XJ2", -- from JPL Amor Pha : No
 "Sol/2017 XK60", -- from JPL Amor Pha : No
 "Sol/2017 XL1", -- from JPL Amor Pha : No
 "Sol/2017 XL60", -- from JPL Amor Pha : No
 "Sol/2017 XL62", -- from JPL Amor Pha : No
 "Sol/2017 XN2", -- from JPL Amor Pha : No
 "Sol/2017 XN61", -- from JPL Amor Pha : No
 "Sol/2017 XP61", -- from JPL Amor Pha : No
 "Sol/2017 XQ2", -- from JPL Amor Pha : No
 "Sol/2017 XS61", -- from JPL Amor Pha : No
 "Sol/2017 XT2", -- from JPL Amor Pha : No
 "Sol/2017 XV2", -- from JPL Amor Pha : No
 "Sol/2017 XW2", -- from JPL Amor Pha : No
 "Sol/2017 YA6", -- from JPL Amor Pha : No
 "Sol/2017 YB8", -- from JPL Amor Pha : No
 "Sol/2017 YF1", -- from JPL Amor Pha : No
 "Sol/2017 YF7", -- from JPL Amor Pha : No
 "Sol/2017 YJ5", -- from JPL Amor Pha : No
 "Sol/2017 YK8", -- from JPL Amor Pha : No
 "Sol/2017 YM5", -- from JPL Amor Pha : No
 "Sol/2017 YN3", -- from JPL Amor Pha : No
 "Sol/2017 YN5", -- from JPL Amor Pha : No
 "Sol/2017 YO6", -- from JPL Amor Pha : No
 "Sol/2017 YP4", -- from JPL Amor Pha : No
 "Sol/2017 YP8", -- from JPL Amor Pha : No
 "Sol/2017 YQ3", -- from JPL Amor Pha : No
 "Sol/2017 YS4", -- from JPL Amor Pha : No
 "Sol/2017 YT4", -- from JPL Amor Pha : No
 "Sol/2017 YU7", -- from JPL Amor Pha : No
 "Sol/2017 YW4", -- from JPL Amor Pha : No
 "Sol/2017 YW8", -- from JPL Amor Pha : No
 "Sol/2017 YX", -- from JPL Amor Pha : No
 "Sol/2017 YX3", -- from JPL Amor Pha : No
 "Sol/2017 YX8", -- from JPL Amor Pha : No
 "Sol/2017 YY4", -- from JPL Amor Pha : No
 "Sol/2017 YZ", -- from JPL Amor Pha : No
 "Sol/2017 YZ5", -- from JPL Amor Pha : No
 "Sol/2018 AB4", -- from JPL Amor Pha : No
 "Sol/2018 AD12", -- from JPL Amor Pha : No
 "Sol/2018 AE3", -- from JPL Amor Pha : No
 "Sol/2018 AF13", -- from JPL Amor Pha : No
 "Sol/2018 AF3", -- from JPL Amor Pha : No
 "Sol/2018 AF4", -- from JPL Amor Pha : No
 "Sol/2018 AG", -- from JPL Amor Pha : No
 "Sol/2018 AG13", -- from JPL Amor Pha : No
 "Sol/2018 AH13", -- from JPL Amor Pha : No
 "Sol/2018 AK2", -- from JPL Amor Pha : No
 "Sol/2018 AL2", -- from JPL Amor Pha : No
 "Sol/2018 AM18", -- from JPL Amor Pha : No
 "Sol/2018 AM3", -- from JPL Amor Pha : No
 "Sol/2018 AN12", -- from JPL Amor Pha : No
 "Sol/2018 AN18", -- from JPL Amor Pha : No
 "Sol/2018 AN3", -- from JPL Amor Pha : No
 "Sol/2018 AO12", -- from JPL Amor Pha : No
 "Sol/2018 AO18", -- from JPL Amor Pha : No
 "Sol/2018 AP2", -- from JPL Amor Pha : No
 "Sol/2018 AR2", -- from JPL Amor Pha : No
 "Sol/2018 AU", -- from JPL Amor Pha : No
 "Sol/2018 AV", -- from JPL Amor Pha : No
 "Sol/2018 AX", -- from JPL Amor Pha : No
 "Sol/2018 AX3", -- from JPL Amor Pha : No
 "Sol/2018 BA", -- from JPL Amor Pha : No
 "Sol/2018 BC3", -- from JPL Amor Pha : No
 "Sol/2018 BC5", -- from JPL Amor Pha : No
 "Sol/2018 BC6", -- from JPL Amor Pha : No
 "Sol/2018 BD6", -- from JPL Amor Pha : No
 "Sol/2018 BE3", -- from JPL Amor Pha : No
 "Sol/2018 BH6", -- from JPL Amor Pha : No
 "Sol/2018 BJ5", -- from JPL Amor Pha : No
 "Sol/2018 BK3", -- from JPL Amor Pha : No
 "Sol/2018 BK5", -- from JPL Amor Pha : No
 "Sol/2018 BK6", -- from JPL Amor Pha : No
 "Sol/2018 BL3", -- from JPL Amor Pha : No
 "Sol/2018 BL5", -- from JPL Amor Pha : No
 "Sol/2018 BL6", -- from JPL Amor Pha : No
 "Sol/2018 BN3", -- from JPL Amor Pha : No
 "Sol/2018 BO3", -- from JPL Amor Pha : No
 "Sol/2018 BO6", -- from JPL Amor Pha : No
 "Sol/2018 BR", -- from JPL Amor Pha : No
 "Sol/2018 BS", -- from JPL Amor Pha : No
 "Sol/2018 BS1", -- from JPL Amor Pha : No
 "Sol/2018 BU", -- from JPL Amor Pha : No
 "Sol/2018 BV", -- from JPL Amor Pha : No
 "Sol/2018 BW5", -- from JPL Amor Pha : No
 "Sol/2018 BX2", -- from JPL Amor Pha : No
 "Sol/2018 BZ4", -- from JPL Amor Pha : No
 "Sol/20255 1998 FX2", -- from JPL Amor Pha : No
 "Sol/203015 1999 YF3", -- from JPL Amor Pha : No
 "Sol/203217 2001 FX9", -- from JPL Amor Pha : No
 "Sol/20460 Robwhiteley", -- from JPL Amor Pha : No
 "Sol/205378 2001 BJ16", -- from JPL Amor Pha : No
 "Sol/205388 2001 DV8", -- from JPL Amor Pha : No
 "Sol/2059 Baboquivari", -- from JPL Amor Pha : No
 "Sol/2061 Anza", -- from JPL Amor Pha : No
 "Sol/206359 2003 QM47", -- from JPL Amor Pha : No
 "Sol/20790 2000 SE45", -- from JPL Amor Pha : No
 "Sol/207970 1996 BZ3", -- from JPL Amor Pha : No
 "Sol/209924 2005 WS55", -- from JPL Amor Pha : No
 "Sol/210012 2006 KT1", -- from JPL Amor Pha : No
 "Sol/21088 Chelyabinsk", -- from JPL Amor Pha : No
 "Sol/211914 2004 RM251", -- from JPL Amor Pha : No
 "Sol/21277 1996 TO5", -- from JPL Amor Pha : No
 "Sol/213053 1998 WT30", -- from JPL Amor Pha : No
 "Sol/21374 1997 WS22", -- from JPL Amor Pha : No
 "Sol/215167 2000 EL26", -- from JPL Amor Pha : No
 "Sol/215757 2004 FU64", -- from JPL Amor Pha : No
 "Sol/216707 2004 XP164", -- from JPL Amor Pha : No
 "Sol/217013 2001 AA50", -- from JPL Amor Pha : No
 "Sol/217683 1999 RP36", -- from JPL Amor Pha : No
 "Sol/217796 2000 TO64", -- from JPL Amor Pha : No
 "Sol/217807 2000 XK44", -- from JPL Amor Pha : No
 "Sol/219527 2001 QK142", -- from JPL Amor Pha : No
 "Sol/2202 Pele", -- from JPL Amor Pha : No
 "Sol/221787 2007 VZ30", -- from JPL Amor Pha : No
 "Sol/222008 1998 QQ63", -- from JPL Amor Pha : No
 "Sol/222073 1999 HY1", -- from JPL Amor Pha : No
 "Sol/222165 2000 AX93", -- from JPL Amor Pha : No
 "Sol/223456 2003 UB10", -- from JPL Amor Pha : No
 "Sol/225312 1996 XB27", -- from JPL Amor Pha : No
 "Sol/226198 2002 UN3", -- from JPL Amor Pha : No
 "Sol/226219 2002 VT85", -- from JPL Amor Pha : No
 "Sol/228587 2002 AP7", -- from JPL Amor Pha : No
 "Sol/230118 2001 DB3", -- from JPL Amor Pha : No
 "Sol/230979 2005 AT42", -- from JPL Amor Pha : No
 "Sol/231792 2000 DH8", -- from JPL Amor Pha : No
 "Sol/23183 2000 OY21", -- from JPL Amor Pha : No
 "Sol/232368 2003 AZ2", -- from JPL Amor Pha : No
 "Sol/232382 2003 BT47", -- from JPL Amor Pha : No
 "Sol/235086 2003 HW11", -- from JPL Amor Pha : No
 "Sol/23548 1994 EF2", -- from JPL Amor Pha : No
 "Sol/23606 1996 AS1", -- from JPL Amor Pha : No
 "Sol/236716 2007 FV42", -- from JPL Amor Pha : No
 "Sol/2368 Beltrovata", -- from JPL Amor Pha : No
 "Sol/23714 1998 EC3", -- from JPL Amor Pha : No
 "Sol/237442 1999 TA10", -- from JPL Amor Pha : No
 "Sol/237805 2002 CF26", -- from JPL Amor Pha : No
 "Sol/240320 2003 HS42", -- from JPL Amor Pha : No
 "Sol/241596 1998 XM2", -- from JPL Amor Pha : No
 "Sol/241662 2000 KO44", -- from JPL Amor Pha : No
 "Sol/242187 2003 KR18", -- from JPL Amor Pha : No
 "Sol/242211 2003 QB90", -- from JPL Amor Pha : No
 "Sol/243025 2006 UM216", -- from JPL Amor Pha : No
 "Sol/243147 2007 TX18", -- from JPL Amor Pha : No
 "Sol/243298 2008 EN82", -- from JPL Amor Pha : No
 "Sol/24475 2000 VN2", -- from JPL Amor Pha : No
 "Sol/246138 2007 OG3", -- from JPL Amor Pha : No
 "Sol/247156 2000 YH29", -- from JPL Amor Pha : No
 "Sol/248083 2004 QU24", -- from JPL Amor Pha : No
 "Sol/248818 2006 SZ217", -- from JPL Amor Pha : No
 "Sol/248926 2006 WZ2", -- from JPL Amor Pha : No
 "Sol/249595 1997 GH28", -- from JPL Amor Pha : No
 "Sol/249615 1999 TB5", -- from JPL Amor Pha : No
 "Sol/249816 2001 FD90", -- from JPL Amor Pha : No
 "Sol/249886 2001 RY11", -- from JPL Amor Pha : No
 "Sol/250162 2002 TY57", -- from JPL Amor Pha : No
 "Sol/251732 1998 HG49", -- from JPL Amor Pha : No
 "Sol/252793 2002 FW5", -- from JPL Amor Pha : No
 "Sol/253062 2002 TC70", -- from JPL Amor Pha : No
 "Sol/253586 2003 TX7", -- from JPL Amor Pha : No
 "Sol/254419 2004 VT60", -- from JPL Amor Pha : No
 "Sol/256004 2006 UP", -- from JPL Amor Pha : No
 "Sol/256412 2007 BT2", -- from JPL Amor Pha : No
 "Sol/256670 2007 XT58", -- from JPL Amor Pha : No
 "Sol/257838 2000 JQ66", -- from JPL Amor Pha : No
 "Sol/258325 2001 VB2", -- from JPL Amor Pha : No
 "Sol/25916 2001 CP44", -- from JPL Amor Pha : No
 "Sol/259802 2004 BJ86", -- from JPL Amor Pha : No
-- "Sol/2608 Seneca", -- from JPL Amor Pha : No -- Alinda Family
 "Sol/26166 1995 QN3", -- from JPL Amor Pha : No
 "Sol/261938 2006 OB5", -- from JPL Amor Pha : No
 "Sol/26310 1998 TX6", -- from JPL Amor Pha : No
 "Sol/264308 1999 NA5", -- from JPL Amor Pha : No
 "Sol/265962 2006 CG", -- from JPL Amor Pha : No
 "Sol/267270 2001 RP17", -- from JPL Amor Pha : No
 "Sol/26760 2001 KP41", -- from JPL Amor Pha : No
 "Sol/267759 2003 MC7", -- from JPL Amor Pha : No
 "Sol/26817 1987 QB", -- from JPL Amor Pha : No
 "Sol/27031 1998 RO4", -- from JPL Amor Pha : No
 "Sol/27346 2000 DN8", -- from JPL Amor Pha : No
 "Sol/274855 2009 RB4", -- from JPL Amor Pha : No
 "Sol/275545 1998 UN1", -- from JPL Amor Pha : No
 "Sol/275558 1999 RH33", -- from JPL Amor Pha : No
 "Sol/275611 1999 XX262", -- from JPL Amor Pha : No
 "Sol/275792 2001 QH142", -- from JPL Amor Pha : No
 "Sol/276111 2002 GM9", -- from JPL Amor Pha : No
 "Sol/276392 2002 XH4", -- from JPL Amor Pha : No
 "Sol/276397 2002 XA40", -- from JPL Amor Pha : No
 "Sol/276468 2003 HQ32", -- from JPL Amor Pha : No
 "Sol/276660 2003 WB25", -- from JPL Amor Pha : No
 "Sol/276786 2004 KD1", -- from JPL Amor Pha : No
 "Sol/277127 2005 GW119", -- from JPL Amor Pha : No
 "Sol/277279 2005 SA71", -- from JPL Amor Pha : No
 "Sol/277473 2005 WD1", -- from JPL Amor Pha : No
 "Sol/280244 2002 WP11", -- from JPL Amor Pha : No
 "Sol/283457 2001 MQ3", -- from JPL Amor Pha : No
 "Sol/283460 2001 PD1", -- from JPL Amor Pha : No
 "Sol/283729 2002 UX", -- from JPL Amor Pha : No
 "Sol/284114 2005 TZ51", -- from JPL Amor Pha : No
 "Sol/285110 1995 MA1", -- from JPL Amor Pha : No
 "Sol/285571 2000 PQ9", -- from JPL Amor Pha : No
 "Sol/285625 2000 RD34", -- from JPL Amor Pha : No
 "Sol/285818 2001 BZ39", -- from JPL Amor Pha : No
 "Sol/285838 2001 FA1", -- from JPL Amor Pha : No
 "Sol/285944 2001 RZ11", -- from JPL Amor Pha : No
 "Sol/288914 2004 SX", -- from JPL Amor Pha : No
 "Sol/302523 2002 KH3", -- from JPL Amor Pha : No
 "Sol/302591 2002 QE7", -- from JPL Amor Pha : No
 "Sol/302800 2003 AA", -- from JPL Amor Pha : No
 "Sol/302871 2003 HA22", -- from JPL Amor Pha : No
 "Sol/303174 2004 FH11", -- from JPL Amor Pha : No
 "Sol/304088 2006 HX5", -- from JPL Amor Pha : No
 "Sol/304153 2006 OU10", -- from JPL Amor Pha : No
 "Sol/305090 2007 VQ4", -- from JPL Amor Pha : No
 "Sol/306431 1998 SR49", -- from JPL Amor Pha : No
 "Sol/306462 1999 RC32", -- from JPL Amor Pha : No
 "Sol/306523 1999 XR35", -- from JPL Amor Pha : No
 "Sol/306595 2000 GG147", -- from JPL Amor Pha : No
 "Sol/307161 2002 DY3", -- from JPL Amor Pha : No
 "Sol/307564 2003 FQ6", -- from JPL Amor Pha : No
 "Sol/308127 2004 XM130", -- from JPL Amor Pha : No
 "Sol/308899 2006 SL198", -- from JPL Amor Pha : No
 "Sol/309203 2007 GG", -- from JPL Amor Pha : No
 "Sol/309728 2008 JF", -- from JPL Amor Pha : No
 "Sol/3102 Krok", -- from JPL Amor Pha : No
 "Sol/310402 1999 EE5", -- from JPL Amor Pha : No
 "Sol/310737 2002 QG24", -- from JPL Amor Pha : No
 "Sol/311321 2005 NP1", -- from JPL Amor Pha : No
 "Sol/311925 2007 BF72", -- from JPL Amor Pha : No
 "Sol/31210 1998 BX7", -- from JPL Amor Pha : No
 "Sol/31221 1998 BP26", -- from JPL Amor Pha : No
 "Sol/312473 2008 SX245", -- from JPL Amor Pha : No
 "Sol/31345 1998 PG", -- from JPL Amor Pha : No
 "Sol/31346 1998 PB1", -- from JPL Amor Pha : No
 "Sol/313548 2003 BL1", -- from JPL Amor Pha : No
 "Sol/315020 2007 BG49", -- from JPL Amor Pha : No
 "Sol/315508 2008 AB31", -- from JPL Amor Pha : No
 "Sol/316695 1996 TE9", -- from JPL Amor Pha : No
 "Sol/317212 2002 CW46", -- from JPL Amor Pha : No
 "Sol/317685 2003 NO4", -- from JPL Amor Pha : No
 "Sol/318050 2004 FC32", -- from JPL Amor Pha : No
 "Sol/318160 2004 QZ2", -- from JPL Amor Pha : No
 "Sol/318450 2005 EJ", -- from JPL Amor Pha : No
 "Sol/3199 Nefertiti", -- from JPL Amor Pha : No
 "Sol/320378 2007 UR3", -- from JPL Amor Pha : No
 "Sol/322652 1999 JO8", -- from JPL Amor Pha : No
 "Sol/322775 2001 HA8", -- from JPL Amor Pha : No
 "Sol/322913 2002 CM1", -- from JPL Amor Pha : No
 "Sol/322966 2002 KF4", -- from JPL Amor Pha : No
 "Sol/325769 2010 LY63", -- from JPL Amor Pha : No
 "Sol/326291 1998 HM3", -- from JPL Amor Pha : No
 "Sol/326332 2000 GS146", -- from JPL Amor Pha : No
 "Sol/326683 2002 WP", -- from JPL Amor Pha : No
 "Sol/326732 2003 HB6", -- from JPL Amor Pha : No
 "Sol/326742 2003 QN47", -- from JPL Amor Pha : No
 "Sol/326777 2003 SV222", -- from JPL Amor Pha : No
 "Sol/326946 2004 EN20", -- from JPL Amor Pha : No
 "Sol/3271 Ul", -- from JPL Amor Pha : No
 "Sol/327140 2005 EE224", -- from JPL Amor Pha : No
 "Sol/328059 2007 UB6", -- from JPL Amor Pha : No
 "Sol/3288 Seleucus", -- from JPL Amor Pha : No
 "Sol/32906 1994 RH", -- from JPL Amor Pha : No
 "Sol/329291 2000 JB6", -- from JPL Amor Pha : No
 "Sol/329340 2001 LM5", -- from JPL Amor Pha : No
 "Sol/329343 2001 QG96", -- from JPL Amor Pha : No
 "Sol/329390 2001 YP2", -- from JPL Amor Pha : No
 "Sol/329520 2002 SV", -- from JPL Amor Pha : No
 "Sol/329571 2002 VC92", -- from JPL Amor Pha : No
 "Sol/329669 2003 UD8", -- from JPL Amor Pha : No
 "Sol/329713 2003 WO7", -- from JPL Amor Pha : No
 "Sol/330659 2008 GG2", -- from JPL Amor Pha : No
 "Sol/330825 2008 XE3", -- from JPL Amor Pha : No
 "Sol/331509 1999 YA", -- from JPL Amor Pha : No
 "Sol/331510 2000 AE6", -- from JPL Amor Pha : No
 "Sol/331769 2003 BQ35", -- from JPL Amor Pha : No
 "Sol/331792 2003 MT2", -- from JPL Amor Pha : No
 "Sol/331963 2004 XK35", -- from JPL Amor Pha : No
 "Sol/331999 2005 HA8", -- from JPL Amor Pha : No
 "Sol/333284 1999 PJ1", -- from JPL Amor Pha : No
 "Sol/333311 2001 MR3", -- from JPL Amor Pha : No
 "Sol/333358 2001 WN1", -- from JPL Amor Pha : No
 "Sol/333555 2005 VY17", -- from JPL Amor Pha : No
 "Sol/333888 1998 ST4", -- from JPL Amor Pha : No
 "Sol/333908 1999 TN12", -- from JPL Amor Pha : No
 "Sol/334412 2002 EZ2", -- from JPL Amor Pha : No
 "Sol/3352 McAuliffe", -- from JPL Amor Pha : No
 "Sol/335746 2007 EJ26", -- from JPL Amor Pha : No
 "Sol/335758 2007 EM88", -- from JPL Amor Pha : No
 "Sol/337069 1998 FX134", -- from JPL Amor Pha : No
 "Sol/337084 1998 SE36", -- from JPL Amor Pha : No
 "Sol/337119 1999 TK12", -- from JPL Amor Pha : No
 "Sol/337228 2000 FL1", -- from JPL Amor Pha : No
 "Sol/337345 2001 KO20", -- from JPL Amor Pha : No
 "Sol/337557 2001 SF262", -- from JPL Amor Pha : No
 "Sol/337866 2001 WL15", -- from JPL Amor Pha : No
 "Sol/338172 2002 RV112", -- from JPL Amor Pha : No
 "Sol/338176 2002 RC118", -- from JPL Amor Pha : No
 "Sol/338347 2002 XG4", -- from JPL Amor Pha : No
 "Sol/338567 2003 SJ84", -- from JPL Amor Pha : No
 "Sol/339492 2005 GQ21", -- from JPL Amor Pha : No
 "Sol/340048 2005 VT5", -- from JPL Amor Pha : No
 "Sol/341050 2007 HZ", -- from JPL Amor Pha : No
 "Sol/341816 2007 YK", -- from JPL Amor Pha : No
 "Sol/343098 2009 DV42", -- from JPL Amor Pha : No
 "Sol/344133 2000 AD6", -- from JPL Amor Pha : No
 "Sol/344143 2000 JQ3", -- from JPL Amor Pha : No
 "Sol/344756 2003 VO2", -- from JPL Amor Pha : No
 "Sol/345646 2006 TN", -- from JPL Amor Pha : No
 "Sol/345853 2007 PU11", -- from JPL Amor Pha : No
 "Sol/34613 2000 UR13", -- from JPL Amor Pha : No
 "Sol/347813 2002 NP1", -- from JPL Amor Pha : No
 "Sol/348304 2005 AN19", -- from JPL Amor Pha : No
 "Sol/348595 2005 XE1", -- from JPL Amor Pha : No
 "Sol/350462 1998 KG3", -- from JPL Amor Pha : No
 "Sol/350513 2000 BG19", -- from JPL Amor Pha : No
 "Sol/350536 2000 QY69", -- from JPL Amor Pha : No
 "Sol/350713 2001 XP88", -- from JPL Amor Pha : No
 "Sol/350964 2003 BT35", -- from JPL Amor Pha : No
 "Sol/351508 2005 RN33", -- from JPL Amor Pha : No
 "Sol/351815 2006 OF15", -- from JPL Amor Pha : No
 "Sol/352143 2007 LR32", -- from JPL Amor Pha : No
 "Sol/353190 2009 ST", -- from JPL Amor Pha : No
 "Sol/353938 1998 QR15", -- from JPL Amor Pha : No
 "Sol/354030 2001 RB18", -- from JPL Amor Pha : No
 "Sol/354127 2002 BP26", -- from JPL Amor Pha : No
 "Sol/35432 1998 BG9", -- from JPL Amor Pha : No
 "Sol/354332 2003 AD1", -- from JPL Amor Pha : No
 "Sol/354663 2005 LY19", -- from JPL Amor Pha : No
 "Sol/354713 2005 SG19", -- from JPL Amor Pha : No
 "Sol/354952 2006 FJ9", -- from JPL Amor Pha : No
 "Sol/3551 Verenia", -- from JPL Amor Pha : No
 "Sol/3552 Don Quixote", -- from JPL Amor Pha : No
 "Sol/355256 2007 KN4", -- from JPL Amor Pha : No
 "Sol/3553 Mera", -- from JPL Amor Pha : No
 "Sol/355770 2008 RE80", -- from JPL Amor Pha : No
 "Sol/356285 2010 DE", -- from JPL Amor Pha : No
 "Sol/357058 2001 OG25", -- from JPL Amor Pha : No
 "Sol/357311 2003 DC14", -- from JPL Amor Pha : No
 "Sol/357414 2003 XE", -- from JPL Amor Pha : No
 "Sol/359592 2010 VA1", -- from JPL Amor Pha : No
 "Sol/36017 1999 ND43", -- from JPL Amor Pha : No
 "Sol/360192 1991 FB", -- from JPL Amor Pha : No
 "Sol/361071 2006 AO4", -- from JPL Amor Pha : No
 "Sol/361123 2006 GW2", -- from JPL Amor Pha : No
 "Sol/361532 2007 HF44", -- from JPL Amor Pha : No
 "Sol/361611 2007 TY18", -- from JPL Amor Pha : No
 "Sol/36183 1999 TX16", -- from JPL Amor Pha : No
 "Sol/363069 2000 EV106", -- from JPL Amor Pha : No
 "Sol/363075 2000 OG8", -- from JPL Amor Pha : No
 "Sol/363076 2000 PH6", -- from JPL Amor Pha : No
 "Sol/363163 2001 SE286", -- from JPL Amor Pha : No
 "Sol/363626 2004 RA11", -- from JPL Amor Pha : No
 "Sol/364762 2007 XC10", -- from JPL Amor Pha : No
 "Sol/366470 2002 FD", -- from JPL Amor Pha : No
 "Sol/366615 2003 LO6", -- from JPL Amor Pha : No
 "Sol/366733 2004 BG121", -- from JPL Amor Pha : No
 "Sol/366833 2005 MC", -- from JPL Amor Pha : No
 "Sol/367525 2009 QZ6", -- from JPL Amor Pha : No
 "Sol/367638 2009 WR6", -- from JPL Amor Pha : No
 "Sol/368664 2005 JA22", -- from JPL Amor Pha : No
 "Sol/368790 2005 XK8", -- from JPL Amor Pha : No
 "Sol/368949 2006 YN", -- from JPL Amor Pha : No
 "Sol/3691 Bede", -- from JPL Amor Pha : No
 "Sol/369983 1998 QB28", -- from JPL Amor Pha : No
 "Sol/370037 2000 SV20", -- from JPL Amor Pha : No
 "Sol/370688 2004 GD28", -- from JPL Amor Pha : No
 "Sol/370702 2004 NC9", -- from JPL Amor Pha : No
 "Sol/371973 2008 GE1", -- from JPL Amor Pha : No
 "Sol/37336 2001 RM", -- from JPL Amor Pha : No
 "Sol/373393 1972 RB", -- from JPL Amor Pha : No
 "Sol/373503 2001 CK42", -- from JPL Amor Pha : No
 "Sol/374188 2005 AD3", -- from JPL Amor Pha : No
 "Sol/374449 2005 XD1", -- from JPL Amor Pha : No
 "Sol/375505 2008 UN90", -- from JPL Amor Pha : No
 "Sol/376729 1998 YB8", -- from JPL Amor Pha : No
 "Sol/376775 2000 HW23", -- from JPL Amor Pha : No
 "Sol/376778 2000 JY8", -- from JPL Amor Pha : No
 "Sol/376864 2001 TP103", -- from JPL Amor Pha : No
 "Sol/376879 2001 WW1", -- from JPL Amor Pha : No
 "Sol/376883 2001 XE1", -- from JPL Amor Pha : No
 "Sol/377972 2006 MF10", -- from JPL Amor Pha : No
 "Sol/378526 2007 VH186", -- from JPL Amor Pha : No
 "Sol/378610 2008 FT6", -- from JPL Amor Pha : No
 "Sol/380160 2000 JO78", -- from JPL Amor Pha : No
 "Sol/380188 2000 WC67", -- from JPL Amor Pha : No
 "Sol/380205 2001 CA32", -- from JPL Amor Pha : No
 "Sol/380321 2002 HF8", -- from JPL Amor Pha : No
 "Sol/380359 2002 TN30", -- from JPL Amor Pha : No
 "Sol/380524 2004 GY", -- from JPL Amor Pha : No
 "Sol/38091 1999 JT3", -- from JPL Amor Pha : No
 "Sol/381564 2008 UW5", -- from JPL Amor Pha : No
 "Sol/382459 2000 ST20", -- from JPL Amor Pha : No
 "Sol/382503 2001 RE8", -- from JPL Amor Pha : No
 "Sol/382625 2002 PC130", -- from JPL Amor Pha : No
 "Sol/382875 2004 KE1", -- from JPL Amor Pha : No
 "Sol/383610 2007 JJ35", -- from JPL Amor Pha : No
 "Sol/385268 2001 RC12", -- from JPL Amor Pha : No
 "Sol/385423 2003 DE6", -- from JPL Amor Pha : No
 "Sol/385580 2004 XO14", -- from JPL Amor Pha : No
 "Sol/386281 2008 RJ1", -- from JPL Amor Pha : No
 "Sol/386298 2008 SR7", -- from JPL Amor Pha : No
 "Sol/386720 2009 XC2", -- from JPL Amor Pha : No
 "Sol/387648 2002 RT25", -- from JPL Amor Pha : No
 "Sol/388185 2006 CX10", -- from JPL Amor Pha : No
 "Sol/388468 2007 DB83", -- from JPL Amor Pha : No
 "Sol/388567 2007 QX14", -- from JPL Amor Pha : No
 "Sol/388838 2008 EZ5", -- from JPL Amor Pha : No
 "Sol/390536 1999 KK1", -- from JPL Amor Pha : No
 "Sol/3908 Nyx", -- from JPL Amor Pha : No
 "Sol/391033 2005 TR15", -- from JPL Amor Pha : No
 "Sol/391275 2006 SJ134", -- from JPL Amor Pha : No
 "Sol/391449 2007 FL1", -- from JPL Amor Pha : No
 "Sol/391451 2007 FE20", -- from JPL Amor Pha : No
 "Sol/392211 2009 TG10", -- from JPL Amor Pha : No
 "Sol/393359 1998 ME3", -- from JPL Amor Pha : No
 "Sol/394155 2006 QS", -- from JPL Amor Pha : No
 "Sol/39565 1992 SL", -- from JPL Amor Pha : No
 "Sol/397326 2006 TC1", -- from JPL Amor Pha : No
 "Sol/397471 2007 LV", -- from JPL Amor Pha : No
 "Sol/39796 1997 TD", -- from JPL Amor Pha : No
 "Sol/3988 Huma", -- from JPL Amor Pha : No
 "Sol/399307 1991 RJ2", -- from JPL Amor Pha : No
 "Sol/399446 2002 GF1", -- from JPL Amor Pha : No
 "Sol/399611 2004 BE11", -- from JPL Amor Pha : No
 "Sol/402267 2005 QE166", -- from JPL Amor Pha : No
 "Sol/40263 1999 FQ5", -- from JPL Amor Pha : No
 "Sol/403039 2008 AE", -- from JPL Amor Pha : No
 "Sol/403247 2008 XO2", -- from JPL Amor Pha : No
 "Sol/40329 1999 ML", -- from JPL Amor Pha : No
 "Sol/405189 2003 BO1", -- from JPL Amor Pha : No
 "Sol/405427 2004 ST9", -- from JPL Amor Pha : No
 "Sol/4055 Magellan", -- from JPL Amor Pha : No
 "Sol/405562 2005 OJ3", -- from JPL Amor Pha : No
 "Sol/407656 2011 SL102", -- from JPL Amor Pha : No
 "Sol/408751 1987 SF3", -- from JPL Amor Pha : No
 "Sol/408869 2001 SD348", -- from JPL Amor Pha : No
 "Sol/409204 2003 WX25", -- from JPL Amor Pha : No
 "Sol/409256 2004 HO1", -- from JPL Amor Pha : No
 "Sol/409266 2004 RK9", -- from JPL Amor Pha : No
 "Sol/409342 2004 XM35", -- from JPL Amor Pha : No
 "Sol/409934 2006 UG64", -- from JPL Amor Pha : No
 "Sol/410195 2007 RT147", -- from JPL Amor Pha : No
 "Sol/410622 2008 QF", -- from JPL Amor Pha : No
 "Sol/410649 2008 SO", -- from JPL Amor Pha : No
 "Sol/410650 2008 SQ1", -- from JPL Amor Pha : No
 "Sol/410832 2009 QO8", -- from JPL Amor Pha : No
 "Sol/411201 2010 LJ14", -- from JPL Amor Pha : No
 "Sol/411280 2010 SL13", -- from JPL Amor Pha : No
 "Sol/411611 2011 QF14", -- from JPL Amor Pha : No
 "Sol/411655 2011 WW4", -- from JPL Amor Pha : No
 "Sol/412976 1987 WC", -- from JPL Amor Pha : No
 "Sol/412995 1999 LP28", -- from JPL Amor Pha : No
 "Sol/413002 1999 VG22", -- from JPL Amor Pha : No
 "Sol/413021 2000 SY162", -- from JPL Amor Pha : No
 "Sol/413038 2001 MF1", -- from JPL Amor Pha : No
 "Sol/413091 2001 UV16", -- from JPL Amor Pha : No
 "Sol/413123 2001 XS1", -- from JPL Amor Pha : No
 "Sol/413192 2002 VY94", -- from JPL Amor Pha : No
 "Sol/413216 2003 MA", -- from JPL Amor Pha : No
 "Sol/413421 2004 VA15", -- from JPL Amor Pha : No
 "Sol/413820 2006 QR89", -- from JPL Amor Pha : No
 "Sol/41440 2000 HZ23", -- from JPL Amor Pha : No
 "Sol/414532 2009 SM103", -- from JPL Amor Pha : No
 "Sol/414586 2009 UV18", -- from JPL Amor Pha : No
 "Sol/414746 2010 EH20", -- from JPL Amor Pha : No
 "Sol/414903 2010 XT45", -- from JPL Amor Pha : No
 "Sol/414960 2011 CS4", -- from JPL Amor Pha : No
 "Sol/415267 2013 BQ45", -- from JPL Amor Pha : No
 "Sol/415710 1998 WC2", -- from JPL Amor Pha : No
 "Sol/415711 1998 WT7", -- from JPL Amor Pha : No
 "Sol/415715 1999 AU23", -- from JPL Amor Pha : No
 "Sol/415746 2000 JN10", -- from JPL Amor Pha : No
 "Sol/415986 2002 AT5", -- from JPL Amor Pha : No
 "Sol/416032 2002 EX11", -- from JPL Amor Pha : No
 "Sol/416071 2002 NV", -- from JPL Amor Pha : No
 "Sol/416186 2002 TD60", -- from JPL Amor Pha : No
 "Sol/416217 2002 VD118", -- from JPL Amor Pha : No
 "Sol/416224 2002 XM90", -- from JPL Amor Pha : No
 "Sol/416231 2003 AJ73", -- from JPL Amor Pha : No
 "Sol/416567 2004 EB", -- from JPL Amor Pha : No
 "Sol/416584 2004 JB12", -- from JPL Amor Pha : No
 "Sol/416675 2004 XJ3", -- from JPL Amor Pha : No
 "Sol/416680 2004 XD50", -- from JPL Amor Pha : No
 "Sol/416804 2005 GP128", -- from JPL Amor Pha : No
 "Sol/416851 2005 MM13", -- from JPL Amor Pha : No
 "Sol/417167 2005 WH57", -- from JPL Amor Pha : No
 "Sol/417201 2005 XM4", -- from JPL Amor Pha : No
 "Sol/417264 2006 AT2", -- from JPL Amor Pha : No
 "Sol/418846 2008 WJ60", -- from JPL Amor Pha : No
 "Sol/418929 2009 DM1", -- from JPL Amor Pha : No
 "Sol/419022 2009 QF31", -- from JPL Amor Pha : No
 "Sol/419464 2010 CC180", -- from JPL Amor Pha : No
 "Sol/419829 2010 XK52", -- from JPL Amor Pha : No
 "Sol/420187 2011 GA55", -- from JPL Amor Pha : No
 "Sol/420302 2011 XZ1", -- from JPL Amor Pha : No
 "Sol/422637 1985 WA", -- from JPL Amor Pha : No
 "Sol/422659 1998 LD", -- from JPL Amor Pha : No
 "Sol/422977 2003 MV7", -- from JPL Amor Pha : No
 "Sol/423210 2004 RD84", -- from JPL Amor Pha : No
 "Sol/423747 2006 CX", -- from JPL Amor Pha : No
 "Sol/424089 2007 DU103", -- from JPL Amor Pha : No
 "Sol/424532 2008 EZ97", -- from JPL Amor Pha : No
 "Sol/424969 2009 BT5", -- from JPL Amor Pha : No
 "Sol/425047 2009 QE8", -- from JPL Amor Pha : No
 "Sol/425250 2009 WG54", -- from JPL Amor Pha : No
 "Sol/425450 2010 EV45", -- from JPL Amor Pha : No
 "Sol/425713 2011 BK24", -- from JPL Amor Pha : No
 "Sol/426082 2012 DG31", -- from JPL Amor Pha : No
 "Sol/427499 2002 CZ58", -- from JPL Amor Pha : No
 "Sol/427621 2003 UN12", -- from JPL Amor Pha : No
 "Sol/427643 2003 VF1", -- from JPL Amor Pha : No
 "Sol/428086 2006 NM", -- from JPL Amor Pha : No
 "Sol/428681 2008 JA8", -- from JPL Amor Pha : No
 "Sol/429073 2009 ND1", -- from JPL Amor Pha : No
 "Sol/429382 2010 NW117", -- from JPL Amor Pha : No
 "Sol/429733 2011 LX10", -- from JPL Amor Pha : No
 "Sol/429746 2011 SA16", -- from JPL Amor Pha : No
 "Sol/430439 2000 LF6", -- from JPL Amor Pha : No
 "Sol/430552 2002 HU11", -- from JPL Amor Pha : No
 "Sol/430802 2004 XK4", -- from JPL Amor Pha : No
 "Sol/431107 2006 GU", -- from JPL Amor Pha : No
 "Sol/431394 2007 FS35", -- from JPL Amor Pha : No
 "Sol/431775 2008 JO24", -- from JPL Amor Pha : No
 "Sol/431776 2008 JQ24", -- from JPL Amor Pha : No
 "Sol/432226 2009 HU2", -- from JPL Amor Pha : No
 "Sol/432655 2010 XL69", -- from JPL Amor Pha : No
 "Sol/433 Eros", -- from JPL Amor Pha : No
 "Sol/433960 1999 JU6", -- from JPL Amor Pha : No
 "Sol/433992 2000 HD74", -- from JPL Amor Pha : No
 "Sol/434007 2000 VH61", -- from JPL Amor Pha : No
 "Sol/434051 2001 UW16", -- from JPL Amor Pha : No
 "Sol/434053 2001 UP27", -- from JPL Amor Pha : No
 "Sol/434154 2002 SL", -- from JPL Amor Pha : No
 "Sol/434751 2006 HV57", -- from JPL Amor Pha : No
 "Sol/435058 2006 XG2", -- from JPL Amor Pha : No
 "Sol/435138 2007 GD49", -- from JPL Amor Pha : No
 "Sol/435302 2007 US6", -- from JPL Amor Pha : No
 "Sol/435404 2008 AT28", -- from JPL Amor Pha : No
 "Sol/435730 2008 UK90", -- from JPL Amor Pha : No
 "Sol/436035 2009 KJ22", -- from JPL Amor Pha : No
 "Sol/436094 2009 SC229", -- from JPL Amor Pha : No
 "Sol/436116 2009 TB3", -- from JPL Amor Pha : No
 "Sol/436324 2010 GZ6", -- from JPL Amor Pha : No
 "Sol/436654 2011 RR12", -- from JPL Amor Pha : No
 "Sol/436764 2012 FB57", -- from JPL Amor Pha : No
 "Sol/437879 2001 RX11", -- from JPL Amor Pha : No
 "Sol/437908 2001 XW266", -- from JPL Amor Pha : No
 "Sol/438317 2006 JX", -- from JPL Amor Pha : No
 "Sol/438429 2006 WN1", -- from JPL Amor Pha : No
 "Sol/438430 2006 WL3", -- from JPL Amor Pha : No
 "Sol/438452 2007 AS12", -- from JPL Amor Pha : No
 "Sol/438897 2009 WN", -- from JPL Amor Pha : No
 "Sol/438902 2009 WF104", -- from JPL Amor Pha : No
 "Sol/439854 1998 XA5", -- from JPL Amor Pha : No
 "Sol/439889 2000 PG5", -- from JPL Amor Pha : No
 "Sol/439898 2000 TG2", -- from JPL Amor Pha : No
 "Sol/439908 2000 XH47", -- from JPL Amor Pha : No
 "Sol/440012 2002 LE27", -- from JPL Amor Pha : No
 "Sol/4401 Aditi", -- from JPL Amor Pha : No
 "Sol/441103 2007 SP6", -- from JPL Amor Pha : No
 "Sol/441304 2008 AU26", -- from JPL Amor Pha : No
 "Sol/441823 2009 QO5", -- from JPL Amor Pha : No
 "Sol/441825 2009 SK1", -- from JPL Amor Pha : No
 "Sol/441952 2010 LR68", -- from JPL Amor Pha : No
 "Sol/442177 2010 XC24", -- from JPL Amor Pha : No
 "Sol/442243 2011 MD11", -- from JPL Amor Pha : No
 "Sol/442559 2012 AU10", -- from JPL Amor Pha : No
 "Sol/442609 2012 KU42", -- from JPL Amor Pha : No
 "Sol/442742 2012 WP3", -- from JPL Amor Pha : No
 "Sol/443837 2000 TJ1", -- from JPL Amor Pha : No
 "Sol/443923 2002 RU25", -- from JPL Amor Pha : No
 "Sol/443972 2003 TN1", -- from JPL Amor Pha : No
 "Sol/444185 2005 SR1", -- from JPL Amor Pha : No
 "Sol/444627 2006 WU", -- from JPL Amor Pha : No
 "Sol/444628 2006 WQ1", -- from JPL Amor Pha : No
 "Sol/444935 2008 CQ1", -- from JPL Amor Pha : No
 "Sol/445267 2009 SD229", -- from JPL Amor Pha : No
 "Sol/446789 1998 FN9", -- from JPL Amor Pha : No
 "Sol/446804 1999 VN6", -- from JPL Amor Pha : No
 "Sol/446826 2001 PE1", -- from JPL Amor Pha : No
 "Sol/446935 2002 XZ38", -- from JPL Amor Pha : No
 "Sol/446938 2002 YQ5", -- from JPL Amor Pha : No
 "Sol/446955 2003 SC11", -- from JPL Amor Pha : No
 "Sol/446963 2003 TK", -- from JPL Amor Pha : No
 "Sol/447655 2006 WA", -- from JPL Amor Pha : No
 "Sol/447795 2007 TH19", -- from JPL Amor Pha : No
 "Sol/447977 2008 CC119", -- from JPL Amor Pha : No
 "Sol/4487 Pocahontas", -- from JPL Amor Pha : No
 "Sol/448724 2011 BB45", -- from JPL Amor Pha : No
 "Sol/448818 2011 UU20", -- from JPL Amor Pha : No
 "Sol/448972 2011 YV15", -- from JPL Amor Pha : No
 "Sol/449074 2012 FR62", -- from JPL Amor Pha : No
 "Sol/450185 2001 WJ2", -- from JPL Amor Pha : No
 "Sol/450203 2002 NA31", -- from JPL Amor Pha : No
 "Sol/450238 2002 XN40", -- from JPL Amor Pha : No
 "Sol/4503 Cleobulus", -- from JPL Amor Pha : No
 "Sol/450648 2006 UC63", -- from JPL Amor Pha : No
 "Sol/450779 2007 SE11", -- from JPL Amor Pha : No
 "Sol/451217 2009 XE11", -- from JPL Amor Pha : No
 "Sol/451397 2011 EZ78", -- from JPL Amor Pha : No
 "Sol/452307 Manawydan", -- from JPL Amor Pha : No
 "Sol/452314 1999 LN28", -- from JPL Amor Pha : No
 "Sol/452389 2002 NW16", -- from JPL Amor Pha : No
 "Sol/452397 2002 PD130", -- from JPL Amor Pha : No
 "Sol/452421 2002 VX99", -- from JPL Amor Pha : No
 "Sol/452561 2005 AB", -- from JPL Amor Pha : No
 "Sol/453100 2007 WU4", -- from JPL Amor Pha : No
 "Sol/453309 2008 VQ4", -- from JPL Amor Pha : No
 "Sol/453687 2010 VY190", -- from JPL Amor Pha : No
 "Sol/454078 2012 VV93", -- from JPL Amor Pha : No
 "Sol/454177 2013 GJ35", -- from JPL Amor Pha : No
 "Sol/454266 2014 FM7", -- from JPL Amor Pha : No
 "Sol/455146 1993 FS", -- from JPL Amor Pha : No
 "Sol/455157 1997 YM3", -- from JPL Amor Pha : No
 "Sol/455185 2000 EB107", -- from JPL Amor Pha : No
 "Sol/455192 2000 QN130", -- from JPL Amor Pha : No
 "Sol/455193 2000 RJ60", -- from JPL Amor Pha : No
 "Sol/455199 2000 YK4", -- from JPL Amor Pha : No
 "Sol/455213 2001 OE84", -- from JPL Amor Pha : No
 "Sol/455322 2002 NX18", -- from JPL Amor Pha : No
 "Sol/455407 2003 ER", -- from JPL Amor Pha : No
 "Sol/455415 2003 GA", -- from JPL Amor Pha : No
 "Sol/455432 2003 RP8", -- from JPL Amor Pha : No
 "Sol/455591 2004 SV26", -- from JPL Amor Pha : No
 "Sol/455736 2005 HC3", -- from JPL Amor Pha : No
 "Sol/456536 2007 BA", -- from JPL Amor Pha : No
 "Sol/456618 2007 HB", -- from JPL Amor Pha : No
 "Sol/456651 2007 RT19", -- from JPL Amor Pha : No
 "Sol/456863 2007 VX7", -- from JPL Amor Pha : No
 "Sol/456946 2008 AF32", -- from JPL Amor Pha : No
 "Sol/457212 2008 JR26", -- from JPL Amor Pha : No
 "Sol/457260 2008 RY24", -- from JPL Amor Pha : No
 "Sol/457663 2009 DN1", -- from JPL Amor Pha : No
 "Sol/458135 2010 GE25", -- from JPL Amor Pha : No
 "Sol/458198 2010 RT11", -- from JPL Amor Pha : No
 "Sol/458368 2010 WJ", -- from JPL Amor Pha : No
 "Sol/458375 2010 WY8", -- from JPL Amor Pha : No
 "Sol/458436 2011 AL52", -- from JPL Amor Pha : No
 "Sol/458745 2011 QY37", -- from JPL Amor Pha : No
 "Sol/458964 2011 WM2", -- from JPL Amor Pha : No
 "Sol/459200 2012 DK61", -- from JPL Amor Pha : No
 "Sol/4596 1981 QB", -- from JPL Amor Pha : No
 "Sol/461365 2000 JF1", -- from JPL Amor Pha : No
 "Sol/461397 2001 SD170", -- from JPL Amor Pha : No
 "Sol/461501 2003 FT3", -- from JPL Amor Pha : No
 "Sol/462329 2008 JZ30", -- from JPL Amor Pha : No
 "Sol/462559 2009 DD1", -- from JPL Amor Pha : No
 "Sol/463216 2012 DU30", -- from JPL Amor Pha : No
 "Sol/463257 2012 GG1", -- from JPL Amor Pha : No
 "Sol/463360 2012 TU", -- from JPL Amor Pha : No
 "Sol/463380 2013 BY45", -- from JPL Amor Pha : No
 "Sol/464639 2000 PO30", -- from JPL Amor Pha : No
 "Sol/464885 2005 LS3", -- from JPL Amor Pha : No
 "Sol/465098 2006 UQ217", -- from JPL Amor Pha : No
 "Sol/465166 2007 EL", -- from JPL Amor Pha : No
 "Sol/465616 2009 EC", -- from JPL Amor Pha : No
 "Sol/465749 2009 WO6", -- from JPL Amor Pha : No
 "Sol/465853 2010 RJ42", -- from JPL Amor Pha : No
 "Sol/466053 2011 QF23", -- from JPL Amor Pha : No
 "Sol/466191 2012 KL45", -- from JPL Amor Pha : No
 "Sol/467335 2002 JA9", -- from JPL Amor Pha : No
 "Sol/467475 2006 RG7", -- from JPL Amor Pha : No
 "Sol/467527 2007 LA15", -- from JPL Amor Pha : No
 "Sol/467835 2010 SS3", -- from JPL Amor Pha : No
 "Sol/468004 2012 XD17", -- from JPL Amor Pha : No
 "Sol/468446 2002 XX4", -- from JPL Amor Pha : No
 "Sol/468448 2003 LS3", -- from JPL Amor Pha : No
 "Sol/468452 2003 SD170", -- from JPL Amor Pha : No
 "Sol/468462 2004 BS102", -- from JPL Amor Pha : No
 "Sol/468681 2009 MZ6", -- from JPL Amor Pha : No
 "Sol/468684 2009 QY33", -- from JPL Amor Pha : No
 "Sol/468730 2010 MN51", -- from JPL Amor Pha : No
 "Sol/468738 2010 TN54", -- from JPL Amor Pha : No
 "Sol/468741 2010 VM1", -- from JPL Amor Pha : No
 "Sol/4688 1980 WF", -- from JPL Amor Pha : No
 "Sol/468813 2012 OT5", -- from JPL Amor Pha : No
 "Sol/468837 2012 UP27", -- from JPL Amor Pha : No
 "Sol/469373 2001 RQ3", -- from JPL Amor Pha : No
 "Sol/469634 2004 SZ19", -- from JPL Amor Pha : No
 "Sol/470510 2008 CJ116", -- from JPL Amor Pha : No
 "Sol/470585 2008 JQ14", -- from JPL Amor Pha : No
 "Sol/470594 2008 MN1", -- from JPL Amor Pha : No
 "Sol/470678 2008 SS251", -- from JPL Amor Pha : No
 "Sol/470864 2008 YV148", -- from JPL Amor Pha : No
 "Sol/470909 2009 DK46", -- from JPL Amor Pha : No
 "Sol/470975 2009 SC15", -- from JPL Amor Pha : No
 "Sol/471034 2009 TG8", -- from JPL Amor Pha : No
 "Sol/471108 2010 CL1", -- from JPL Amor Pha : No
 "Sol/474223 2001 CC32", -- from JPL Amor Pha : No
 "Sol/474425 2002 YF4", -- from JPL Amor Pha : No
 "Sol/474474 2003 SJ215", -- from JPL Amor Pha : No
 "Sol/474532 2003 VG1", -- from JPL Amor Pha : No
 "Sol/474574 2004 FG1", -- from JPL Amor Pha : No
 "Sol/474613 2004 TL19", -- from JPL Amor Pha : No
 "Sol/474674 2005 CZ6", -- from JPL Amor Pha : No
 "Sol/474706 2005 GC141", -- from JPL Amor Pha : No
 "Sol/475354 2006 CE", -- from JPL Amor Pha : No
 "Sol/475462 2006 SW5", -- from JPL Amor Pha : No
 "Sol/475665 2006 VY13", -- from JPL Amor Pha : No
 "Sol/475967 2007 JF22", -- from JPL Amor Pha : No
 "Sol/476438 2008 EB9", -- from JPL Amor Pha : No
 "Sol/477051 2009 BD2", -- from JPL Amor Pha : No
 "Sol/477248 2009 SV", -- from JPL Amor Pha : No
 "Sol/477490 2010 CG18", -- from JPL Amor Pha : No
 "Sol/477492 2010 CG19", -- from JPL Amor Pha : No
 "Sol/477524 2010 EH43", -- from JPL Amor Pha : No
 "Sol/477719 2010 SG15", -- from JPL Amor Pha : No
 "Sol/477762 2010 XZ67", -- from JPL Amor Pha : No
 "Sol/477885 2011 JT9", -- from JPL Amor Pha : No
 "Sol/480004 2014 KD91", -- from JPL Amor Pha : No
 "Sol/480817 1998 SJ2", -- from JPL Amor Pha : No
 "Sol/480824 1999 JO6", -- from JPL Amor Pha : No
 "Sol/480854 2001 AO2", -- from JPL Amor Pha : No
 "Sol/480856 2001 NZ1", -- from JPL Amor Pha : No
 "Sol/480934 2003 LX5", -- from JPL Amor Pha : No
 "Sol/480984 2003 YR70", -- from JPL Amor Pha : No
 "Sol/481027 2004 XN44", -- from JPL Amor Pha : No
 "Sol/481032 2004 YZ23", -- from JPL Amor Pha : No
 "Sol/481052 2005 HD4", -- from JPL Amor Pha : No
 "Sol/481327 2006 BB27", -- from JPL Amor Pha : No
 "Sol/481381 2006 OS5", -- from JPL Amor Pha : No
 "Sol/481543 2007 RN7", -- from JPL Amor Pha : No
 "Sol/481775 2008 SX7", -- from JPL Amor Pha : No
 "Sol/481790 2008 TF4", -- from JPL Amor Pha : No
 "Sol/481904 2009 BB11", -- from JPL Amor Pha : No
 "Sol/481984 Cernunnos", -- from JPL Amor Pha : No
 "Sol/481985 2009 KM7", -- from JPL Amor Pha : No
 "Sol/481989 2009 QB35", -- from JPL Amor Pha : No
 "Sol/482049 2009 XG8", -- from JPL Amor Pha : No
 "Sol/482055 2010 AH30", -- from JPL Amor Pha : No
 "Sol/482111 2010 NT1", -- from JPL Amor Pha : No
 "Sol/482234 2011 CG71", -- from JPL Amor Pha : No
 "Sol/482244 2011 HR", -- from JPL Amor Pha : No
 "Sol/482391 2012 AN23", -- from JPL Amor Pha : No
 "Sol/482718 2013 ET9", -- from JPL Amor Pha : No
 "Sol/483408 1999 TZ4", -- from JPL Amor Pha : No
 "Sol/483453 2002 AN11", -- from JPL Amor Pha : No
 "Sol/483506 2002 XU66", -- from JPL Amor Pha : No
 "Sol/483509 2003 CH11", -- from JPL Amor Pha : No
 "Sol/483531 2003 UF22", -- from JPL Amor Pha : No
 "Sol/483547 2003 WM25", -- from JPL Amor Pha : No
 "Sol/483566 2004 BE85", -- from JPL Amor Pha : No
 "Sol/483662 2005 EY223", -- from JPL Amor Pha : No
 "Sol/483856 2005 YV55", -- from JPL Amor Pha : No
 "Sol/483878 2005 YS165", -- from JPL Amor Pha : No
 "Sol/484403 2007 XF25", -- from JPL Amor Pha : No
 "Sol/484725 2008 XP2", -- from JPL Amor Pha : No
 "Sol/484850 2009 HF88", -- from JPL Amor Pha : No
 "Sol/485051 2010 CM44", -- from JPL Amor Pha : No
 "Sol/486001 2012 MR7", -- from JPL Amor Pha : No
 "Sol/48603 1995 BC2", -- from JPL Amor Pha : No
 "Sol/486607 2013 KY1", -- from JPL Amor Pha : No
 "Sol/488450 1994 JX", -- from JPL Amor Pha : No
 "Sol/488465 1998 HK1", -- from JPL Amor Pha : No
 "Sol/488486 1999 VQ6", -- from JPL Amor Pha : No
 "Sol/488494 2000 JA3", -- from JPL Amor Pha : No
 "Sol/488509 2000 UW13", -- from JPL Amor Pha : No
 "Sol/488579 2002 FQ4", -- from JPL Amor Pha : No
 "Sol/488580 2002 GK8", -- from JPL Amor Pha : No
 "Sol/488636 2002 WY12", -- from JPL Amor Pha : No
 "Sol/488640 2003 FR6", -- from JPL Amor Pha : No
 "Sol/488693 2003 WW87", -- from JPL Amor Pha : No
 "Sol/489203 2006 JT", -- from JPL Amor Pha : No
 "Sol/489235 2006 QA58", -- from JPL Amor Pha : No
 "Sol/489337 2006 UM", -- from JPL Amor Pha : No
 "Sol/489885 2008 HY37", -- from JPL Amor Pha : No
 "Sol/490636 2010 DP", -- from JPL Amor Pha : No
 "Sol/490791 2010 VE1", -- from JPL Amor Pha : No
 "Sol/491565 2012 QF49", -- from JPL Amor Pha : No
 "Sol/491842 2013 AB53", -- from JPL Amor Pha : No
 "Sol/494696 2004 RN335", -- from JPL Amor Pha : No
 "Sol/4947 Ninkasi", -- from JPL Amor Pha : No
 "Sol/495021 2010 SH15", -- from JPL Amor Pha : No
 "Sol/495168 2012 HC34", -- from JPL Amor Pha : No
 "Sol/495222 2013 GU38", -- from JPL Amor Pha : No
 "Sol/495278 2013 RD32", -- from JPL Amor Pha : No
 "Sol/495316 2014 GD45", -- from JPL Amor Pha : No
 "Sol/495331 2014 KF91", -- from JPL Amor Pha : No
 "Sol/4954 Eric", -- from JPL Amor Pha : No
 "Sol/495417 2014 SO143", -- from JPL Amor Pha : No
 "Sol/495511 2014 UD206", -- from JPL Amor Pha : No
 "Sol/4957 Brucemurray", -- from JPL Amor Pha : No
 "Sol/495833 2000 SB8", -- from JPL Amor Pha : No
 "Sol/495857 2003 MT", -- from JPL Amor Pha : No
 "Sol/495891 2004 VS60", -- from JPL Amor Pha : No
 "Sol/495959 2007 ML6", -- from JPL Amor Pha : No
 "Sol/496001 2007 VR183", -- from JPL Amor Pha : No
 "Sol/496018 2008 NU", -- from JPL Amor Pha : No
 "Sol/496124 2010 EK12", -- from JPL Amor Pha : No
 "Sol/496230 2012 CL2", -- from JPL Amor Pha : No
 "Sol/496326 2013 LB1", -- from JPL Amor Pha : No
 "Sol/496818 1993 RA", -- from JPL Amor Pha : No
 "Sol/496837 1998 SB15", -- from JPL Amor Pha : No
 "Sol/497094 2004 AH", -- from JPL Amor Pha : No
 "Sol/497096 2004 BW1", -- from JPL Amor Pha : No
 "Sol/497176 2004 TQ13", -- from JPL Amor Pha : No
 "Sol/497236 2005 EJ94", -- from JPL Amor Pha : No
 "Sol/498066 2007 RM133", -- from JPL Amor Pha : No
 "Sol/498125 2007 TG15", -- from JPL Amor Pha : No
 "Sol/498441 2008 AZ110", -- from JPL Amor Pha : No
 "Sol/498550 2008 HV4", -- from JPL Amor Pha : No
 "Sol/498918 2009 BF", -- from JPL Amor Pha : No
 "Sol/499307 2009 WC52", -- from JPL Amor Pha : No
 "Sol/499490 2010 MW", -- from JPL Amor Pha : No
 "Sol/499496 2010 MR87", -- from JPL Amor Pha : No
 "Sol/499672 2010 VK188", -- from JPL Amor Pha : No
 "Sol/499986 2011 NP", -- from JPL Amor Pha : No
 "Sol/499998 2011 PT", -- from JPL Amor Pha : No
 "Sol/500136 2012 CO46", -- from JPL Amor Pha : No
 "Sol/501567 2014 NF63", -- from JPL Amor Pha : No
 "Sol/501934 2014 XT3", -- from JPL Amor Pha : No
 "Sol/503274 2015 QE9", -- from JPL Amor Pha : No
 "Sol/503277 2015 RT83", -- from JPL Amor Pha : No
 "Sol/503293 2016 AA9", -- from JPL Amor Pha : No
 "Sol/503865 1999 VM11", -- from JPL Amor Pha : No
 "Sol/504025 2005 RQ6", -- from JPL Amor Pha : No
 "Sol/504392 2007 VO243", -- from JPL Amor Pha : No
 "Sol/504505 2008 MH1", -- from JPL Amor Pha : No
 "Sol/504827 2010 KZ117", -- from JPL Amor Pha : No
 "Sol/504887 2010 WL", -- from JPL Amor Pha : No
 "Sol/504928 2011 CO2", -- from JPL Amor Pha : No
 "Sol/504994 2011 JU2", -- from JPL Amor Pha : No
 "Sol/505093 2011 VQ5", -- from JPL Amor Pha : No
 "Sol/505169 2012 SQ56", -- from JPL Amor Pha : No
 "Sol/505667 2014 UV33", -- from JPL Amor Pha : No
 "Sol/506425 2000 DQ110", -- from JPL Amor Pha : No
 "Sol/506779 2006 YY2", -- from JPL Amor Pha : No
 "Sol/506951 2008 KV28", -- from JPL Amor Pha : No
 "Sol/507366 2011 XO3", -- from JPL Amor Pha : No
 "Sol/507422 2012 QB17", -- from JPL Amor Pha : No
 "Sol/507847 2014 GM1", -- from JPL Amor Pha : No
 "Sol/52381 1993 HA", -- from JPL Amor Pha : No
 "Sol/52387 Huitzilopochtli", -- from JPL Amor Pha : No
 "Sol/52689 1998 FF2", -- from JPL Amor Pha : No
 "Sol/52761 1998 MN14", -- from JPL Amor Pha : No
 "Sol/53110 1999 AR7", -- from JPL Amor Pha : No
 "Sol/5324 Lyapunov", -- from JPL Amor Pha : No
 "Sol/5332 Davidaguilar", -- from JPL Amor Pha : No
 "Sol/53430 1999 TY16", -- from JPL Amor Pha : No
 "Sol/53435 1999 VM40", -- from JPL Amor Pha : No
 "Sol/5370 Taranis", -- from JPL Amor Pha : No
 "Sol/54071 2000 GQ146", -- from JPL Amor Pha : No
 "Sol/54401 2000 LM", -- from JPL Amor Pha : No
 "Sol/54660 2000 UJ1", -- from JPL Amor Pha : No
 "Sol/54686 2001 DU8", -- from JPL Amor Pha : No
 "Sol/54690 2001 EB", -- from JPL Amor Pha : No
 "Sol/54789 2001 MZ7", -- from JPL Amor Pha : No
 "Sol/5587 1990 SB", -- from JPL Amor Pha : No
 "Sol/5620 Jasonwheeler", -- from JPL Amor Pha : No
 "Sol/5626 1991 FE", -- from JPL Amor Pha : No
 "Sol/5646 1990 TR", -- from JPL Amor Pha : No
 "Sol/5653 Camarillo", -- from JPL Amor Pha : No
 "Sol/5751 Zao", -- from JPL Amor Pha : No
 "Sol/5797 Bivoj", -- from JPL Amor Pha : No
 "Sol/5836 1993 MF", -- from JPL Amor Pha : No
 "Sol/5863 Tara", -- from JPL Amor Pha : No
 "Sol/5869 Tanith", -- from JPL Amor Pha : No
 "Sol/5879 Almeria", -- from JPL Amor Pha : No
 "Sol/6050 Miwablock", -- from JPL Amor Pha : No
 "Sol/6178 1986 DA", -- from JPL Amor Pha : No
 "Sol/6456 Golombek", -- from JPL Amor Pha : No
 "Sol/65674 1988 SM", -- from JPL Amor Pha : No
 "Sol/6569 Ondaatje", -- from JPL Amor Pha : No
 "Sol/65706 1992 NA", -- from JPL Amor Pha : No
 "Sol/65996 1998 MX5", -- from JPL Amor Pha : No
 "Sol/66251 1999 GJ2", -- from JPL Amor Pha : No
 "Sol/66272 1999 JW6", -- from JPL Amor Pha : No
 "Sol/66407 1999 LQ28", -- from JPL Amor Pha : No
 "Sol/66959 1999 XO35", -- from JPL Amor Pha : No
 "Sol/68031 2000 YK29", -- from JPL Amor Pha : No
 "Sol/68063 2000 YJ66", -- from JPL Amor Pha : No
 "Sol/68278 2001 FC7", -- from JPL Amor Pha : No
 "Sol/68350 2001 MK3", -- from JPL Amor Pha : No
 "Sol/68359 2001 OZ13", -- from JPL Amor Pha : No
 "Sol/7088 Ishtar", -- from JPL Amor Pha : No
 "Sol/719 Albert", -- from JPL Amor Pha : No
 "Sol/7236 1987 PA", -- from JPL Amor Pha : No
 "Sol/7336 Saunders", -- from JPL Amor Pha : No
 "Sol/7358 Oze", -- from JPL Amor Pha : No
 "Sol/7474 1992 TC", -- from JPL Amor Pha : No
 "Sol/7480 Norwan", -- from JPL Amor Pha : No
 "Sol/7839 1994 ND", -- from JPL Amor Pha : No
 "Sol/7977 1977 QQ5", -- from JPL Amor Pha : No
 "Sol/8013 Gordonmoore", -- from JPL Amor Pha : No
 "Sol/8034 Akka", -- from JPL Amor Pha : No
 "Sol/8037 1993 HO1", -- from JPL Amor Pha : No
 "Sol/85184 1991 JG1", -- from JPL Amor Pha : No
 "Sol/85275 1994 LY", -- from JPL Amor Pha : No
 "Sol/85490 1997 SE5", -- from JPL Amor Pha : No
 "Sol/85628 1998 KV2", -- from JPL Amor Pha : No
 "Sol/8567 1996 HW1", -- from JPL Amor Pha : No
 "Sol/85709 1998 SG36", -- from JPL Amor Pha : No
 "Sol/85804 1998 WQ5", -- from JPL Amor Pha : No
 "Sol/85839 1998 YO4", -- from JPL Amor Pha : No
 "Sol/85867 1999 BY9", -- from JPL Amor Pha : No
 "Sol/86067 1999 RM28", -- from JPL Amor Pha : No
 "Sol/86324 1999 WA2", -- from JPL Amor Pha : No
 "Sol/86326 1999 WK13", -- from JPL Amor Pha : No
-- "Sol/8709 Kadlu", -- from JPL Amor Pha : No -- Alinda Family
 "Sol/88188 2000 XH44", -- from JPL Amor Pha : No
 "Sol/88263 2001 KQ1", -- from JPL Amor Pha : No
 "Sol/88264 2001 KN20", -- from JPL Amor Pha : No
-- "Sol/887 Alinda", -- from JPL Amor Pha : No -- Alinda Family
 "Sol/89355 2001 VS78", -- from JPL Amor Pha : No
 "Sol/90373 2003 SZ219", -- from JPL Amor Pha : No
 "Sol/9172 Abhramu", -- from JPL Amor Pha : No
 "Sol/9400 1994 TW1", -- from JPL Amor Pha : No
 "Sol/96189 Pygmalion", -- from JPL Amor Pha : No
 "Sol/96631 1999 FP59", -- from JPL Amor Pha : No
 "Sol/97725 2000 GB147", -- from JPL Amor Pha : No
 "Sol/9950 ESA", -- from JPL Amor Pha : No
 "Sol/99799 2002 LJ3", -- from JPL Amor Pha : No


        }
}